Contents
Windows Mail Restore Tool
for Windows 10, 8.1 and 7

www.winmail10.com

Enables to use classic Windows Mail (formerly Outlook Express) software on your Windows 10, Windows 8.1 or Windows 7 computer. Automatic restore after system updates. Backup and Restore Windows Mail message store and settings. Multi-language support.

Table of Contents

Introduction

Installation and Setup

Installing a Trial Copy

Features

System Requirements

Removing the previous version

Microsoft .NET Framework 4.5 requirements

Setup Program

WM Restore Tool Manager

To Run WM Restore Tool Manager

Tray Menu Options

WM Restore Tool Control Panel

Windows Mail Restore Options

Restore Windows Mail after Windows 10 automatic updates

Windows Mail Database

To create backup copy of Windows Mail database

To restore Windows Mail database from backup

Windows Mail Settings

To backup Windows Mail Settings

To restore Windows Mail Settings

Windows Mail Language

Windows Mail Help

Options and Logs

Windows Mail

To open Windows Mail

Getting started with e-mail

Working with Windows Mail

Can I send instant messages in Windows Mail?

Where is Outlook Express?

When to trust an e-mail message

Setting up Windows Mail

Install or remove Windows Mail

Add or remove a Windows Mail account

Where to find your e-mail account information

Import messages to Windows Mail from other e-mail programs

E-mail passwords: frequently asked questions

POP3, SMTP, IMAP and other e-mail server types

Windows Mail IMAP accounts: frequently asked questions

Windows Mail keyboard shortcuts

Change the default e-mail program

What happened to e-mail identities?

Receiving and reading e-mail

Check for new e-mail

Get e-mail from specific IMAP folders

Turn off the sound for new Windows Mail messages

View e-mail messages in Windows Mail

Watch an e-mail or newsgroup conversation

View images that Windows Mail blocked

Open or save an attachment in Windows Mail

Block spam and other unwanted e-mail

Read e-mail messages offline

Reducing connection time when retrieving e-mail

Composing and sending e-mail

Write an e-mail message

Check spelling in a Windows Mail message

Send an attachment in a Windows Mail message

Using digital IDs to sign or encrypt Windows Mail messages

Send a file in e-mail

Format text in an e-mail or newsgroup message

Choose stationery for Windows Mail messages

Create custom stationery for Windows Mail messages

Send a webpage in a Windows Mail message

What if my picture is too large to send in e-mail?

E-mail attachments

Why can't I view an attachment in Windows Mail?

Managing e-mail messages

Add, delete, or rename e-mail folders

Organize e-mail using rules and folders

Find an e-mail or newsgroup message

Delete messages in Windows Mail

Change the preferred e-mail address for a contact

Save contact information from a Windows Mail message

Change the way Windows Mail looks

Security and blocking spam

Set the Windows Mail security level

Avoiding e-mail viruses

Managing Windows Mail

Change Windows Mail connection settings

Change Windows Mail general settings

Change Windows Mail advanced settings

Change Windows Mail read settings

Change Windows Mail receipts settings

Change Windows Mail compose settings

Change Windows Mail signature settings

Change Windows Mail send settings

Change Windows Mail security settings

Troubleshoot problems with Windows Mail

Make Windows Mail the default e-mail program

To make Windows Mail the default e-mail program on Windows 10 computer

To make Windows Mail the default e-mail program on Windows 8.1 or Windows 7 computer

Configure Windows Mail with Gmail and Hotmail (Live, Outlook.com)

Configure Windows Mail with Gmail

Configuring you Gmail account

How to access Gmail with Windows Mail using POP

How to access Gmail with Windows Mail using IMAP

Configure Windows Mail with Hotmail (Live, Outlook.com)

Enable POP access in Outlook.com

How to access Hotmail (Live, Outlook.com) with Windows Mail using POP

How to access Hotmail (Live, Outlook.com) with Windows Mail using IMAP

Sending e-mail messages by using MAPI

Send a file in e-mail from Windows Explorer (Send To menu)

Email a document from Microsoft Office (Word, Excel, Access...)

Email PDF file from Adobe Acrobat Reader

Send a webpage or a link to a webpage in an e-mail message using Internet Explorer

Send a picture in an e-mail message using Paint

Send your document in an e-mail message using WordPad

Email pictures using Windows Photo Viewer

Email faxes and scanned documents from Windows Fax and Scan

Sending e-mail messages from Windows Contacts folder

Send your calendar via e-mail using Windows Calendar

Sending digitally signed e-mail messages

Obtain secure e-mail certificate

View secure e-mail certificate

Export your certificate

Install certificate

Send digitally signed e-mail message

Newsgroups (Windows Mail)

What are newsgroups?

Subscribe to a newsgroup

Read newsgroup messages

Read scrambled newsgroup messages

Post a message to a newsgroup

Sort newsgroup messages using rules

Prevent newsgroup messages from automatically downloading

Make Windows Mail the default news program

To make Windows Mail the default news program on Windows 10 computer

To make Windows Mail the default news program on Windows 8.1 or Windows 7 computer

Windows Contacts (Address Book)

Managing your contacts (overview)

What happened to Windows Address Book?

Can I use Windows Contacts with other programs besides Windows Mail?

Basics

Open Windows Contacts

Add or delete contacts

Organize and find contacts

Add or remove pictures in contacts

Create a contact card with your own information

Create contact groups (mailing lists)

Print contacts

Import, export, and share contacts

Import, export, or change the format for contacts

Share a contact with someone

Can I send and receive vCard contacts?

Make Windows Contacts the default contacts program

To make Windows Contacts the default contacts program on Windows 10 computer

To make Windows Contacts the default contacts program on Windows 8.1 or Windows 7 computer

Windows Calendar

Open Windows Calendar

Customize Windows Calendar

Make Windows Calendar the default calendar program

To make Windows Calendar the default calendar program on Windows 10 computer

To make Windows Calendar the default calendar program on Windows 8.1 or Windows 7 computer

Licences (WM Restore Tool)

License Types

View License Status

Purchase License

Add/Change License

License Support

Frequently Asked Questions

Removing WM Restore Tool

To Remove Software

Running WM Restore Tool via Remote Desktop

Configure RDP on the computer I want to connect to

Connect to remote computer using RDP

Virtual Machines Problems

Frequently Asked Questions

Technical Support

Remote Assistance

Other Products

Fax Voip Windows Fax Service Provider

Fax Voip T38 Fax & Voice

Fax Voip Softphone

Copyright © FaxVoip Software, LLC, 2008-2018. All Rights Reserved.


Introduction
Windows Mail Restore Tool
for Windows 10, 8.1 and 7

www.winmail10.com

Enables to use classic Windows Mail (formerly Outlook Express) software on your Windows 10, Windows 8.1 or Windows 7 computer. Automatic restore after system updates. Backup and Restore Windows Mail message store and settings. Multi-language support.

About WM Restore Tool

Windows Mail Restore Tool (WM Restore Tool) enables to use classic Windows Mail (formerly Outlook Express) software on your Windows 10, Windows 8.1 or Windows 7 computer. Windows Mail (formerly Outlook Express), one of most used e-mail client worldwide, discontinued after Windows Vista, now available again for all newer versions of Windows.

Windows Mail has all the tools you need to exchange e-mail with colleagues and friends, or join newsgroups to trade ideas and information. Available Windows Mail interface languages: English, German, French, Spanish, Italian, Japanese, Chinese (Simplified), Chinese (Traditional), Arabic, Bulgarian, Croatian, Czech, Danish, Dutch, Estonian, Finnish, Greek, Hebrew, Hungarian, Korean, Latvian, Lithuanian, Norwegian, Polish, Portuguese (Brazil), Portuguese (Portugal), Romanian, Russian, Serbian, Slovak, Slovenian, Swedish, Thai, Turkish, Ukrainian.

Windows Mail supports the following mail and news protocols: POP3 (Post Office Protocol 3), SMTP (Simple Mail Transfer Protocol), IMAP (Internet Message Access Protocol), NNTP (Network News Transfer Protocol). Because SSL is supported, you can easily configure Windows Mail to be used with Gmail , Hotmail (Live, Outlook.com) and many other e-mail services. Windows Mail is fully compatible with Simple MAPI messaging functionality. Also, Windows Mail has a documented application programming interface (API) based on Component Object Model (COM).

WM Restore Tool provides you with an additional set of useful tools when working with Windows Mail application. You can easily create a backup, restore or move to other computer your settings and Windows Mail message store.


Installation and Setup

  • Installing a Trial Copy
  • Features
  • System Requirements
  • Removing the previous version
  • Microsoft .NET Framework 4.5 requirements
  • Run Setup Program


Installing a Trial Copy

Installation and Setup ››

The WM Restore Tool software can be installed as a temporary trial copy.

With WM Restore Tool you can:

  • Restore and use classic Windows Mail (formerly Outlook Express) software on your Windows 10, Windows 8.1 or Windows 7 computer*.
  • Automatically or manually restore Windows Mail software after system updates.
  • Backup and Restore Windows Mail message store.
  • Backup and Restore Windows Mail settings.
  • Restore and use classic Windows Calendar application.

Limitations of the trial version:

  • The trial license can be used once on a given computer.
  • The trial time period (15 days) begins when the software is installed.
  • Reminders about using the unregistered version.

Notes

  • (* : You also can use our software tool on the following operation systems: Windows Server 2016, Windows Server 2012/2012R2 and Windows Server 2008R2.
  • If you later purchase a license, use the License page in the WM Restore Tool Control Panel to enter the purchased license key. You do not have to reinstall the software. All your settings will be preserved.


Features

Installation and Setup ››

WM Restore Tool features

  • Restore classic Windows Mail software on Windows 10, Windows 8.1/8, Windows 7, Windows Server 2016, Windows Server 2012/2012R2 and Windows Server 2008R2
  • Automatically restore Windows Mail components and files on Windows startup
  • Automatically restore Windows Mail settings on Windows startup
  • Backup and Restore Windows Mail message store
  • Backup and Restore Windows Mail settings
  • Restore classic Windows Calendar application
  • Restore Windows Mail, Windows Contacts and Windows Calendar shortcuts in the main menu and on the desktop
  • WM Restore Tool Control Panel. Ribbon user interface
  • WM Restore Tool Manager
  • Checking for new versions of the program
  • Full compatibility with operating system visual styles

Windows Mail software features

  • Classic e-mail client formerly known as Outlook Express
  • POP3 (Post Office Protocol 3) support. SSL support
  • SMTP (Simple Mail Transfer Protocol) support. Implicit SSL
  • IMAP (Internet Message Access Protocol) support. SSL support
  • Simple MAPI support
  • Windows Contacts support
  • News client
  • NNTP (Network News Transfer Protocol) support
  • Multi-language support (matches Windows display language)

Windows Mail available languages

  • English (United States)
  • Arabic (Saudi Arabia)
  • Bulgarian (Bulgaria)
  • Chinese (Simplified, China)
  • Chinese (Traditional, Taiwan)
  • Croatian (Croatia)
  • Czech (Czechia)
  • Danish (Denmark)
  • Dutch (Netherlands)
  • Estonian (Estonia)
  • Finnish (Finland)
  • French (France)
  • German (Germany)
  • Greek (Greece)
  • Hebrew (Israel)
  • Hungarian (Hungary)
  • Italian (Italy)
  • Japanese (Japan)
  • Korean (Korea)
  • Latvian (Latvia)
  • Lithuanian (Lithuania)
  • Norwegian (Norway)
  • Polish (Poland)
  • Portuguese (Brazil)
  • Portuguese (Portugal)
  • Romanian (Romania)
  • Russian (Russia)
  • Serbian (Latin, Serbia and Montenegro (Former))
  • Slovak (Slovakia)
  • Slovenian (Slovenia)
  • Spanish (Spain, International Sort)
  • Swedish (Sweden)
  • Thai (Thailand)
  • Turkish (Turkey)
  • Ukrainian (Ukraine)


System Requirements

Installation and Setup ››

Platforms supported*

  • Windows 10**, Windows 10 64-bit**, Windows Server 2016
  • Windows 8.1, Windows 8.1 64-bit, Windows Server 2012 R2
  • Windows 8, Windows 8 64-bit, Windows Server 2012
  • Windows 7, Windows 7 64-bit, Windows Server 2008 R2

Notes

  • (* : FaxVoip Software does not guarantee the correct operation of the program when you install software on Virtual Machine of any type. In the case of specific problems in such installations, technical support is not provided.
  • (** : Currently tested on Windows 10 version 1803, 1709 and earlier.


Removing previous version

Removing the previous version

Installation and Setup ››

WM Restore Tool setup program automatically checks whether WM Restore Tool is already installed and what version is installed, and offers to remove WM Restore Tool before starting new installation. No need to separately run standard uninstall procedures.

To keep the previous WM Restore Tool settings and files created in program operations, follow the instructions provided in the Removing the Software chapter of this user manual. If you suspect that your configuration is corrupted for some reasons, you should delete the previous settings.


Microsoft .NET Framework 4.5

Microsoft .NET Framework 4.5 or later requirements

Installation and Setup ››

WM Restore Tool software requires Microsoft .Net Framework 4.5 or later to be installed on your computer.

Microsoft .Net Framework 4.6 - 4.7.2 (compatible with .Net Framework 4.5) is included in Windows 10 and Windows Server 2016. Installation of .NET Framework not required on these operating systems.

Microsoft .Net Framework 4.5.1 (compatible with .Net Framework 4.5) is included in Windows 8.1 and Windows Server 2012R2. Installation of .NET Framework not required on these operating systems.

Microsoft .Net Framework 4.5 is included in Windows 8 and Windows Server 2012. Installation of .NET Framework not required on these operating systems.

When installing on Windows 7 or Windows Server 2008R2, WM Restore Tool requires installation of Microsoft .NET Framework 4.5 or later for the normal operation. You should make sure that Microsoft .NET Framework 4.5 already installed on your computer and install it if necessary. This can be done before installing WM Restore Tool program or during installation, see also Run Setup Program chapter.

Finding out if you need to install the .NET Framework 4.5 (Windows 7 or Windows Server 2008R2)

1. Click Start, and then click Control Panel. In the Control Panel select Programs, and then click Uninstall a program.

2. In the Uninstall or change a program window scroll through the list of applications to see Microsoft .NET Framework 4.5 or later listed.

3. Close the window.

Installing the .NET Framework 4.5 manually (Windows 7 or Windows Server 2008R2)

You can download the Microsoft .NET Framework 4.5 web installer package from the WM Restore Tool web site.

1. Go to the WM Restore Tool site at www.winmail10.com . Click the Download link.

2. On the Download page find and then click the following link

Microsoft .Net Framework 4.5 dotNetFx45_Full_setup.exe 982KB

3. Once you have downloaded the install program, run it to install the .NET Framework 4.5 on your computer. Note that you will need to have Administrator access to your computer.

Installing the .NET Framework via Windows Update (Windows 7 or Windows Server 2008R2)

If you need to install or update the .NET Framework, Microsoft recommends you install it via Windows Update. To install or update the .NET Framework 4.5 on Windows 7 or Windows Server 2008R2, do the following:

1. Click Start, point to All Programs, and then click Windows Update.

2. On the Windows Update page click Check for updates to find all available updates.

3. Upon completion of the search, click ... important update(s) is(are) available link in the Download and install updates for your computer pane.

4. Select Microsoft .NET Framework 4.5 (4.5.1, 4.5.2...) update as shown at the picture below, and then click OK.

5. On the next page click Install Updates button.

6. The Windows Update program will automatically download and install the selected updates.

7. After installing .NET Framework 4.5, it is recommended to repeat the updating procedure to have the latest .NET Framework version with all corrections and additions. On the Windows Update page click Check for updates.

8. Upon completion of the search, select Microsoft .NET Framework 4.5 updates, and then click OK.

9. On the next page click Install Updates button.

10. The Windows Update program will automatically download and install the selected updates.

Notes

  • The required version of Microsoft .NET Framework is already included in Windows 10, Windows 8/8.1, Windows Server 2016 and Windows Server 2012/2012R2. Installation of .NET Framework not required on these operating systems.
  • WM Restore Tool automatically checks whether Microsoft .NET Framework is installed and what version is installed, and offers to install correct version if not installed.


Setup Program

Run Setup Program

Installation and Setup ››

To install WM Restore Tool, follow these steps:

1. Run setup.exe from your installation CD-ROM or ZIP archive.

2. On Windows 7 and Windows Server 2008R2 WM Restore Tool setup program automatically checks whether Microsoft .NET Framework is installed on your computer and what version is installed. If Microsoft .NET Framework 4.5 is not installed, pre-installation wizard will be started and you will be prompted to install Microsoft .NET Framework.

Select one of the following options and click Next:

Install .NET Framework 4.5 and continue with installation (recommended)

If this option is selected, the Microsoft .NET Framework 4.5 Setup program included in the WM Restore Tool installation package will be started. Click Install button. You should understand that all the necessary components are downloaded from the Microsoft site during installation and installation will take significant time.

After finishing of .NET Framework 4.5 installation, you can continue to install WM Restore Tool.

Open Windows Update to download and install last version of .NET Framework

If this option is selected, the Windows Update window will be opened. Please install the latest version of Microsoft .NET Framework via Windows Update as described in the Microsoft .NET Framework 4.5 chapter of this user manual. After finishing of .NET Framework 4.5 installation, you should restart WM Restore Tool setup program.

3. WM Restore Tool setup program automatically detects whether WM Restore Tool is already installed and what version is installed, and offers to remove WM Restore Tool before starting of new installation. To continue with the installation click Next. When you reinstall or upgrade the software, you can choose which settings and files created in program operations should be retained, see details in the Removing the Software chapter of this user manual.

Wait for the finishing of removal of the previous version.

4. At the final window of the pre-installation wizard click Next.

5. Select the language that will be used during the installation process. Click OK.

6. The WM Restore Tool Setup Wizard will be started.

7. Click Next. Follow the Setup Wizard. On the Ready to Install page click Install.

8. Wait for the WM Restore Tool setup program to check your system and install the necessary Windows Mail components and files. In the process of updating files, the system shell (Windows Explorer process) can be automatically restarted. Do not worry if you see a black screen for some time.

9. At the final window of the Setup Wizard select Yes, restart the computer now, and then click Finish.

Notes

  • Rebooting the operating system after the installation of WM Restore Tool is not always necessary. Nevertheless, it is not recommended to ignore this step, because some features may not work properly immediately after installation.


WM Restore Tool Manager

  • To Run WM Restore Tool Manager
  • System Tray Menu Options


To Run WM Restore Tool Manager

WM Restore Tool Manager ››

To run WM Restore Tool Manager click Start, point to WM Restore; click WM Manager.

Alternatively you can click the WM Restore Tool shortcut on your desktop.


Tray Menu Options

System Tray Menu Options

WM Restore Tool Manager ››

When the WM Restore Tool is running, its icon is placed in the system tray.

To access the WM Restore Tool menu, right-click the WM Restore Tool icon in your system tray and the following pop-up menu appears:

The following commands are available in the menu:

New Mail Message

Click to create a new Mail Message.

Windows Mail

Click to launch Windows Mail application. Alternatively, you can double click the icon in the tray.

Address Book (Windows Contacts)

Click to open Address Book (Windows Contacts).

Windows Calendar

Click to launch Windows Calendar application.

WM Restore Tool Control Panel

Click to open WM Restore Tool Control Panel .

Help

Click to open Help file.

About

Display program information, version number and copyright.

Exit

Click to quit the WM Restore Tool Manager.


WM Restore Tool Control Panel

Windows Mail Restore Tool Control Panel

To open WM Restore Tool Control Panel, click Start, point to WM Restore; click WM Restore Tool Control Panel. Alternatively, you can select WM Restore Tool Control Panel command from the WM Restore Tool tray icon menu.

The following basic buttons are always available at the bottom of the WM Restore Tool Control Panel:

<Apply>

Use this button to save changes in your settings. Please note that all changes are applied immediately.

<OK>

Use this button to save changes in your settings and close WM Restore Tool Control Panel. Please note that all changes are applied immediately.

<Cancel>

Use this button to close WM Restore Tool Control Panel without saving changes in your settings.

<Help>

Use this button to view the help file.

The following information is displayed in the status bar:

Windows Mail

The current status of the Windows Mail application displayed. To start Windows Mail, double-click on the panel.

WM Restore Tool Control Panel Ribbon Commands

The following commands are available in the Application Menu:

Create Mail (Ctrl + N)

Click to create a new Mail Message.

Windows Mail (Ctrl + M)

Click to launch Windows Mail application.

Windows Contacts (Ctrl + C)

Click to open Contacts folder.

New Contact

Allows you to add a new contact card to your Contacts.

Find People

Click to find people in your Contacts.

Address Book

Opens Address Book (Windows Contacts).

Windows Calendar (Ctrl + L)

Click to launch Windows Calendar application.

Help (F1)

Click to open Help file. To display the application help system you also can use Help Button, which is placed in the upper right corner of the Ribbon.

Exit (Ctrl + X)

Click to quit the WM Restore Tool Control Panel.

Windows Mail Restore Tool (Recent Items list)

Windows Mail Restore Options

Click to switch to the Windows Mail Restore Options page.

Windows Mail Database

Click to create a backup or restore the Windows Mail message store .

Windows Mail Settings

Click to create a backup or restore the Windows Mail settings .

Windows Mail UI Language

Click to view information about the display languages supported by Windows Mail.

Windows Mail Help

Click to switch to the Windows Mail Help page. On this page you can quickly navigate to Windows Mail, Windows Contacts and Windows Calendar user manuals.

Application Logs

In the case of trouble, click to view WM Restore Tool debug logging. See more details in the Options and Logs chapter.

Licences

Click to manage your licences .

The following commands are available in the Main tab:

Windows Mail

Create Mail (Ctrl + N)

Click to create a new Mail Message.

Windows Mail (Ctrl + M)

Click to launch Windows Mail application.

Windows Contacts

Windows Contacts (Ctrl + C)

Click to open Contacts folder.

New Contact

Allows you to add a new contact card to your Contacts.

Find People

Click to find people in your Contacts.

Address Book

Opens Address Book (Windows Contacts).

Windows Calendar

Windows Calendar (Ctrl + L)

Click to launch Windows Calendar application.

Most of the commands placed on the Main tab are also available from the Application Menu.

The following commands are available in the View tab:

Panes

Navigation Bar

Click to show or hide the Navigation Bar.

Status Bar

Click to show or hide the statusbar.

Ribbon

Uncheck this option to hide the Ribbon. After your confirmation the WM Restore Tool Control Panel will be switched to classic mode. Restarting the application is required.

Menu Bar

Flag this option to show the classic Menu Bar. After your confirmation the WM Restore Tool Control Panel will be switched to classic mode. Restarting the application is required.

Current view

Navigation Bar Theme

This option allows you to choose the Visual Style of the Navigation Bar in accordance with Visual Themes provided by the operating system. Simply choose the desired theme from the Drop-Down Gallery.

HTML Help Theme

This option allows you to choose the HTML help system Toolbar Visual Style in accordance with Visual Themes provided by the operating system. Simply choose the desired theme from the Drop-Down Gallery.

Ribbon colors

Standard Theme

Select this option to use the default Ribbon theme specified by the operating system.

Custom Blend

Select this option to customize Ribbon colors.

Background

Select the global background color for a customized ribbon.

Highlight

Select the global highlight color for a customized ribbon (Windows 7 only).

Text

Select the global text color for a customized ribbon.

Default view

Restore Defaults

Use this option to restore the default view of the WM Restore Tool Control Panel. This function does not change your settings.

Most of the commands placed on the View tab are also available from the Navigation Bar context menu.

The following commands are available in the Tools tab:

Reinstall WM

Reinstall Windows Mail

Click to restore Windows Mail components and files, reinstall language packages and register Windows Mail as the default MAPI client. Administrator privileges are required. See more details in the Windows Mail Restore Options chapter of this user manual.

Windows Mail Database

See more details in the Windows Mail Database chapter of this user manual.

Store Folder

Click to open Windows Mail message store folder in Windows Explorer.

Backup Database

Click to create a backup copy of your message store (Windows Mail database).

Restore Database

Click to restore your message store (Windows Mail database) from backup.

Delete Database

Click to delete Windows Mail database. Be careful! This option will delete your e-mail accounts configuration and all e-mail messages.

Windows Mail Settings

See more details in the Windows Mail Settings chapter of this user manual.

Registry Editor

Click to open Windows Mail registry key in Registry Editor. Administrator privileges are required.

Backup Settings

Click to backup your Windows Mail Settings. Administrator privileges are required.

Restore Settings

Click to restore your Windows Mail Settings from backup. Administrator privileges are required.

Reset to Default

Click to restore default Windows Mail settings. Be careful! This option will delete your current configuration.

The Quick Access Toolbar (QAT) is a small, customizable toolbar that exposes a set of Commands that are specified by the application or selected by the user.

By default, the Quick Access Toolbar (QAT) is located in the title bar of the WM Restore Tool Control Panel window but can be configured to display below the ribbon. In addition to exposing Commands, the Quick Access Toolbar (QAT) also includes a customizable drop-down menu that contains the complete set of default Quick Access Toolbar (QAT) Commands (whether hidden or displayed in the Quick Access Toolbar (QAT)) and a set of Quick Access Toolbar (QAT) and ribbon options. Almost all ribbon controls can be added to the Quick Access Toolbar (QAT) through the context menu shown in the following screen shot.


Windows Mail Restore Options

WM Restore Tool Control Panel ››

Options on this page allow you to restore Windows Mail application on your computer. For example, it may be necessary after an automatic updates or restoring your operating system. See also Restore Windows Mail after Windows 10 automatic updates chapter of this user manual.

Check and restore Windows Mail system components and files on Windows startup

If this option checked, the WM Restore Tool automatically restores Windows Mail components and files on Windows startup. To change this option, administrator privileges are required. We recommend you to enable this option on Windows 10 computers, see also Restore Windows Mail after Windows 10 automatic updates chapter of this user manual.

Check and restore Windows Mail user components on Windows startup

If this option checked, the WM Restore Tool automatically restores necessary Windows Mail components for the current user account on Windows startup. We recommend you to enable this option on Windows 10 computers, see also Restore Windows Mail after Windows 10 automatic updates chapter of this user manual.

<Restore Windows Mail>

Click to restore Windows Mail components and files, reinstall language packages and register Windows Mail as the default MAPI client. Administrator privileges are required. Alternatively, you can use the Reinstall Windows Mail command on the Tools tab, on the Ribbon.

The Restore Windows Mail (Reinstall Windows Mail) procedure includes the following actions:

  • Checking and restoring Windows Mail and Windows Calendar files integrity.
  • Registration of necessary classes and interfaces.
  • Registration of Windows Mail and Windows Calendar applications in the operating system.
  • Registration Windows Mail as Mail and News client.
  • Registration Windows Calendar as Calendar client.
  • Registration the required file extensions and protocols in the operating system.
  • Checking and restoring Windows Mail and Windows Calendar language packs (*.mui files).
  • Registration Windows Mail as the default MAPI client.
  • Installing Windows Mail, Windows Contacts and Windows Calendar shortcuts in the main menu and on the desktop.

Notes

  • When restoring Windows Mail components and files (when installing the software, on Windows startup or when using Restore Windows Mail command), 2 log files are created. See in the Options and Logs chapter of this user manual.


Restore Windows Mail after Windows 10 updates

Restore Windows Mail after Windows 10 automatic updates

WM Restore Tool Control Panel ›› Windows Mail Restore Options ››

Windows 10 users must know that automatic updates on Windows 10 removes Windows Mail. Every time a Windows 10 computer performs major updates, Windows Mail will be removed and need to be restored. This only affects Windows 10 major updates, not usual security updates.

The WM Restore Tool provides everything you need to quickly and efficiently repair the Windows Mail application on your computer. Don't forget to make a backup copy of your Windows Mail settings before performing major updates of your operating system. Although the updates do not remove the Windows Mail message store, as far as we know until today, we nevertheless also recommend that you make a backup copy of your Windows Mail message store before performing major updates.

To automatically restore Windows Mail

1. Open WM Restore Tool Control Panel. To do this click Start, point to WM Restore; click WM Restore Tool Control Panel. Alternatively, you can select WM Restore Tool Control Panel command from the WM Restore Tool tray icon menu.

2. On the Windows Mail Restore Options page select the Check and restore Windows Mail system components and files on Windows startup checkbox. Select the Check and restore Windows Mail user components on Windows startup checkbox. Click <Apply>. Administrator privileges are required.

3. On the Windows Mail Settings (Current User) page select the On Windows startup, restore Windows Mail settings from the following file checkbox. Click on the button to the right of the text box and select the file where your backup is stored. Click <Apply>. Administrator privileges are required.

WM Restore Tool will automatically restore Windows Mail on Windows startup (for example, after updating and rebooting your system).

To manually restore Windows Mail

1. Open WM Restore Tool Control Panel. To do this click Start, point to WM Restore; click WM Restore Tool Control Panel. Alternatively, you can select WM Restore Tool Control Panel command from the WM Restore Tool tray icon menu.

2. On the Windows Mail Restore Options page click <Restore Windows Mail>. Or click Reinstall Windows Mail in the Tools tab of the Ribbon. Administrator privileges are required. See also in the Windows Mail Restore Options chapter of this user manual.

3. On the Windows Mail Settings (Current User) page click <Restore Settings>. Or click Restore Settings in the Tools tab of the Ribbon. In the Import Windows Mail Settings... dialog box, select the file where your backup is stored. Click Open. Administrator privileges are required. See also in the Restore Windows Mail Settings chapter of this user manual.


Windows Mail Database

Windows Mail Database (Current User)

WM Restore Tool Control Panel ››

The Windows Mail database (message store) is the repository of all your e-mail and news messages. Also, the database stores information about your e-mail accounts and newsgroup subscriptions. The location of the database is specified in the Windows Mail Settings individually for each user. The path is stored in the Windows registry under HKEY_CURRENT_USER\Software\Microsoft\Windows Mail key, Store Root (REG_EXPAND_SZ) value. By default, the database is created in the user profile, in the %USERPROFILE%\AppData\Local\Microsoft\Windows Mail folder, where %USERPROFILE% is usually C:\Users\<Account Name>. The location of your message store can be changed in Windows Mail software (Tools -> Advanced -> Maintenance... -> Store Folder... -> Change...), however, this option should be used with caution, since it transfers the current database to a new location, and there is a non-zero probability of losing your data. We always recommend you to make a backup copy of your message store before performing major updates of your operating system, before performing any manipulations with database, and also regularly from time to time. This will allow you to easily recover your e-mails in case of troubles.

Options on this page allow you to perform the following tasks:

  • To backup your current Windows Mail database (message store).
  • To restore Windows Mail database (message store) from backup.
  • To specify the location of an existing Windows Mail database (message store).
  • To move your Windows Mail database (message store) to other location.
  • To move your Windows Mail database (message store) to other computer.

Specify where Windows Mail message store is located...

Displays the current Windows Mail database location for the current user. To change the location of your message store, click on the button to the right of the text box, select the new location and then click <Apply> button. Note, changing the path does not move the current database to new location. If there is no Windows Mail database in the specified folder, Windows Mail will automatically create a new database the next time it starts. If you want to move your message store to a new location, use Create Database Backup option, change the path to database, and then use Restore Database option.

<Open>

Click to open Windows Mail message store folder in Windows Explorer. Alternatively, you can use the Store Folder command on the Tools tab, on the Ribbon.

<Create Database Backup>

Click to create a backup copy of your message store (Windows Mail database). Alternatively, you can use the Backup Database command on the Tools tab, on the Ribbon. Depending on the number of e-mail messages in your store, the backup procedure may take significant time.

<Restore Database>

Click to restore your message store (Windows Mail database) from backup. Alternatively, you can use the Restore Database command on the Tools tab, on the Ribbon. Be careful! This option will delete your current e-mail accounts configuration and all e-mail messages. All your data will be replaced by data from the backup. The restore procedure may take significant time.

<Delete Database>

Click to delete Windows Mail database. Alternatively, you can use the Delete Database command on the Tools tab, on the Ribbon. Be careful! This option will delete your e-mail accounts configuration and all e-mail messages. Windows Mail will automatically create a new database the next time it starts.

Notes

  • When creating a backup or restoring Windows Mail database in order to avoid data corruption, do not start Windows Mail until the files are copied.
  • When migrating Windows Mail message store from one computer to another, it should be understood that the passwords to the e-mail accounts are not saved and must be re-entered.
  • During automatic updates on Windows 10, Windows Mail message store is not being removed as far as we know until today. Nevertheless, we always recommend you to make a backup copy of your message store before performing major updates of your operating system.


Create Database Backup

To create backup copy of Windows Mail database

WM Restore Tool Control Panel ›› Windows Mail Database ››

1. Open WM Restore Tool Control Panel. To do this click Start, point to WM Restore; click WM Restore Tool Control Panel. Alternatively, you can select WM Restore Tool Control Panel command from the WM Restore Tool tray icon menu.

2. In the WM Restore Tool Control Panel click WM Database in TreeView, and then click <Create Database Backup>. Or click Backup Database in the Tools tab of the Ribbon.

3. In the Backup Windows Mail Database window, select the folder where to save your backup. Type the name of new folder where your backup files will be saved. By default the subfolder is created in the C:\ProgramData\WM Restore\UserData folder. Click Save.

4. In the dialog box click Yes, see picture below. Depending on the number of e-mail messages in your store, the backup procedure may take significant time. In order to avoid data corruption, do not start Windows Mail until the files are copied.

5. To view the backup files in Windows Explorer, in the dialog box click Yes, see picture below.


Restore Database

To restore Windows Mail database from backup

WM Restore Tool Control Panel ›› Windows Mail Database ››

1. Open WM Restore Tool Control Panel. To do this click Start, point to WM Restore; click WM Restore Tool Control Panel. Alternatively, you can select WM Restore Tool Control Panel command from the WM Restore Tool tray icon menu.

2. In the WM Restore Tool Control Panel click WM Database in TreeView, and then click <Restore Database>. Or click Restore Database in the Tools tab of the Ribbon.

3. In the Restore Windows Mail Database window, select the folder where your backup is stored. Click Restore.

4. In the dialog box click Yes, see picture below. Be careful! This option will delete your current e-mail accounts configuration and all e-mail messages. All your data will be replaced by data from the backup. The restore procedure may take significant time. In order to avoid data corruption, do not start Windows Mail until the files are copied.

5. In the dialog box click OK, see picture below.


Windows Mail Settings

Windows Mail Settings (Current User)

WM Restore Tool Control Panel ››

The Windows Mail settings are individual for each user and determine the appearance and behavior of the program. Most of settings can be configured using the Options window, which is accessible from the main Windows Mail menu under Tools -> Options. The e-mail messages and information about your e-mail accounts are stored separately in the Windows Mail message store, see Windows Mail Database chapter of this user manual. However, the location of the database is specified in the user settings. The Windows Mail settings are stored in the Windows registry under HKEY_CURRENT_USER\Software\Microsoft\Windows Mail key. Starting from version 1709, Windows 10 forcibly removes Windows Mail settings at the time of major automatic updates. For this reason we recommend you to make a backup copy of your settings before performing major updates of your operating system, and also regularly from time to time. This will allow you to easily recover your settings in case of troubles. See also Restore Windows Mail after Windows 10 automatic updates chapter of this user manual.

Options on this page allow you to perform the following tasks:

  • To backup your current Windows Mail Settings.
  • To restore Windows Mail Settings from backup.
  • To move your Windows Mail Settings to other computer.

On Windows startup, restore Windows Mail settings from the following file:

If this option checked, the WM Restore Tool automatically restores Windows Mail settings on Windows startup. To change this option, administrator privileges are required. We recommend you to enable this option on Windows 10 computers, see also Restore Windows Mail after Windows 10 automatic updates chapter of this user manual. To specify the file in which your settings are stored, click on the button to the right of the text box, select the file and then click <Apply> button. To create the file in which your settings are stored, use Backup settings option. Note, any changes made after creating this file will be lost after the computer restarts.

<Backup Settings>

Click to backup your Windows Mail Settings. Administrator privileges are required. Alternatively, you can use the Backup Settings command on the Tools tab, on the Ribbon. The settings are saved in the Registry Hive File format (*.hiv).

<Restore Settings>

Click to restore your Windows Mail Settings from backup. Administrator privileges are required. Alternatively, you can use the Restore Settings command on the Tools tab, on the Ribbon. Be careful! This option will delete your current Windows Mail configuration. Your configuration will be replaced by the configuration from backup.

<Reset to Default>

Click to restore default Windows Mail settings. Alternatively, you can use the Reset to Default command on the Tools tab, on the Ribbon. Be careful! This option will delete your current configuration.

<Open in Registry Editor>

Click to open Windows Mail registry key in Registry Editor. Administrator privileges are required. Alternatively, you can use the Registry Editor command on the Tools tab, on the Ribbon.

Notes

  • You can manually save and then restore HKEY_CURRENT_USER\Software\Microsoft\Windows Mail key using Registry Editor application (Export and Import commands). However, you should not save the registry key using Registration Files (*.reg) format. Windows Mail allows line wrapping for some REG_SZ parameters. Such parameters can not be correctly imported from the *.reg file, and this can cause a further crash of the Windows Mail application.


Backup Windows Mail Settings

To backup Windows Mail Settings

WM Restore Tool Control Panel ›› Windows Mail Settings ››

1. Open WM Restore Tool Control Panel. To do this click Start, point to WM Restore; click WM Restore Tool Control Panel. Alternatively, you can select WM Restore Tool Control Panel command from the WM Restore Tool tray icon menu.

2. In the WM Restore Tool Control Panel click WM Settings in TreeView, and then click <Backup Settings>. Or click Backup Settings in the Tools tab of the Ribbon. In the Export Windows Mail Settings... dialog box, specify the file name where to save your backup. The settings are saved in the Registry Hive File format (*.hiv). By default the file is created in the C:\ProgramData\WM Restore\UserData folder. Click Save. Administrator privileges are required.

3. To view the backup file in Windows Explorer, in the dialog box click Yes, see picture below.


Restore Windows Mail Settings

To restore Windows Mail Settings

WM Restore Tool Control Panel ›› Windows Mail Settings ››

1. Open WM Restore Tool Control Panel. To do this click Start, point to WM Restore; click WM Restore Tool Control Panel. Alternatively, you can select WM Restore Tool Control Panel command from the WM Restore Tool tray icon menu.

2. In the WM Restore Tool Control Panel click WM Settings in TreeView, and then click <Restore Settings>. Or click Restore Settings in the Tools tab of the Ribbon. In the Import Windows Mail Settings... dialog box, select the file where your backup is stored. Click Open. Administrator privileges are required. Be careful! This option will delete your current Windows Mail configuration. Your configuration will be replaced by the configuration from backup.

3. In the dialog box click OK, see picture below.


Windows Mail Language

WM Restore Tool Control Panel ››

The Windows Mail UI language is assigned automatically and corresponds to the current Windows display language. The list of installed language packs for Windows Mail is shown below. If there is no language pack in the list, Windows Mail will be launched in English.

Windows Display Language (current)

Indicates the currently applied Windows Display language.

Windows Mail UI Language (current)

Indicates the currently applied Windows Mail language.

Supported Languages

List of languages supported by Windows Mail. The currently applied Windows Display language is checked.

The Windows Mail application supports the following UI languages:

  • English (United States); en-US
  • Arabic (Saudi Arabia); ar-SA
  • Bulgarian (Bulgaria); bg-BG
  • Chinese (Simplified, China); zh-CN
  • Chinese (Traditional, Taiwan); zh-TW
  • Croatian (Croatia); hr-HR
  • Czech (Czechia); cs-CZ
  • Danish (Denmark); da-DK
  • Dutch (Netherlands); nl-NL
  • Estonian (Estonia); et-EE
  • Finnish (Finland); fi-FI
  • French (France); fr-FR
  • German (Germany); de-DE
  • Greek (Greece); el-GR
  • Hebrew (Israel); he-IL
  • Hungarian (Hungary); hu-HU
  • Italian (Italy); it-IT
  • Japanese (Japan); ja-JP
  • Korean (Korea); ko-KR
  • Latvian (Latvia); lv-LV
  • Lithuanian (Lithuania); lt-LT
  • Norwegian (Norway); nb-NO
  • Polish (Poland); pl-PL
  • Portuguese (Brazil); pt-BR
  • Portuguese (Portugal); pt-PT
  • Romanian (Romania); ro-RO
  • Russian (Russia); ru-RU
  • Serbian (Latin, Serbia and Montenegro (Former)); sr-Latn-CS
  • Slovak (Slovakia); sk-SK
  • Slovenian (Slovenia); sl-SI
  • Spanish (Spain, International Sort); es-ES
  • Swedish (Sweden); sv-SE
  • Thai (Thailand); th-TH
  • Turkish (Turkey); tr-TR
  • Ukrainian (Ukraine); uk-UA


Windows Mail Help

WM Restore Tool Control Panel ››

User manuals for Windows Mail, Windows Contacts and Windows Calendar are not included in Windows 10, Windows 8.1 and Windows 7. For this reason, we have added these user manuals to the WM Restore Tool help system. You can use the links on the Windows Mail Help page to quickly navigate to the appropriate section of the help system.

Windows Mail Help

Click to open the Windows Mail chapter of this user manual. This chapter contains general information on using Windows Mail.

Make Windows Mail the default e-mail program

Click to read how to make Windows Mail the default program for sending and receiving e‑mail messages. The instructions for Windows 10 version 1709, 1803 or later and for other systems are different.

Configure Windows Mail with Gmail and Hotmail (Live, Outlook.com)

Click to understand how to Configure Windows Mail with Gmail and Hotmail (Live, Outlook.com) . Currently, most of e-mail services usually use SSL connection to access e-mail accounts using SMTP, POP3 and IMAP, so these examples will be very useful.

Sending e-mail messages by using MAPI

Click to open the Sending e-mail messages by using MAPI chapter of this user manual. MAPI functionality is widely used by standard Windows applications, mainly for sending documents using default e-mail program, e.g. Windows Mail.

Sending digitally signed e-mail messages

Click to open the Sending digitally signed e-mail messages chapter of this user manual. This chapter contains the necessary information on how to obtain, view, export and import your secure e-mail certificate.

Windows Mail (News) Help

Click to open the Newsgroups (Windows Mail) chapter of this user manual. This chapter contains the necessary information on how to work with newsgroups using Windows Mail.

Windows Contacts (Address Book) Help

Click to open the Windows Contacts (Address Book) chapter of this user manual. This chapter contains general information on using Windows Contacts.

Windows Calendar Help

Click to open the Windows Calendar chapter of this user manual. This chapter contains general information on using classic Windows Calendar application.


Options and Logs

WM Restore Tool Control Panel ››

Check for updates

Tick this option in order for WM Restore Tool to automatically check for new version of the program on start up. If the new version is available, the tray notification message is displayed. To download and install new version, you should click this message. Note that WM Restore Tool checks for updates no more frequently than once a day.

Load WM Restore Tool tray icon on Windows startup

Use this option if you want to load WM Restore Tool tray icon on Windows startup (after user logon). Note that the presence of icon in the tray is not necessary for program operation.

Restore Windows Mail components and files logging (system)

This log is created when the WM Restore Tool restores Windows Mail components and files (when installing the software, on Windows startup or when using Restore Windows Mail command). It can be useful if you have problems with Windows Mail installation. See also in the Windows Mail Restore Options chapter of this user manual.

<View>

Use this button to view debug log file.

<Delete>

Use this button to delete debug log file.

Restore Windows Mail components logging (current user)

This log is created when the WM Restore Tool restores necessary Windows Mail components for the current user account (when installing the software, on Windows startup or when using Restore Windows Mail command). It can be useful if you have problems with Windows Mail installation. See also in the Windows Mail Restore Options chapter of this user manual.

<View>

Use this button to view debug log file.

<Delete>

Use this button to delete debug log file.

<To Log Folder>

Use this button to open WM Restore Tool log folder in Windows Explorer.


Windows Mail

  • To open Windows Mail
  • Getting started with e-mail
  • Working with Windows Mail
  • Can I send instant messages in Windows Mail?
  • Where is Outlook Express?
  • When to trust an e-mail message
  • Setting up Windows Mail
  • Receiving and reading e-mail
  • Composing and sending e-mail
  • E-mail attachments
  • Managing e-mail messages
  • Security and blocking spam
  • Managing Windows Mail
  • Make Windows Mail the default e-mail program


To open Windows Mail

Windows Mail ››

To open Windows Mail using Start menu or shortcut on your desktop

Click Start button, and then select Windows Mail. Alternatively you can click the Windows Mail shortcut on your desktop.

To open Windows Mail using WM Restore Tool Manager

Select Windows Mail command from the WM Restore Tool tray icon menu or double click the icon in the tray.

To open Windows Mail using WM Restore Tool Control Panel

Click Windows Mail in the Main tab of the Ribbon.

Or you can select Windows Mail command from the File menu.


Getting started with e-mail

Windows Mail ››

E‑mail (short for electronic mail) is a fast and convenient way to communicate with others. You can use e‑mail to:

  • Send and receive text messages. You can send an e‑mail message to any person with an e‑mail address. The message arrives in the recipient's e‑mail inbox within seconds or minutes—whether he or she is your next-door neighbor or lives halfway around the world. E‑mail is two-way. You can receive messages from anyone who knows your e‑mail address, and then read and reply to those messages.
  • Send and receive files. Besides text, you can send almost any type of file in an e‑mail message, including documents, pictures, and music. A file sent in an e‑mail message is called an attachment.
  • Send messages to groups of people. You can send an e‑mail message to many people simultaneously. Recipients can reply to the whole group, allowing for group discussions.
  • Forward messages. When you receive an e‑mail message, you can forward it to others without retyping it.

One advantage of e‑mail over the telephone or regular mail is its convenience: You can send a message at any time of day or night. If the recipients aren't in front of their computers and online (connected to the Internet) when you send the message, they'll find it waiting for them the next time they check their e‑mail. If they are online, you might get a reply within minutes.

E‑mail is also free. Unlike sending a regular letter, no stamp or fee is required, no matter where the recipient lives. The only charges that apply are those that you pay for an Internet connection.

What do I need before I can use e‑mail?

To use e‑mail, you need three things:

  • An Internet connection. To connect your computer to the Internet, you must first sign up with an Internet service provider (ISP). An ISP provides you with access to the Internet, usually for a monthly fee. You also need a modem.
  • An e‑mail program or web-based service. You can use Windows Mail. You can also use any other e‑mail program, once you install it on your computer. If you prefer, you can sign up instead with a free web-based e‑mail service, such as Gmail, MSN Hotmail, or Yahoo! Mail. These services allow you to check your e‑mail with a web browser from any computer connected to the Internet.
  • An e‑mail address. You get an e‑mail address from your ISP or web-based e‑mail service when you sign up. An e‑mail address consists of a user name (a nickname you choose, not necessarily your real name), the @ sign, and the name of your ISP or web-based e‑mail provider - for example, someone@example.com.

Setting up Windows Mail

Once you have an e‑mail address and an Internet connection, you're ready to send and receive e‑mail. To use e‑mail in Windows Mail, you must first set up an e‑mail account . Before you add an account, you'll need to get some information from your ISP: your e‑mail address, password, the names of your incoming and outgoing e‑mail servers, and certain other details. See Where to find your e‑mail account information .

To add an e‑mail account in Windows Mail:

1. Open Windows Mail .

2. On the Tools menu, click Accounts.

3. Click Add, click E‑mail Account, click Next, and then follow the instructions.

During setup, you'll be asked to pick a display name. This is the name that recipients will see when you send them an e‑mail message.

Reading e‑mail messages

Windows Mail checks to see if you've received e‑mail whenever you start the program and every 30 minutes after that. (To change this interval, see Check for new e‑mail .) E‑mail you receive appears in your Inbox. The Inbox is one of several folders that hold e‑mail.

To see a list of e‑mail you've received, click Inbox in the Folders list. Your e‑mail messages appear in the message list. The list shows who sent the mail, the subject, and when it was received.

To read a message, click it in the message list. The contents of the message appear below the message list in the Preview pane. To read the message in a separate window, double-click it in the message list.

Click the Inbox to see your e‑mail messages

To reply to a message, click the Reply button. To learn how to write and send a reply, see "Creating and sending an e‑mail message" in this article.

See also View e‑mail messages in Windows Mail .

Creating and sending e‑mail messages

To create a new e‑mail message in Windows Mail, click the Create Mail button. A new message window opens.

Sample e‑mail message

Here's how to fill out the message window in Windows Mail and most other e‑mail programs:

1. In the To box, type the e‑mail address of at least one recipient. If you're sending the message to multiple recipients, type a semicolon (;) between e‑mail addresses. In the Cc box, you can type the e‑mail addresses of any secondary recipients - people who should know about the message but don't need to act on it. They'll receive the same message as the people in the To box. If there are no secondary recipients, leave this box blank.

2. In the Subject box, type a title for your message.

3. In the large blank area, type your message.

To attach a file to the message, click the Attach File to Message button on the toolbar (located just below the menu bar). Locate the file, select it, and then click Open. The file now appears in the Attach box in the message header.

File attached to an e‑mail message

You're done! To send the message, click the Send button. It zips through the Internet to your recipients.

Notes

  • To change the style, font, size, or color of the text, select the text, and then click one of the buttons on the formatting bar (located just above the message area).

See also Write an e‑mail message .

E‑mail etiquette

Like telephone conversations and face-to-face communication, e‑mail communication has certain implied rules of behavior. These rules are referred to as e‑mail etiquette or netiquette (a combination of "Internet" and "etiquette"). For effective communication, follow these guidelines:

  • Be careful with humor and emotion. E‑mail does not convey emotion well, so the recipient might not understand your intended tone. Sarcastic humor is particularly risky because the recipient might interpret it literally and take offense. To convey emotion, consider using emoticons (see "Using emoticons" in this article).
  • Think before you send. Writing and sending an e‑mail message is fast and easy - sometimes too easy. Make sure you've thought out your message first, and avoid writing when you're angry. Once you send the message, you can't get it back.
  • Use a clear and concise subject line. Summarize the contents of the message in a few words. People who receive a large amount of e‑mail can use the subject to prioritize the message.
  • Keep messages short. Although an e‑mail message can be of any length, e‑mail is designed for quick communication. Many people don't have the time or patience to read more than a few paragraphs.
  • Avoid using ALL CAPITAL LETTERS. Many people perceive sentences written in all uppercase letters as "yelling" and find it annoying or offensive.
  • Be careful with sensitive or confidential information. Any recipient can forward your message to others - either intentionally or accidentally.

Additionally, in formal or business communication, avoid spelling and grammatical errors. Sloppy e‑mail conveys an unprofessional image. Proofread your messages before you send them, and if your e‑mail program has a spelling checker, use it. See Check spelling in a Windows Mail message .

Using emoticons

Because it's often difficult to convey emotion, intent, or tone through text alone, early Internet users invented emoticons (a combination of "emotion" and "icons")—sequences of keyboard characters that symbolize facial expressions. For example, :) looks like a smiling face when you look at it sideways. Below are some examples of emoticons.

Emoticon | Meaning
:) or :-) | Smiling, happy, or joking
:( or :-( | Frowning or unhappy
;-) | Winking
:-| | Indifferent or ambivalent
:-o | Surprised or concerned
:-x | Not saying anything
:-p | Sticking out your tongue (usually in fun)
:-D | Laughing

Dealing with junk e‑mail

Just as you might receive unsolicited advertisements, flyers, and catalogs in your regular mail, you'll probably receive junk e‑mail (often called spam) in your Inbox. Junk e‑mail might include advertisements, fraudulent schemes, pornography, or legitimate offers. Because it's very inexpensive for marketers to send junk e‑mail, it's not uncommon for people to receive a large amount of it.

Windows Mail includes a junk e‑mail filter that analyzes the content of messages sent to you and moves suspicious messages to a special junk e‑mail folder, where you can view or delete them at any time. And if a junk e‑mail message slips past the filter into your Inbox, you can specify that any future messages from the sender be automatically moved to the junk e‑mail folder. See Block spam and other unwanted e‑mail .

To help prevent junk e‑mail:

  • Use caution in giving out your e‑mail address. Avoid publishing your real e‑mail address in newsgroups, on websites, or in other public areas of the Internet.
  • Before you give your e‑mail address to a website, check the site's privacy statement to be sure it does not permit the disclosure of your e‑mail address to other companies.
  • Never reply to a junk e‑mail message. The sender will know that your e‑mail address is valid and might sell it to other companies. You're then likely to receive even more junk e‑mail.

Learn more about Windows Mail

For more information about Windows Mail, see the following topics:

  • Add or remove a Windows Mail account
  • Open or save an attachment in Windows Mail
  • Organize e‑mail using rules and folders
  • Delete messages in Windows Mail
  • Change the way Windows Mail looks
  • Troubleshoot problems with Windows Mail

See also

  • Avoiding e‑mail viruses
  • Managing your contacts


Working with Windows Mail

Windows Mail ››

Windows Mail has the tools you need to exchange e‑mail with colleagues and friends, or join newsgroups to trade ideas and information.

Here are help topics that provide additional information about using Windows Mail:

  • Add or remove a Windows Mail account
  • Check for new e‑mail
  • View e‑mail messages
  • Write an e‑mail message
  • Open or save an attachment in Windows Mail
  • Organize e‑mail using rules and folders
  • Delete messages in Windows Mail
  • What are newsgroups?
  • Find an e‑mail or newsgroup message
  • Block spam and other unwanted e‑mail
  • Troubleshoot problems with Windows Mail


Can I send instant messages in Windows Mail?

Windows Mail ››

No. Though previous versions of Outlook Express supported the sending of instant messages, sending instant messages is not supported in Windows Mail. To send and receive instant messages, you will need to install another instant-messaging program.


Where is Outlook Express?

Windows Mail ››

Outlook Express has been replaced by Windows Mail, an improved e‑mail program with enhancements such as junk e‑mail filtering and protection against phishing messages.

See also

  • Working with Windows Mail


When to trust an e-mail message

Windows Mail ››

E‑mail is a great way to keep in touch with other people. Unfortunately, it can also open your computer to security risks, computer viruses, and potentially malicious software if you're not careful about the messages and attachments that you open. Before opening any e‑mail message or attachment, be sure that you have an up-to-date antivirus program installed. The antivirus program should be configured to scan messages as they arrive (real-time), and to scan all types of file attachments.

Here are some questions you can ask yourself to help decide whether to open an e‑mail message or attachment.

Do you know the person who sent you the e‑mail message?

Is the message from a person or organization that you know and trust? If the message is from someone you've never heard of, be cautious. If it appears to be from someone you know, be suspicious of odd or inappropriate subject lines such as RE: Your archive, or attachments that contain program files (executable files) such as price.exe. Many viruses can mimic e-mail addresses to make it look like the message is from someone you know.

Have you received e‑mail from the sender before?

If you know the person or company sending the message, but you've never received e‑mail from them before, make sure you know why you're getting a message now. Check the text in the Subject line and the file name of the attachment, if there is one. If any of that text seems suspicious, delete the message or make sure it is scanned using up-to-date antivirus software before opening it.

Were you expecting e‑mail from this sender?

Were you expecting a message or attachment from the sender with the subject or file name? If not, send a separate e‑mail message to the sender (don't click Reply) and ask if he or she really sent this e‑mail message.

Does the subject line or attachment file name make sense?

Junk e‑mail and viruses often use random characters or words in the subject line or attachment file name to bypass content or spam filters. An unexpected message from a friend that has gibberish in the subject line might be sent by a virus that mimics (or spoofs) your friend's e‑mail address. Subject line messages that urge you to do something, for example, "Important! Open the attachment immediately!" might indicate that the e‑mail message might not be safe to open. An attachment with a double file name extension, such as Sample.jpg.exe, is not a file that someone would normally send, and could be a virus.

Notes

  • Before you open any e‑mail that has an attachment, make sure that your antivirus program is up to date and that it's turned on (this allows it to scan attachments).

See also

  • Why can't I view an attachment in Windows Mail?


Setting up Windows Mail

Windows Mail ››

  • Install or remove Windows Mail
  • Add or remove a Windows Mail account
  • Where to find your e-mail account information
  • Import messages to Windows Mail from other e-mail programs
  • E-mail passwords: frequently asked questions
  • POP3, SMTP, IMAP and other e-mail server types
  • Windows Mail IMAP accounts: frequently asked questions
  • Windows Mail keyboard shortcuts
  • Change the default e-mail program
  • What happened to e-mail identities?


Install or remove Windows Mail

Windows Mail ›› Setting up Windows Mail ››

Windows Mail is not a built‑in feature in Windows 10, Windows 8.1 and Windows 7 and it can't be turned on using Turn Windows features on or off.

To restore and use Windows Mail on your Windows 10, Windows 8.1 or Windows 7 computer you can install WM Restore Tool. See Run Setup Program chapter of this user manual.


Add or remove a Windows Mail account

Windows Mail ›› Setting up Windows Mail ››

You can set up a variety of different accounts using Windows Mail. You can set up a single personal e‑mail account , or you might also add your work e‑mail account and some newsgroups as well. Windows Mail makes managing multiple accounts easy by putting each account in its own folder.

Windows Mail supports three types of accounts: mail, news (newsgroups), and directory services. Directory services are online address books that are typically offered by organizations such as colleges and businesses.

Before you add an account, be sure that you have the logon and server information for your e‑mail account. For details about the information you'll need to set up an account, see Where to find your e‑mail account information .

To add a Windows Mail account

1. Open Windows Mail .

2. Click the Tools menu, and then click Accounts.

3. Click Add, choose the type of account you want to add, click Next, and then follow the instructions.

To remove a Windows Mail account

1. Open Windows Mail .

2. Click the Tools menu, and then click Accounts.

3. Click the account you want to remove, and then click Remove.

See also

  • POP3, SMTP, IMAP and other e‑mail server types
  • What are newsgroups?


Where to find your e‑mail account information

Windows Mail ›› Setting up Windows Mail ››

Your e‑mail service provider should provide you with the information you need to sign in to your e‑mail account. If you don’t have this information available, contact your e‑mail provider. Your e‑mail provider is typically your Internet service provider (ISP), but might also be your employer, school, or an independent provider that offers POP3 or IMAP e‑mail accounts.

To set up your e‑mail account, you will need to provide the following information:

  • Display name. This is the name you want to appear at the top of your e‑mail messages. This is not provided by your e‑mail provider, and can be any name you choose, such as John Smith. You can choose to leave this entry blank.
  • E‑mail address. This is the e‑mail address you chose or were given when you signed up for your e‑mail account, such as someone@example.com.
  • E‑mail server names. Mail is stored on your e‑mail provider's server until you download it. You'll need to know whether your e‑mail provider stores mail on a POP3 or IMAP server. For more information on e‑mail server types, see POP3, SMTP, IMAP and other e‑mail server types . You'll need the names of both your incoming e‑mail server (such as pop.example.com) and outgoing e‑mail server (such as smtp.example.com). It's also helpful to know if your server requires a user name and password when sending mail in addition to when receiving it. If so, select the Outgoing server requires authentication check box when setting up your account.
  • E‑mail username. This is the name you use to sign in to the e‑mail server. For many e‑mail services, this will be your entire e‑mail address (such as someone@example.com), but some e‑mail services might use only the portion before the at sign (@), while others might assign a different ID for sign-in purposes.
  • Password. This is the password you chose or were given when you created your e‑mail account.


Import messages to Windows Mail from other e-mail programs

Windows Mail ›› Setting up Windows Mail ››

You can switch to Windows Mail from your existing e‑mail program without losing access to your existing e‑mail messages. Windows Mail can import messages from a variety of popular e‑mail programs, such as Outlook Express, Microsoft Exchange and Microsoft Outlook*.

1. Open Windows Mail .

2. Click the File menu, point to Import, and then click Messages.

3. Follow the instructions to import your e‑mail messages.

Notes

  • When you import messages, Windows Mail does not import account settings. To import e‑mail account settings, click the Tools menu, click Accounts, and then click Import.
  • (* : The Windows Mail was written more than 10 years ago. There is no guarantee that the import procedure will work correctly with the latest versions of Microsoft Exchange and Microsoft Outlook.


E-mail passwords: frequently asked questions

Windows Mail ›› Setting up Windows Mail ››

E‑mail passwords are used to prevent others from downloading your e‑mail. Choosing a secure password is important for keeping your e‑mail information private. Note that your e‑mail password is usually different from your Windows password.

How can I save my Windows Mail password so that I don't have to type it every time?

After entering your password, select the Remember Password check box.

Where can I find my e‑mail password?

Whether you're setting up a new account or you've lost your current password, you'll need to contact your e‑mail service provider to determine your password. Though Windows Mail can store your password for automatic retrieval, it hides the password to protect your security.

How can I keep others from reading my Windows Mail messages?

If you don't choose to save your password in Windows Mail, the program will prompt you for your e‑mail password each time you check your e‑mail. However, this won't prevent others from viewing the e‑mail that you've already downloaded. To ensure the privacy of your mailbox, create a Windows user account for each person who uses your computer. That way, Windows Mail will only display the e‑mail messages for the person who is currently logged on.

How can I change my Windows Mail password?

Because your password is used to access your e‑mail server, you must first change the password with your e‑mail service provider before changing it in Windows Mail. Instructions for doing this can typically be found by visiting your e‑mail service provider's website.

After you've changed your e‑mail server password, you can enter the new password in Windows Mail. Here's how:

1. Open Windows Mail .

2. Click the Tools menu, and then click Accounts.

3. Click the account you want to change the password for, and then click Properties.

4. Click the Servers tab, type your new password in the Password box, and then click OK.

How do I choose an effective password?

When choosing an e‑mail password, you should avoid using anything that can be easily guessed, such as your name, your phone number, names of family members or pets, or any word found in a dictionary. The best passwords contain a mix of capital and lowercase letters, numbers, and punctuation.

See also

  • Add or remove a Windows Mail account


POP3, SMTP, IMAP and other e‑mail server types

Windows Mail ›› Setting up Windows Mail ››

When setting up an e‑mail account in Windows Mail, you'll be asked to select the type of e‑mail server your account uses. Windows Mail supports the following e‑mail server types. If you're not sure which type your account uses, contact your e‑mail provider.

  • Post Office Protocol 3 (POP3) servers hold incoming e‑mail messages until you check your e‑mail, at which point they're transferred to your computer. POP3 is the most common account type for personal e‑mail. Messages are typically deleted from the server when you check your e‑mail.
  • Internet Message Access Protocol (IMAP) servers let you work with e‑mail messages without downloading them to your computer first. You can preview, delete, and organize messages directly on the e‑mail server, and copies are stored on the server until you choose to delete them. IMAP is commonly used for business e‑mail accounts.
  • Simple Mail Transfer Protocol (SMTP) servers handle the sending of your e‑mail messages to the Internet. The SMTP server handles outgoing e‑mail, and is used in conjunction with a POP3 or IMAP incoming e‑mail server.

Notes

  • Windows Mail also supports additional server types: Network News Transfer Protocol (NNTP), which is used to read and post newsgroup messages, and Lightweight Directory Access Protocol (LDAP), which is used to access directory services.
  • Windows Mail does not support the HTTP:// protocol, which was used by Outlook Express to access Hotmail and other web-based e-mail services.

See also

  • Add or remove a Windows Mail account
  • Windows Mail IMAP accounts: frequently asked questions


Windows Mail IMAP accounts: frequently asked questions

Windows Mail ›› Setting up Windows Mail ››

Here are answers to some common questions about Windows Mail IMAP (Internet Message Access Protocol) accounts.

How are IMAP e‑mail accounts different from traditional e‑mail accounts?

IMAP e‑mail accounts offer a number of advantages over traditional Post Office Protocol (POP3) e‑mail accounts, including:

  • The ability to manage your inbox and other e‑mail folders directly on your e‑mail server.
  • The ability to quickly view message headers without downloading the bodies of the messages.
  • Better support for accessing your messages from multiple locations. If you access your IMAP e‑mail while at work, for example, you can easily access the same messages from home later. With a POP3 account, e‑mail is typically deleted from the server once it's retrieved, making e‑mail management more difficult when you access your inbox from more than one computer.
  • The security of knowing your e‑mail is stored on a remote server if something happens to your computer.
  • Advanced features, such as the ability for multiple users to access the same mailbox simultaneously.

Can I specify which messages are downloaded when I check my e‑mail so that they're available for offline viewing?

Yes. You can choose whether all messages, only new messages, only message headers, or no messages at all are downloaded and available for offline viewing.

To specify which messages are downloaded when checking e‑mail:

1. Open Windows Mail .

2. Make sure that you're connected to the Internet, and then click an IMAP account in the Folders list.

3. In the main window, select one or more folders.

4. Right click the selected folders, select Synchronization Settings from the menu, and then do one of the following:

      • To download all messages, click All Messages.
      • To download only new messages, click New Messages Only.
      • To download only headers, click Headers Only.
      • To download no messages, click Don't Synchronize.

You can also specify which folders you download e‑mail from. For more information, see Get e‑mail from specific IMAP folders .

Can I create message rules for IMAP accounts?

No, Windows Mail only supports using rules for POP3 e‑mail messages.

When I delete an IMAP message, why isn't it deleted right away from my IMAP mailbox?

A deleted IMAP message isn't actually removed from the message list when you click Delete. Instead, it appears with a strikethrough in the message list to indicate it's marked for deletion. To permanently remove messages that have been marked for deletion from your computer, click the Edit menu, and then click Purge Deleted Messages. After deleted messages have been purged, they can no longer be recovered. To undelete a message marked for deletion, click the message, click the Edit menu, and then click Undelete. For more information, see Delete messages in Windows Mail .

How do I point my IMAP e‑mail server to the location where my IMAP mailbox is stored?

Most e‑mail servers handle this automatically, but some servers might require that you point them to the location where your mailbox is stored (sometimes referred to as "setting the path").

To set the IMAP mailbox path:

1. Open Windows Mail .

2. Click the Tools menu, and then click Accounts.

3. Select your IMAP server from the list of accounts.

4. Click Properties, and then click the IMAP tab.

5. In the Root folder path box, type the path to your mailbox. Do not end this path with a slash (/) or it won't work. (For example, a root folder path in the form of ~username/Mail is valid, but ~username/Mail/ is not.)

Notes

  • If your IMAP server is a Cyrus server, your e‑mail folder must be contained in the Inbox folder. If your IMAP server is UNIX-based, your e‑mail folder is usually stored within the home folder for your user account (such as ~username/Mail).

See also

  • Get e‑mail from specific IMAP folders


Windows Mail keyboard shortcuts

Windows Mail ›› Setting up Windows Mail ››

With keyboard shortcuts, you can perform many Windows Mail tasks and navigate without using a mouse. Except where indicated, shortcuts apply to both e‑mail and newsgroups.

Main window, view message window, and send message window

To | Press
Open Help topics | F1
Select all messages or text within a message | CTRL+A

Main window and view message window

To | Press
Send and receive e‑mail | CTRL+M
Open or post a new message | CTRL+N
Open Contacts | CTRL+SHIFT+C
Delete an e‑mail message | DEL or CTRL+D
Reply to the message author | CTRL+R
Reply to all | CTRL+SHIFT+R or CTRL+G (newsgroups only)
Forward a message | CTRL+F
Find a message | CTRL+SHIFT+F
Print the selected message | CTRL+P
Go to the next message in the list | CTRL+>
Go to the previous message in the list | CTRL+<
View the selected message's properties | ALT+ENTER
Go to the next unread e‑mail message | CTRL+U
Go to the next unread newsgroup conversation | CTRL+SHIFT+U

Main window

To | Press
Open a selected message | CTRL+O or ENTER
Mark a message as read | CTRL+ENTER or CTRL+Q
Move between the message list, Folders list (if on), and Preview pane | TAB
Go to a newsgroup | CTRL+W
Expand a newsgroup conversation (show all responses) | LEFT ARROW or PLUS SIGN (+)
Collapse a newsgroup conversation (hide responses) | RIGHT ARROW or MINUS SIGN (-)
Mark all newsgroup messages as read | CTRL+SHIFT+A
Go to the next unread newsgroup or folder | CTRL+J
Download newsgroup messages for offline reading | CTRL+SHIFT+M
Go to your Inbox | CTRL+I
Go to a folder | CTRL+Y
Refresh newsgroup messages and headers | F5

Message window - viewing or sending

To | Press
Close a message | ESC
Find text | F3 or CTRL+SHIFT+F

Message window - sending only

To | Press
Check spelling | F7
Insert a signature | CTRL+SHIFT+S
Send a message or post it to a newsgroup | CTRL+ENTER or ALT+S
Switch between the Edit, Source, and Preview tabs when working in Source Edit view | CTRL+TAB


Change the default e-mail program

Windows Mail ›› Setting up Windows Mail ››

Though Windows Mail is used as the default e‑mail program by web browsers and other programs that support sending e‑mail, you can choose a different e‑mail program as the default. If you decide you want to change the default e‑mail program back to Windows Mail, you can do so at any time.

On Windows 10

1. Right lick the Start button, and then click Settings. In the Windows Settings window click Apps, and then click Default apps.

2. Under Email, click the e‑mail program you'd like to use, and then click OK.

On Windows 8.1 or Windows 7

1. On Windows 8.1, right click the Start button, and then click Control Panel. On Windows 7, click the Start button, and then click Control Panel. In the Control Panel, click Programs, click Default Programs, and then click Set program access and computer defaults. If you are prompted for an administrator password or confirmation, type the password or provide confirmation.

2. Under Choose a configuration, click Custom.

3. Under Choose a default e‑mail program, click the e‑mail program you'd like to use, and then click OK.

Notes

  • If you have more than one e‑mail program installed, you can hide links to any unwanted programs that might appear on the Start menu, the taskbar, and your desktop by clearing the Enable access to this program check box.
  • The first time you start them, some e‑mail programs display a message asking you if you want to use that program as the default. If you choose to do so, this program will become your default e‑mail program, even if you chose a different program using Set program access and computer defaults in Control Panel.

See also

  • Make Windows Mail the default e-mail program


What happened to e-mail identities?

Windows Mail ›› Setting up Windows Mail ››

The ability to create e‑mail identities in Outlook Express, which allowed multiple people sharing the same computer to keep their e‑mail separate, has been removed in Windows Mail. Instead, Windows Mail enables you to create separate Windows user accounts for each person who wants to use e‑mail on a single computer.


Receiving and reading e-mail

Windows Mail ››

  • Check for new e-mail
  • Get e-mail from specific IMAP folders
  • Turn off the sound for new Windows Mail messages
  • View e-mail messages in Windows Mail
  • Watch an e-mail or newsgroup conversation
  • View images that Windows Mail blocked
  • Open or save an attachment in Windows Mail
  • Block spam and other unwanted e-mail
  • Read e-mail messages offline
  • Reducing connection time when retrieving e-mail


Check for new e‑mail

Windows Mail ›› Receiving and reading e-mail ››

You can schedule Windows Mail to automatically check for new e‑mail, or you can check for new e‑mail manually. Checking manually is useful if you don't want to wait for the next time Windows Mail is scheduled to check for new messages, or if you're using dial-up networking to connect to the Internet and you don't want Windows Mail to connect automatically.

To check for new e‑mail automatically

1. Open Windows Mail .

2. Click the Tools menu, and then click Options.

3. Click the General tab, and then select the Check for new messages every X minute(s) check box.

4. To change how often Windows Mail checks for new messages, enter a number between 1 and 480 in the Check for new messages every X minute(s) box.

To check for new e‑mail manually

1. Open Windows Mail .

2. Click the Tools menu, point to Send and Receive, and then click Send and Receive All. Windows Mail will send any e‑mail in your Outbox and will download any new e‑mail.

Tips

  • To check for new e‑mail without sending the mail in your Outbox, click the Tools menu, point to Send and Receive, and then click Receive All.
  • To disable automatic downloading of new e‑mail, click the Tools menu, click Options, and then, on the General tab, clear the Check for new messages every X minute(s) check box.

See also

  • Get e‑mail from specific IMAP folders


Get e‑mail from specific IMAP folders

Windows Mail ›› Receiving and reading e-mail ››

When you first synchronize an Internet Message Access Protocol (IMAP) account, all the messages in all of your folders are downloaded automatically. However, if you prefer, you can choose to download messages from specific folders.

1. Open Windows Mail .

2. Ensure that you're connected to the Internet, and then right click an IMAP server in the Folders list.

3. Click IMAP Folders.

4. In the Show/Hide IMAP Folders dialog box, select a folder, and then do one of the following:

      • To view the folder and download its contents, click Show.
      • To hide the folder and prevent its contents from downloading, click Hide.

Tip

  • If you want to see a list of the messages in an IMAP folder without spending the time to download the message bodies, you can retrieve just the e‑mail headers.

See also

  • Windows Mail IMAP accounts: frequently asked questions


Turn off the sound for new Windows Mail messages

Windows Mail ›› Receiving and reading e-mail ››

Windows Mail lets you know when a new e‑mail message arrives in your Inbox by playing a short sound. If you don't want the sound to play when new messages arrive, you can turn it off.

1. Open Windows Mail .

2. Click the Tools menu, and then click Options.

3. Click the General tab, and then clear the Play sound when new messages arrive check box.


View e‑mail messages in Windows Mail

Windows Mail ›› Receiving and reading e-mail ››

The simplest way to view an e‑mail message in Windows Mail is to read it in the Preview pane, where you can view the message's contents without opening the message in a separate window. Or, if you want to see a larger portion of the message without scrolling, you can open it in a separate window instead.

1. Open Windows Mail .

2. Click the mail folder (such as Inbox) that contains the messages you want to read.

3. Do one of the following:

      • To view the message in the Preview pane, click the message in the message list.
      • To view the message in a separate window, double-click the message in the message list.

Viewing folders, messages, and previews in Windows Mail

Tip

  • When viewing messages in a separate window, you can click the Previous and Next buttons to move to the previous or next message.

See also

  • Read e‑mail messages offline
  • Read newsgroup messages
  • Check for new e‑mail


Watch an e-mail or newsgroup conversation

Windows Mail ›› Receiving and reading e-mail ››

When reading e‑mail or newsgroup messages in Windows Mail, you can keep track of discussions that are of particular interest by watching conversations. When you watch a conversation, the titles of the original message and all its replies appear in color in the message list. In addition, if you choose to display the Watch/Ignore column in the message list, the watch symbol appears next to each message in the conversation you are watching.

1. Open Windows Mail .

2. In your Inbox or newsgroup message list, click a message that's part of the conversation you want to watch, click the Message menu, and then click Watch Conversation.

Tip

  • You can customize the color of your message titles in the conversations you are watching. To do this, click the Tools menu, click Options, click the Read tab, and then click the color you want to use in the Highlight watched messages box.


View images that Windows Mail blocked

Windows Mail ›› Receiving and reading e-mail ››

Windows Mail prevents pictures and other Internet content from automatically downloading to your computer, which enables you to:

  • Avoid viewing potentially offensive material.
  • Reduce the amount of junk e‑mail you receive.
  • Decide which pictures are worth taking the time to download if you have a dial-up connection.

When an e‑mail message contains a blocked picture or other content, a red "X" will appear in place of the blocked content.

The Information bar indicates when images have been blocked

Make sure the message is from a trusted sender before you decide to download the pictures.

To view blocked images in an e‑mail message

1. Open Windows Mail .

2. Double-click a message that contains blocked images to open it.

3. Click the Information bar at the top of the message to download and display the pictures in the current message.

Though it's not recommended, you can also choose to automatically download all e‑mail images so that pictures are always displayed.

To automatically download all images

1. Open Windows Mail .

2. Click the Tools menu, click Options, and then click the Security tab.

3. Clear the Block images and other external content in HTML e‑mail check box, and then click OK.

Warnings

  • When you forward or reply to a message that contains blocked images, the images will be downloaded and included in the reply or forwarded message.
  • If you view an image in a junk e‑mail message, it might notify the sender's web server that you have read or previewed the message. This validates your e‑mail address and often results in more junk e‑mail.

See also

  • Why can't I view an attachment in Windows Mail?


Open or save an attachment in Windows Mail

Windows Mail ›› Receiving and reading e-mail ››

Using Windows Mail, you can send documents, images, and other files as attachments to your e‑mail messages. Messages that contain attachments are indicated by a paperclip icon in the Attachment column of the message list. You can open attachments directly from Windows Mail, or you can save them to a folder on your computer so you can easily access them later without needing to locate the message they were attached to.

To open an attachment directly from a message

1. Open Windows Mail .

2. Open a message that contains an attachment by double-clicking it in the message list.

3. At the top of the message window, double-click the file attachment icon in the message header.

A file attachment icon

To save attachments to a folder on your computer

1. Open Windows Mail .

2. Open a message that contains an attachment by double-clicking it in the message list.

3. In the message window, click the File menu, and then click Save Attachments.

4. Select the folder where you want to save the attachments. By default, Windows Mail saves attachments in your Documents folder. If you want to save the attachments to a different folder, click Browse, and then select a folder.

5. Select the attachments that you want to save, and then click Save.

Warning

  • Although Windows Mail blocks known dangerous file types, you should still use caution when opening attachments. To learn more about handling attachments safely, see Avoiding e‑mail viruses .

See also

  • Why can't I view an attachment in Windows Mail?


Block spam and other unwanted e‑mail

Windows Mail ›› Receiving and reading e-mail ››

Windows Mail helps you manage your Inbox to keep it free of unwanted e‑mail messages in the following ways:

  • The junk e‑mail filter is designed to catch obvious unsolicited commercial e‑mail messages (often called "spam") and move them to a special Junk e‑mail folder. You can increase or decrease the junk e‑mail protection level based on how much junk e‑mail you receive.
  • You can move e‑mail messages from the Junk e‑mail folder back to your Inbox.
  • You can block messages from specific e‑mail addresses by adding them to the Blocked Senders list.
  • You can prevent the blocking of messages from specific e‑mail addresses by adding them to the Safe Senders list.

Change the junk e‑mail protection level

1. Open Windows Mail .

2. Click the Tools menu, and then click Junk e‑mail Options.

3. Select the protection level you want:

      • No Automatic Filtering. Click this option if you want to stop blocking junk e‑mail messages altogether. However, Windows Mail will continue to block messages from domain names and e‑mail addresses on your Blocked Senders list.
      • Low. Click this option if you don't receive many junk e‑mail messages and want to block only the most obvious junk e‑mail messages.
      • High. Click this option if you receive a large volume of junk e‑mail messages and want to block as many as possible. However, you should periodically review the messages in your Junk e‑mail folder to ensure that there are not any legitimate e‑mail messages that might have been moved there as well.
      • Safe List Only. Click this option if you only want to receive messages from people or domain names on your Safe Senders list. E‑mail messages from people or domain names not on your Safe Senders list will be treated as junk e‑mail messages, so you should only choose this option if you are certain that every person or domain name you want to receive messages from is on your Safe Senders list.

Move a message from the Junk e‑mail folder to your Inbox

1. Open Windows Mail .

2. Click the Junk e‑mail folder.

3. Click the message that you want to move to your Inbox.

4. Click the Message menu, point to Junk e‑mail, and then click Mark as Not Junk. The message is moved to your Inbox.

Notes

  • Though marking a message as not junk will move that message to your Inbox, future messages from that sender might still end up in the Junk e‑mail folder. To prevent this from happening, add the sender to the Safe Senders list.

Add a sender to the Blocked Senders list

When a message is received from an e‑mail address that's on the Blocked Senders list, it is automatically moved to the Junk e‑mail folder. The only exception is if the address is also on the Safe Senders list, in which case the message won't be filed as junk because the Safe Senders list has priority over the Blocked Senders list.

1. Open Windows Mail .

2. Click a message from the sender that you want to add to the Blocked Senders list.

3. Click the Message menu, point to Junk e‑mail, and then do one of the following:

      • To block all future messages from that specific sender, click Add Sender to Blocked Senders List.
      • To block all messages from any sender whose domain name (the portion of the e‑mail address after the @) is the same as the sender's, click Add Sender's Domain (@example.com) to Blocked Senders List.

Notes

  • If you want to add a sender to the Blocked Senders list and you don't have a message from that sender available, you can add the sender's address manually. To do this, click the Tools menu, and then click Junk e‑mail Options. Click the Blocked Senders tab, click Add, type the e‑mail address you'd like to block, and then click OK.

Add a sender to the Safe Senders list

When a message is received from an e‑mail address that's on the Safe Senders list, it won't be moved to the Junk e‑mail folder.

1. Open Windows Mail .

2. Click a message from the sender that you want to add to the Safe Senders list.

3. Click the Message menu, point to Junk e‑mail, and then do one of the following:

      • To allow all future messages from that specific sender, click Add Sender to Safe Senders List.
      • To allow all messages from any sender whose domain name is the same as the sender's, click Add Sender's Domain (@example.com) to Safe Senders List.

Notes

  • If you want to add a sender to the Safe Senders list and you don't have a message from that sender available, you can add the sender's address manually. To do this, click the Tools menu, and then click Junk e‑mail Options. Click the Safe Senders tab, click Add, type the e‑mail address you'd like to allow, and then click OK.


Read e-mail messages offline

Windows Mail ›› Receiving and reading e-mail ››

Windows Mail can download e‑mail messages to your computer, allowing you to read and reply to them offline. You might want to work offline if:

  • You want to reduce the amount of time you spend online, either because your Internet service provider (ISP) charges you by the hour, or because you have only one phone line and you're not using a broadband connection.
  • You use a mobile PC to read messages while traveling and in other situations where you can't connect to the Internet.

To set up Windows Mail so that you can read e‑mail messages offline

1. Open Windows Mail .

2. Click the Tools menu, and then click Options.

3. On the General tab, under If my computer is not connected at this time, click Connect only when not working offline*, and then click OK.

4. If your e‑mail server uses IMAP, click the server name in the Folders list (located in the left pane of Windows Mail), select the check boxes for the items you want to view offline, click the Tools menu, and then click Synchronize All. To find out which type of e‑mail server you're using, click the Tools menu, click Accounts, select your e‑mail account in the list, and then click Properties. The account type is listed on the Advanced tab.

Now you can read and respond to messages offline. The next time you go online and click the Send/Receive button, any messages you composed while offline will be sent, and any other actions you took while offline will be completed.

Notes

  • (* : The Connect only when not working offline option is not available in Windows 10.
  • In Windows 10, Windows 8.1 and Windows 7, don't use Work Offline option from the File menu. This mode is not supported on these new operating systems. When selecting this option, Windows Mail immediately crashes.

See also

  • Reducing connection time when retrieving e‑mail


Reducing connection time when retrieving e-mail

Windows Mail ›› Receiving and reading e-mail ››

You can set up Windows Mail to connect to the Internet, download and send messages, and then disconnect, which minimizes how much time you spend connected. This is useful if you pay for Internet access by the minute, or if you use the same phone line for connecting to the Internet that you use for telephone calls. Here are some things you can do to reduce connection time.

To automatically disconnect from the Internet after retrieving messages

You can set up Windows Mail to automatically disconnect after it has retrieved your e-mail. You can then read and compose messages offline (not connected to the Internet) without incurring phone charges or tying up your phone line.

1. Open Windows Mail .

2. Click the Tools menu, and then click Options.

3. Click the Connection tab, and then select the Hang up after sending and receiving check box.

Notes

  • If you're working offline and you want to send and receive your messages, you can reconnect to the Internet by clicking the Send/Receive button. Windows Mail will send the messages you wrote while offline, download new messages, and then hang up.

To read e-mail messages without being connected to the Internet

You can read e-mail messages offline. When working offline, you must click the Send/Receive button to send messages that you've written and to download new messages.

1. Open Windows Mail .

2. Click the Tools menu, click Options, and then click the General tab.

3. Under If my computer is not connected at this time, click Connect only when not working offline*, and then click OK.

Notes

  • (* : The Connect only when not working offline option is not available in Windows 10.
  • In Windows 10, Windows 8.1 and Windows 7, don't use Work Offline option from the File menu. This mode is not supported on these new operating systems. When selecting this option, Windows Mail immediately crashes.

To write e-mail messages offline and send them later

You can tell Windows Mail to only send e-mail messages when you manually send or receive e-mail, rather than sending them immediately. When you finish writing a message and click the Send button, the message will be placed in your Outbox folder. Any messages in the Outbox folder will be automatically sent when you click the Send/Receive button.

1. Open Windows Mail .

2. Click the Tools menu, and then click Options.

3. Click the Send tab, and then clear the Send messages immediately check box.

See also

  • Check for new e-mail


Composing and sending e-mail

Windows Mail ››

  • Write an e-mail message
  • Check spelling in a Windows Mail message
  • Send an attachment in a Windows Mail message
  • Using digital IDs to sign or encrypt Windows Mail messages
  • Send a file in e-mail
  • Format text in an e-mail or newsgroup message
  • Choose stationery for Windows Mail messages
  • Create custom stationery for Windows Mail messages
  • Send a webpage in a Windows Mail message
  • What if my picture is too large to send in e-mail?


Write an e‑mail message

Windows Mail ›› Composing and sending e-mail ››

Composing an e‑mail message is just like writing a note in a word processor. Once you've finished composing your message, you type your recipients' e‑mail addresses and the subject of your message in the appropriate boxes, and your message is ready to send.

Keep in mind that you need to create an e‑mail account for yourself in Windows Mail to be able to send e‑mail messages.

1. Open Windows Mail .

2. Click the File menu, point to New, and then click Mail Message to open a new message composition window.

3. In the To: box, type the e‑mail address for each of your primary recipients. In the Cc: box, type the e‑mail address for each of the secondary recipients to whom you want to send a copy of the mail. If you're sending to multiple addresses, separate them with semicolons.

4. In the Subject: box, type the subject of your message.

5. Click in the main message window and type your message.

6. Once you're satisfied with your message, do one of the following:

      • To send the message right away, click the Send button.
      • To send the message at a later time, click the File menu, and then click Send Later. The message will be sent the next time you click the Send/Receive button.

Tip

  • If you're writing a lengthy message and want to come back to finish it later, you can save it at any time. To save a message, click the File menu, and then click Save. Saved and unsent messages are stored in the Drafts folder.

See also

  • Format text in an e‑mail or newsgroup message
  • Add or remove a Windows Mail account


Check spelling in a Windows Mail message

Windows Mail ›› Composing and sending e-mail ››

The Windows Mail spelling checker helps you avoid embarrassing typos and misspellings.

1. Open Windows Mail .

2. After writing a message, click the Tools menu in the New Message window, and then click Spelling. If a spelling error is found, you'll be given the opportunity to correct the error, or add the word to the spelling checker's dictionary.

3. When the spelling check is complete, click OK.

See also

  • Write an e‑mail message


Send an attachment in a Windows Mail message

Windows Mail ›› Composing and sending e-mail ››

You can send a variety of different kinds of files as attachments to Windows Mail messages. You can attach a spreadsheet when you're e‑mailing someone about financial issues, for example, or a photo you want to share with family members.

1. Open Windows Mail .

2. Click the File menu, and then click New Mail Message to open a new message composition window.

3. Click the Insert menu, and then click File Attachment.

4. In the Insert Attachment dialog box, click the file you want to attach to the message, and then click Attach. The file is now attached to your message and appears in the Attach box in the message header.

5. When you are finished composing your message, click the Send button.

Notes

  • Although Windows Mail will allow you to attach a file of any type, for security reasons many e‑mail programs (including Windows Mail) prevent recipients from opening executable file attachments, such as those with .exe, .bat, and .inf file name extensions.

See also

  • Why can't I view an attachment in Windows Mail?
  • Send a webpage in a Windows Mail message


Using digital IDs to sign or encrypt Windows Mail messages

Windows Mail ›› Composing and sending e-mail ››

Using a digital ID, you can digitally sign your e‑mail to prove your identity. You can also use a digital ID to encrypt messages, keeping them private. Here are answers to some common questions about using digital IDs with Windows Mail.

What is a digital ID?

Digital IDs, sometimes referred to as certificates, allow recipients to verify that an e‑mail was actually sent by you. It's very easy to forge e‑mail return addresses, and using a digital ID helps a recipient know that a message actually came from you. Also, when traveling across the Internet, standard e‑mail messages are the digital equivalent of postcards - they can be read, or even altered, along the way. Digital IDs can be used to encrypt messages, hiding their contents, and they indicate whether a message has been altered in transit to the recipient.

How do I get and set up my digital ID?

In many businesses, your system administrator will provide you with a digital ID. To obtain a digital ID for personal use, you'll need to obtain one from a certification authority, which is an organization that offers digital IDs.

To set up your digital ID:

1. Open Windows Mail .

2. Click the Tools menu, and then click Options.

3. Click the Security tab, and then, under Secure Mail, click Digital IDs.

4. Click Import, and then follow the instructions to import your digital ID.

What's an encrypted message?

Typical unencrypted e‑mail messages are sent across the Internet in a plain text format, and as they travel to their recipients, they can potentially be read by prying individuals or automated programs. Encrypted messages are messages signed with a digital ID that are sent in a scrambled format that can only be read by your recipient. However, both the sender and recipient must have copies of each other's digital ID to be able to send and read encrypted messages.

Encryption format information for advanced users

Windows Mail is compatible with the Secure/Multipurpose Internet Mail Extensions (S/MIME) version 2 and 3 specifications, and supports the following encryption algorithms: RC2 (40-bit and 128-bit), DES (56-bit), and 3DES (168-bit). Windows Mail can decrypt RC2 (64-bit) encrypted e‑mail, but cannot send messages using this algorithm. Windows Mail can use only SEA-1 as the hashing algorithm when signing messages. The bit length of your private key varies, depending on the certification authority from which you obtain it and the process used in generating the key.

How do I send a digitally signed message?

While composing an e‑mail message, click the Tools menu, and then click Digitally Sign. Your message will be sent using your digital ID.

How do I send an encrypted message?

While composing a message, click the Tools menu, and then click Encrypt.

Notes

  • Before sending an encrypted message, you must have a digital ID in Windows Contacts for each intended recipient. If you need a digital ID for your recipient, have your recipient send you a digitally signed message. Whenever you receive a digitally signed e‑mail message, Windows Mail automatically adds the sender's digital ID to your Windows Contacts.

How do I read a digitally signed message?

You can read a digitally signed message the same way you would read any other message. To provide further assistance, Windows Mail displays a help screen the first time you open or preview a digitally signed message.

How do I read an encrypted message?

After you send a digitally signed message to a contact, you can read an encrypted message from that person the same way you would read any other message. To provide further assistance, Windows Mail displays a help screen the first time you open or preview an encrypted message.

How can I verify that a digitally signed message I received is authentic?

If you receive a secure message that has a problem (for example, the message was tampered with or the digital ID of the sender is expired), you will see a security warning that details the problem before you are allowed to view the contents of the message. Based on the information in the warning, you can decide whether to view the message.

If you read a digitally signed message while connected to the Internet, Windows Mail will verify the validity of the message by requesting information on the digital ID from the appropriate certification authority. The certification authority sends back information on the status of the digital ID, including whether the ID has been revoked. Certification authorities keep track of certificates that have been revoked due to loss or termination. To view the validity status of a digital ID while reading a message, click the File menu, click Properties, and then click the Security tab.

Where are digital IDs stored?

Digital IDs used by Windows Mail are stored in Windows Contacts. Whenever you receive a digitally signed e‑mail message, Windows Mail automatically adds the sender's digital ID to your Windows Contacts. In some circumstances, you may want to manually add a digital ID to a contact. For example, if the contact listed in the e‑mail message doesn't exactly match the name of the existing contact in Windows Contacts, the digital ID will be stored in a new contact instead of being associated with the existing contact.

To manually add a digital ID to a contact from a digitally signed e‑mail message

1. Open Windows Mail .

2. Open a digitally signed message.

3. Click the File menu, and then click Properties.

4. Click the Security tab, click View Certificates, and then click Add to Contacts.

To manually add a digital ID to a contact from another source

1. Open Windows Contacts .

2. Create a new contact or double-click an existing contact.

3. Click the Digital IDs tab, and then click Import.

4. Click the digital ID file that contains the digital ID you want to add to the contact, and then click Open.


Send a file in e-mail

Windows Mail ›› Composing and sending e-mail ››

You can send files stored on your computer as attachments in e‑mail messages. You can send any kind of file, including documents, pictures, music, or videos.

1. Right-click the file you want to send in e‑mail, point to Send To, and then click Mail Recipient. If you prefer, you can also drag files directly into an open e‑mail message. The files will appear as attachments ready to send.

2. In the e‑mail message that appears, enter an e‑mail address and type any other information you want to include.

3. When you are finished preparing your message, click Send.

Notes

  • If this is the first time you've sent an e‑mail message, you might have to configure your e‑mail program before the e‑mail message appears. For more information, see Working with Windows Mail .
  • Some e‑mail programs block types of files (such as files with the file name extension .exe, .bat, or .reg) that have the potential to be malicious software. If you have trouble sending these types of files, compress them into a zip file first, and then e‑mail the zip file.


Format text in an e-mail or newsgroup message

Windows Mail ›› Composing and sending e-mail ››

If you want your e‑mail messages to contain formatting such as multiple fonts, bold text, colored headings, graphics, and links to websites, you can send your messages in Hypertext Markup Language (HTML) format. When creating a message in HTML format, you can use the Formatting toolbar directly above the message composition box to add styles such as bold or italic to your text, change the font, center text, or other options.

To send all messages in HTML format

1. Open Windows Mail .

2. Click the Tools menu, click Options, and then click the Send tab.

3. Do either of the following:

      • To send all e‑mail messages in HTML format, under Mail Sending Format, click HTML.
      • To send all newsgroup messages in HTML format, under News Sending Format, click HTML.

To send an individual message in HTML format

1. Open Windows Mail .

2. Click Create Mail to create a new e‑mail message, or click New Post to create a new newsgroup message.

3. Click the Format menu, and then click Rich Text (HTML).

Notes

  • Not all e‑mail programs properly display HTML-formatted messages. If your recipient's e‑mail program doesn't support HTML, the message will appear as plain text with an HTML file attached.
  • In most newsgroups, it's considered poor etiquette to post HTML-formatted messages; plain text is typically the preferred format for newsgroup messages.

See also

  • Write an e‑mail message


Choose stationery for Windows Mail messages

Windows Mail ›› Composing and sending e-mail ››

With Windows Mail, you can enhance the appearance of your e‑mail messages using stationery that features custom backgrounds, fonts, and colors. A variety of stationery designs are included for you to choose from.

An e‑mail message created using stationery

To choose from the full list of stationery

1. Open Windows Mail .

2. Click the Message menu, point to New Message Using, and then click Select Stationery.

3. In the Select Stationery dialog box, click the stationery design that you want to use*, and then click OK. A new message window opens and displays the stationery you selected.

Notes

  • (* : The standard stationeries included in Windows Mail are located in the following folder: C:\Program Files\Common Files\microsoft shared\Stationery. When you first time start Windows Mail, the Stationery folder is copied to your personal message store folder (usually %USERPROFILE%\AppData\Local\Microsoft\Windows Mail\Stationery). If for some reason this does not happen, you can copy the specified folder manually. To open your Windows Mail message store folder, see Windows Mail Database chapter of this user manual.

To choose recently used stationery by name

1. Open Windows Mail .

2. Click the Message menu, point to New Message Using, and then click the name of the stationery design that you want to use. A new message window opens and displays the stationery you selected.

Tip

  • Selecting from the full list of stationery allows you to preview a design before choosing it. To do this, make sure that the Show preview check box is selected in the Select Stationery dialog box, and then click the name of any stationery file to see a preview.

See also

  • Create custom stationery for Windows Mail messages


Create custom stationery for Windows Mail messages

Windows Mail ›› Composing and sending e-mail ››

With Windows Mail, you can personalize the appearance of your e‑mail messages by using stationery that features custom backgrounds, fonts, and colors. Windows Mail includes a variety of stationery styles, but for a truly personal touch, you can create your own stationery designs.

An e‑mail message created using stationery

1. Open Windows Mail .

2. Click the Tools menu, click Options, and then click the Compose tab.

3. Under Stationery, click Create New, and then follow the instructions.

Tip

  • To save stationery for your own use that you see in a message from someone else, open the message, and then, on the File menu, click Save as Stationery.

See also

  • Choose stationery for Windows Mail messages


Send a webpage in a Windows Mail message

Windows Mail ›› Composing and sending e-mail ››

If you see an interesting webpage that you'd like to share with someone, you can use Windows Mail to send the contents of the page, or a clickable link to the page, in an e‑mail message.

To send a webpage in an e‑mail message

1. Open Windows Mail .

2. Click the down arrow next to Create Mail, and then click Web Page.

3. In the Enter the URL of the webpage you want to send box, type the address of the webpage you want to include in your e‑mail message, and then click OK.

4. A new message window opens containing the webpage you chose. Enter the recipient's address in the To: box and an appropriate title in the Subject: box. You can optionally type additional text in the message body. When you are finished composing your message, click Send.

To send a link to a webpage in an e‑mail message

1. Open Windows Mail .

2. Click Create Mail to compose a new message.

3. Click the Insert menu, then click Hyperlink.

4. In the URL box, type the address of the webpage you want to include a link to, and then click OK.

5. The URL you typed appears in the message body. When you are finished composing your message, click Send.

Tips

  • Rather than retyping the entire webpage address when Windows Mail prompts you for the page or link you want to send, you can select the address in the Address Bar in Internet Explorer, copy it, and then paste it into the appropriate box in Windows Mail.
  • E‑mail containing webpages will be sent using Hypertext Markup Language (HTML) format. If the recipient isn't using an e‑mail client that supports HTML, they will not be able to view the webpage correctly.
  • Sending a webpage that contains numerous or large graphics can result in a very large e‑mail message. If your recipient uses a dial-up Internet connection or checks e‑mail on a mobile computing device or mobile phone, you might want to just send a link to the original page instead.

See also

  • Send an attachment in a Windows Mail message


What if my picture is too large to send in e-mail?

Windows Mail ›› Composing and sending e-mail ››

Your e‑mail message probably won't get delivered. Because most e‑mail servers impose a size limit on each message, delivery will often fail if you are trying to send either a very large picture or too many pictures at once. If you have trouble sending pictures in e‑mail, try one of the following:

Let Windows automatically resize the picture

1. Open your picture using Windows Photo Gallery or Windows Photo Viewer. On the toolbar, click E‑mail. Or select your picture in the Windows Explorer, right-click it, point to Send To, and then click Mail Recipient.

2. In the Attach Pictures and Files dialog box, select a picture size from the Picture size list, and then click Attach. Windows will automatically resize the picture and attach it to an e‑mail message.

Send fewer pictures in each e‑mail

Even if each picture is small, sending too many in a single message can cause a problem if the total file size is too high. If your recipient has trouble receiving your pictures, try sending just one or two pictures at a time.


E-mail attachments

Windows Mail ››

  • Send an attachment in a Windows Mail message
  • Why can't I view an attachment in Windows Mail?
  • Open or save an attachment in Windows Mail


Why can't I view an attachment in Windows Mail?

Windows Mail ›› E-mail attachments ››

Windows Mail blocks certain types of file attachments that are commonly used to spread e‑mail viruses, such as files with the following file name extensions: .exe, .pif, and .scr files. If Windows Mail blocks an attachment in an e‑mail, the Information bar will display a message letting you know that it has done so and list the attachment that has been blocked.

Although it's not recommended, you can enable access to blocked attachments. This should only be done by advanced users, and only with an up-to-date virus checker running.

To enable access to blocked attachments

1. Open Windows Mail .

2. Click the Tools menu, and then click Options.

3. Click the Security tab, clear the Do not allow attachments to be saved or opened that could potentially be a virus check box, and then click OK.

Notes

  • Any open messages containing blocked attachments must be closed and reopened after changing this setting before you'll be allowed to save or open their attachments.

See also

  • Open or save an attachment in Windows Mail


Managing e-mail messages

Windows Mail ››

  • Add, delete, or rename e-mail folders
  • Organize e-mail using rules and folders
  • Find an e-mail or newsgroup message
  • Delete messages in Windows Mail
  • Change the preferred e-mail address for a contact
  • Save contact information from a Windows Mail message
  • Change the way Windows Mail looks


Add, delete, or rename e-mail folders

Windows Mail ›› Managing e-mail messages ››

Using folders, you can categorize and organize your e‑mail messages for easy access later. For example, you might create a folder called "Work" for job-related e‑mails, and another called "Family" to hold conversations with relatives. You can manually drag messages into folders, or use rules to automatically move messages containing particular senders or subjects to appropriate folders.

To add an e‑mail folder

1. Open Windows Mail .

2. Click the File menu, point to Folder, and then click New.

3. Type the name of your folder in the Folder name box.

4. In the Select the folder in which to create the new folder list, click the folder where you want to store your new folder.

To delete an e‑mail folder

1. Open Windows Mail .

2. In the Folders list, click the folder you want to delete.

3. Click the File menu, point to Folder, and then click Delete.

To rename an e‑mail folder

1. Open Windows Mail .

2. In the Folders list, click the folder you want to rename.

3. Click the File menu, point to Folder, and then click Rename.

4. Type the new name for the folder in the Folder Name box.

See also

  • Organize e‑mail using rules and folders


Organize e‑mail using rules and folders

Windows Mail ›› Managing e-mail messages ››

Here are answers to some common questions about organizing e‑mail by using folders and rules in Windows Mail.

How can I use folders to organize e‑mail?

You can create folders to store e‑mail messages, which makes it easier to find related messages later. You might create a folder called Bills to hold e‑mails related to online payments, and another called Pictures to store messages with attached photos. You can drag messages to folders manually, or create rules to automatically move messages to folders as they're received.

To create a folder:

1. Open Windows Mail .

2. Click the File menu, point to New, and then click Folder.

3. Type the name of your folder in the Folder name box.

4. In the Select the folder in which to create the new folder list, click the folder where you want to store your new folder.

How can I use rules to organize e‑mail?

You can use rules in Windows Mail to automatically move messages to the folders that you choose. For example, you might create a rule to move mail from a specific person to a folder that you named for that person. You can also use rules to flag specific messages that you want to take action on later, or to delete unwanted messages automatically so that you never have to see them.

To create a rule:

1. Open Windows Mail .

2. Click the Tools menu, point to Message Rules, and then click Mail.

3. In the New Mail Rule dialog box, under Select the Conditions for your rule, select one or more check boxes to set up the criteria that will be applied to incoming messages. If you select multiple conditions, click the and hyperlink in the Rule Description section. In the And/Or dialog box, click Messages match all of the criteria or Messages match any of the criteria, and then click OK.

4. Under Select the Actions for your rule, select one or more check boxes to determine how to handle messages that meet the conditions you selected.

5. Click the underlined hyperlinks in the Rule Description section to specify the conditions or actions for your rule. You can click the contains people or contains specific words hyperlinks in the Rule Description box to specify the people or words you'd like Windows Mail to look for in messages. If you enter multiple people or multiple words per condition, you can use the Options button in the Select People or Type Specific Words dialog boxes to further customize your rule.

Creating an e-mail rule in the New Mail Rule dialog box

6. In the Name of the rule box, select the default name, type a new name that describes your rule, and then click OK.

Can I create a rule based on a specific message?

Yes. Basing a rule on a specific message is an easy way to create a rule for future messages from its sender. To do this, click the message you want to use as a basis for your rule, click the Message menu, and then click Create Rule from Message. The selected message's sender will be used in the Where the from line contains condition. For more information on creating rules, see "How can I use rules to organize e‑mail?" earlier in this help topic.

See also

  • Sort newsgroup messages using rules


Find an e‑mail or newsgroup message

Windows Mail ›› Managing e-mail messages ››

Windows Mail includes the Search box, which makes it easy to find specific e‑mail and newsgroup messages. Using the Search box, you can quickly filter your message list so that it only shows messages containing specific words, characters, or e‑mail addresses.

1. Open Windows Mail .

2. Type a word or part of a word into the Search box. As you type in the Search box, the message list will continue to be filtered to reflect each successive character you type.

The Search box

3. When you see the message you want, you can stop typing in the Search box and double-click the message to open it.

Tip

  • If you want to expand your search capabilities, try using the Search box in Windows document folders, where you can search for messages and documents simultaneously You can also search for a message in multiple e‑mail folders, and even save your favorite search results so that you can access them again at any time.

See also

  • Organize e‑mail using rules and folders


Delete messages in Windows Mail

Windows Mail ›› Managing e-mail messages ››

Deleting e‑mail messages that you no longer need can free up space on your hard disk and improve the performance of Windows Mail.

1. Open Windows Mail .

2. In the message list, click the message you want to delete. To select multiple messages, hold down the CTRL key and click the messages you want to delete.

3. On the toolbar, click Delete.

Notes

  • When using a POP3 e‑mail account, deleted e‑mails are moved to the Deleted Items folder when you click Delete. To permanently remove deleted items from your computer, click the Deleted Items folder, click the Edit menu, and then click Empty 'Deleted Items' Folder.
  • When using an IMAP e‑mail account, deleted messages aren't actually removed from the message list when you click Delete. Instead, they appear with a strikethrough in the message list to indicate they're marked for deletion. To permanently remove messages that have been marked for deletion from your computer, click the Edit menu, and then click Purge Deleted Messages. After deleted messages have been purged, they can no longer be recovered. To undelete a message marked for deletion, click the message, click the Edit menu, and then click Undelete.
  • To automatically purge deleted messages from your IMAP e‑mail account, click the Tools menu, and then click Options. Click the Advanced tab, click Maintenance, and then click Purge Deleted Items when leaving IMAP folders.

See also

  • Windows Mail IMAP accounts: frequently asked questions
  • Organize e‑mail using rules and folders


Change the preferred e-mail address for a contact

Windows Mail ›› Managing e-mail messages ››

Windows allows you to store multiple e‑mail addresses for your contacts. You can set any of these e‑mail addresses as the preferred (default) e‑mail address to use for a contact.

1. Open Windows Contacts .

2. Double-click the contact you want to change.

3. On the Name and E‑mail tab, click the e‑mail address that you want to set as the preferred (default) address, and then click Set Preferred. (If there is only one e‑mail address, it will automatically be set as preferred.)

Notes

  • The preferred e‑mail address is the e‑mail address that Windows Mail will use if you right-click a contact, click Action, and then click Send e‑mail. This opens a new e‑mail message with the preferred e‑mail address automatically entered in the To box. This is also the preferred e‑mail address that will be selected by some other e‑mail programs that work with Windows Contacts.

See also

  • Add or delete contacts
  • Managing your contacts


Save contact information from a Windows Mail message

Windows Mail ›› Managing e-mail messages ››

You can use Windows Contacts to store names, e‑mail addresses, and other information about people and organizations. Windows Mail is designed to integrate with Windows Contacts, making it easy to copy names and e‑mail addresses from Windows Mail messages to new contacts.

1. Open a Windows Mail message from the person or organization you want to add to your Windows Contacts.

2. Right-click the name of the sender displayed in the From box of the message, and then click Add to Contacts. A new contact opens that displays the name and e‑mail address of the sender.

3. Add any other information you want to the contact (such as the contact's phone number or street address), and then click OK. The new contact will be saved in your Contacts folder.)

See also

  • Working with Windows Mail
  • Add or delete contacts
  • Managing your contacts


Change the way Windows Mail looks

Windows Mail ›› Managing e-mail messages ››

You can change the way Windows Mail displays messages to make it easier to find specific types of messages. Windows Mail includes a number of built-in view options, and you can create custom views as well.

How can I change which messages are displayed in the message list?

Windows Mail has a number of built-in views that you can use to change which messages are displayed.

1. Open Windows Mail .

2. Click the View menu, point to Current View, and then click one of the following options to change which messages are displayed:

      • Show All Messages. This view displays all the messages in the current folder, including new, old, read, and unread messages.
      • Hide Read Messages. This view hides all the messages you've read.
      • Hide Read or Ignored Messages. This view hides messages that you've read, or that you have applied the Ignore Conversation command to.
      • Show Downloaded Messages. This view - applicable only to IMAP and newsgroup folders - displays messages whose contents have been downloaded to your computer.
      • Group Messages by Conversation. This view displays messages grouped by subject. It works in conjunction with other view commands, so you can, for instance, both group messages by conversation and hide messages you've read.

There are also a number of view commands that appear on the menu when you're reading newsgroups:

      • Hide Answered Messages. This view hides all newsgroup messages that already have replies.
      • Show Only Useful Threads. This view only shows discussions that other readers have rated as useful.
      • Show Replies to My Messages. This view only displays messages that are replies to a newsgroup message that you posted.

Can I create custom views showing only certain messages?

Yes. Custom views give you great flexibility in choosing which messages are displayed. You can, for example, choose only to show unread messages from a particular sender, or that contain a specific word.

1. Open Windows Mail .

2. Click the View menu, point to Current View, and then click Define Views.

3. Click New.

4. Select one or more conditions for the view you are creating. As you add conditions, the View Description box will show the current list of conditions for your new view.

5. Click an underlined word or phrase in the View Description box to choose an option or enter a value. For example, if you've selected the check box for the Where the From line contains people condition, click contains people in the list to specify which people you want to include in the view.

6. Click Show/Hide in the View Description box to choose whether to show or hide the messages that meet the view conditions.

7. Type a name for the view, and then click OK.

Can I group related messages together?

Yes. Grouping related messages together can help you keep track of replies to a given message in both e‑mail and newsgroup conversations. You can choose whether to view only the original message, or the message and all of its replies.

1. Click the View menu, point to Current View, and then click Group Messages by Conversation.

2. To display expanded conversations for all messages, click the Tools menu, click Options, click the Read tab, and then select the Automatically expand grouped messages check box.

Notes

  • To display the original message and all replies to it, double-click the plus sign (+) to the left of the original message. To display only the original message, double-click the minus sign (-) next to the message.

Can I change the information shown in the message list?

Yes. You can remove columns of information in the message list that you don't care about, and display additional optional information as well. For example, you might choose to remove the column that shows a message's priority and add a column to show the size of the message.

1. Open Windows Mail .

2. Click the View menu, and then click Columns.

3. To add a column, select the check box next to the column name.

4. To remove a column, clear the check box next to the column name.

5. To change the order in which columns appear, click a column name, and then click Move Up or Move Down.

See also

  • Organize e‑mail using rules and folders


Security and blocking spam

Windows Mail ››

  • Set the Windows Mail security level
  • E-mail passwords: frequently asked questions
  • Using digital IDs to sign or encrypt Windows Mail messages
  • Avoiding e-mail viruses
  • Block spam and other unwanted e-mail


Set the Windows Mail security level

Windows Mail ›› Security and blocking spam ››

Some of the e‑mail messages you receive in Windows Mail might contain web browser add-ons or scripts, which could pose a security risk. You can disable add-ons and scripts by choosing a restrictive security level, or you can view most content of this type by choosing a moderate security level.

1. Open Windows Mail .

2. Click the Tools menu, click Options, and then click the Security tab.

3. Under Virus Protection, choose a security zone:

      • Click Internet zone if you want to allow scripts and add-ons to run.
      • Click Restricted sites zone to create a more secure environment, which is recommended.

Notes

  • You can also adjust the security level of these and other zones in Internet Explorer. The settings that you choose for these zones in Internet Explorer also apply to Windows Mail.

See also

  • Change Windows Mail security settings
  • Avoiding e-mail viruses


Avoiding e‑mail viruses

Windows Mail ›› Security and blocking spam ››

By using an up-to-date antivirus program and being careful about opening file attachments and clicking links in messages, you should be able to avoid infecting your computer with a virus from malicious e‑mail. Follow these guidelines to protect your computer:

Install an antivirus program

The best defense against virus infection is to install an antivirus scanning program and keep it up to date. Antivirus programs scan incoming e‑mail for known viruses and help prevent them from infecting your computer. New viruses appear almost every day, so be sure to keep your antivirus program updated. Most antivirus programs can be set to automatically update themselves on a regular basis with the information they need to combat the latest viruses.

Use caution when opening e‑mail attachments

E‑mail attachments are a primary source of virus infection. For example, you can receive an e‑mail, even from someone you know, with an attached file that is disguised as a document, photo, or program, but is actually a virus. If you open that file, the virus will infect your computer. The good news is that Windows Mail automatically blocks known dangerous file types. However, virus writers often find new techniques to spread their malicious software, so you should still use caution when opening attachments. If you receive e‑mail attachments that you aren't expecting, consider replying to the senders and asking them to verify that they actually sent the attachments before you open them.

Use an antivirus program to check the contents of compressed files

One method that virus writers use to sneak malicious files onto your computer is to send them as attachments using compressed file formats, such as .zip and .rar. Most antivirus programs will scan these attachments as they're received, but to be on the safe side, you should save compressed attachments to a folder on your computer and use an antivirus program to scan them before you open any files contained within.

Be careful when clicking links in messages

Deceptive links in e‑mail messages are often used as part of phishing and spyware scams, but they can also be used to transmit viruses. Clicking a deceptive link can take you to a webpage that attempts to download malicious software onto your computer. Use caution when deciding whether to click a link in a message, particularly if the message body seems very vague and nonspecific, such as a message reading "Check out our vacation pictures" with no information personally identifying you or the sender.

See also

  • Why can't I view an attachment in Windows Mail?
  • Open or save an attachment in Windows Mail


Managing Windows Mail

Windows Mail ››

  • Change the way Windows Mail looks
  • Change connection settings
  • Change general settings
  • Change advanced settings
  • Change read settings
  • Change receipts settings
  • Change compose settings
  • Change signature settings
  • Change send settings
  • Change security settings
  • Troubleshoot problems with Windows Mail
  • Windows Mail IMAP accounts: frequently asked questions


Change connection settings

Change Windows Mail connection settings

Windows Mail ›› Managing Windows Mail ››

You can use the Connection tab in the Windows Mail Options dialog box to change how Windows Mail connects to the Internet. To access the Connection tab:

1. Open Windows Mail .

2. Click the Tools menu, click Options, and then click the Connection tab.

Change Windows Mail dial-up settings

If you use multiple dial-up connections and you want to prevent Windows Mail from disconnecting and trying to call a different connection when you send and receive e‑mail, select the Ask before switching dial-up connections check box.

If you want to disconnect from the Internet after you check your e‑mail, select the Hang up after sending and receiving check box. For more information, see Reducing connection time when retrieving e‑mail .

Change how my computer connects to the Internet to send and receive e‑mail

Under Internet Connection Settings, click Change to modify your connection settings.


Change general settings

Change Windows Mail general settings

Windows Mail ›› Managing Windows Mail ››

You can use the General tab in the Windows Mail Options dialog box to change settings related to checking for new messages, receiving notifications for new messages, and choosing whether Windows Mail is used as your default mail program. To access the General tab:

1. Open Windows Mail .

2. Click the Tools menu, click Options, and then click the General tab.

Automatically check for messages

To automatically check for new e‑mail and send pending messages each time you start Windows Mail, select the Send and receive messages at startup check box.

To automatically check for new messages at a specified time interval, select the Check for new messages every X minute(s) check box, and then enter the amount of time you want Windows to wait before it checks for messages again.

Change whether Windows Mail is the default messaging program

To make Windows Mail the default program for sending and receiving e‑mail messages, click Make Default next to This application is NOT the default Mail handler.

To make Windows Mail the default program for reading and sending newsgroup messages, click Make Default next to This application is NOT the default News handler.

Notes

  • The Make Default options do not work properly In Windows 10, Windows 8.1 and Windows 7. To configure Windows Mail as the default e‑mail client, see Make Windows Mail the default e-mail program . To configure Windows Mail as the default news client, see Make Windows Mail the default news program .

Enable newsgroup features

Select the Notify me if there are any new newsgroups check box if you want Windows Mail to alert you to new newsgroups when you connect to a news server.

Select the Use newsgroup Communities support features check box to view and leave feedback about the usefulness of newsgroup messages.

See also

  • Check for new e‑mail


Change advanced settings

Change Windows Mail advanced settings

Windows Mail ›› Managing Windows Mail ››

You can use the Advanced tab in the Windows Mail Options dialog box to change settings related to managing contacts, deleting messages, watching threads, and handling replies and forwarded messages. To access the Advanced tab:

1. Open Windows Mail .

2. Click the Tools menu, click Options, and then click the Advanced tab.

Convert attachments received in Windows Contacts format to the vCard format

When you receive a file attachment in the Contacts format, you can choose to save the file in the vCard format instead, which is compatible with Windows XP, and with Outlook Express and many other programs, or you can leave it in the Contacts format, which is compatible with Windows Contacts and Windows Mail in new versions of Windows.

Under Contact Attachment Conversion, you can choose one of the following options:

  • Click Always convert Windows Contacts attachments to vCards if you want to automatically convert Windows Contacts attachments to vCards when you save them.
  • Click Ask me each time if you want to decide which format to use each time you receive a Windows Contacts attachment.
  • Click Leave contact attachments in Contacts format to always save the attachment in Windows Contacts format.

Move deleted IMAP messages

When you delete a message from an IMAP folder, Windows Mail marks the message as deleted, but leaves it in your message list until it has been deleted from your IMAP server. If you want to remove messages from the message list at the time that you delete them, select the Move deleted IMAP e‑mail to Deleted Items folder check box.

Automatically watch discussions that you start

Select the Mark message threads I start as "watched" check box to automatically watch any conversation that you start. For more information, see Watch an e‑mail or newsgroup conversation .

Change settings for replies and forwards

Under Reply/Forward, you can choose any of the following options:

  • Select the Insert signature at the bottom of a reply check box to automatically insert your signature when you reply to a message. By default, Windows Mail only automatically inserts the signature when you create a new message.
  • Select the Reply at the bottom of a message check box to add your reply text at the bottom of the message you're replying to, instead of above it.

Change advanced maintenance and troubleshooting options

Click Maintenance to change advanced maintenance and troubleshooting settings. You can adjust where and for how long Windows Mail stores messages, and select troubleshooting features that support personnel can use to help them diagnose connection problems.

See also

  • Can I send and receive vCard contacts?


Change read settings

Change Windows Mail read settings

Windows Mail ›› Managing Windows Mail ››

You can use the Read tab in the Windows Mail Options dialog box to change settings related to how messages are displayed, downloaded, and marked as having been read. To access the Read tab:

1. Open Windows Mail .

2. Click the Tools menu, click Options, and then click the Read tab.

Change how messages are displayed and marked as read

Under Reading Messages, you'll find settings related to how Windows Mail displays messages:

  • To automatically mark a message as read after you view it for a short time in the Preview pane, select the Mark messages read after displaying for X second(s) check box, and then enter a number in the box. Note that you can change this value to any number from 0, which will mark a message as read as soon as you select it, to 60 seconds. If the check box is cleared, Windows Mail won't mark messages as read when you view them in the Preview pane.
  • To automatically expand messages when using the Group Messages by Conversation view, select the Automatically expand grouped messages check box. For more information on grouping messages, see Change the way Windows Mail looks .
  • If you have chosen to display the Preview pane but you only retrieve message headers when checking e‑mail, you might still want to automatically download messages and display them in the Preview pane when you select them in the message list. To do this, select the Automatically download messages when viewing in the preview pane check box.
  • To disable the display of custom fonts and graphics when reading messages, select the Read all messages in plain text check box.
  • If you want a tooltip to appear that displays the entire text of an item in the message list when the column is too short to display the full item, select the Show tooltips in the message list for clipped items check box.
  • To change the color that watched messages are shown in, click a color in the Highlight watched messages list.

Change how newsgroup messages are displayed

Under News, you'll find settings related to how messages are retrieved and managed when you are reading newsgroups.

  • When you open a newsgroup, Windows Mail automatically downloads the most recent messages. To change how many messages are downloaded, change the number in the Get X headers at a time box to any number from 50 to 1000. To download all headers when you open a newsgroup, clear the Get X headers at a time check box.
  • If you don't want unread messages to appear as new when you've finished reading a newsgroup, select the Mark all messages as read when exiting a newsgroup check box.

Change the font and international settings used for reading messages

Under Fonts, you'll find options for changing how messages are displayed as you read them.

  • To choose the font and size used for reading messages, click Font.
  • To change the default language encoding used for message display, click International Settings.

See also

  • View e‑mail messages in Windows Mail
  • Read newsgroup messages


Change receipts settings

Change Windows Mail receipts settings

Windows Mail ›› Managing Windows Mail ››

You can use the Receipts tab in the Windows Mail Options dialog box to choose whether to send and respond to read receipts. Read receipts can notify you when a recipient reads your e‑mail. To access the Receipts tab:

1. Open Windows Mail .

2. Click the Tools menu, click Options, and then click the Receipts tab.

Requesting read receipts

Under Requesting Read Receipts, select the Request a read receipt for all sent messages check box if you'd like to request a read receipt for every message you send. Note that most e‑mail programs allow the recipient to choose not to send a read receipt, so asking for a read receipt doesn't guarantee that you'll be notified when your message is read.

Returning read receipts

Under Returning Read Receipts, you can choose one of the following options:

  • Click Never send a read receipt if you don't want to send read receipts when senders request them.
  • Click Notify me for each read receipt request if you want to decide whether to send a receipt each time one is requested.
  • Click Always send a read receipt to automatically send a requested receipt whenever you read a message. Note that choosing this option could possibly alert junk e‑mail senders that you've read their messages.

Using secure receipts

Secure receipts work just like read receipts. The only difference is that they're used with digitally signed e‑mails. Click Secure Receipts to choose whether to request receipts with digitally signed messages, and to set your options for responding to requests for digital signatures.

See also

  • Using digital IDs to sign or encrypt Windows Mail messages


Change compose settings

Change Windows Mail compose settings

Windows Mail ›› Managing Windows Mail ››

You can use the Compose tab in the Windows Mail Options dialog box to change settings related to creating new messages. To access the Compose tab:

1. Open Windows Mail .

2. Click the Tools menu, click Options, and then click the Compose tab.

Change the font used for new messages

Under Compose Font, you can choose the fonts that you use for creating new e‑mail and newsgroup messages. Click Font Settings next to Mail or News to change the default font for that message type. For more information on using fonts and formatting in messages, see Format text in an e‑mail or newsgroup message .

Notes

  • Custom fonts are only used when you compose messages in HTML format, and are ignored when you use plain text. In most newsgroups, it's considered poor etiquette to post HTML-formatted messages; plain text is typically the preferred format for newsgroup messages.

Set the default stationery

Under Stationery, you'll find options for selecting the default stationery used for e‑mail and newsgroup messages. For more information on creating and using stationery, see Choose stationery for Windows Mail messages .

Automatically include your business card with new messages

Under Business Cards, you can select a default contact card to include as an attachment with messages that you compose. For information on how to create a business card, see Managing your contacts .

Warning

  • Including a contact card with a newsgroup message will make that information available to anyone who reads that newsgroup. Just as you probably wouldn't post your address and phone number in a public place, you should use caution when attaching contact cards to newsgroup messages.

See also

  • Write an e‑mail message
  • Post a message to a newsgroup


Change signature settings

Change Windows Mail signature settings

Windows Mail ›› Managing Windows Mail ››

You can use the Signatures tab in the Windows Mail Options dialog box to create and modify custom signatures for your messages. Signatures can contain your name, e‑mail address, phone number, and any other information that you want to include at the bottom of your e‑mail messages. To access the Signatures tab:

1. Open Windows Mail .

2. Click the Tools menu, click Options, and then click the Signatures tab.

Create a signature

To create a signature:

1. Under Signatures, click New.

2. Under Edit Signature, do one of the following:

      • In the Text box, type your signature.
      • Click File, click Browse, click the text or HTML file that contains your signature, and then click Open.

3. Click OK.

Tip

  • If you want to create a signature containing custom fonts or graphics, design the signature using a word processor or HTML editor and save it as an HTML file. Then follow the steps above to select that file as a signature.

Use signatures on all e‑mail messages

If you want to automatically include the default signature in all of your messages, select the Add signatures to all outgoing messages check box.

Choose specific signatures for different e‑mail and newsgroup accounts

To use different signatures for specific accounts, click the signature you want to use, click Advanced, and then select the check box next to the account you want to use the signature with.

Choose a default signature

When using multiple signatures, you can choose which signature will be used by default. Click the signature you want to use, and then click Set as default.

Use signatures only on specific messages

If you want to manually choose when to include a signature in your message, ensure that the Add signatures to all outgoing messages check box is cleared. Then, when you want to add a signature to a specific message, click the Insert menu in the message window, point to Signature, and then click the signature you want to use.


Change send settings

Change Windows Mail send settings

Windows Mail ›› Managing Windows Mail ››

You can use the Send tab in the Windows Mail Options dialog box to change settings related to how and when e‑mail messages are sent. To access the Send tab:

1. Open Windows Mail .

2. Click the Tools menu, click Options, and then click the Send tab.

Change how Windows Mail handles sent messages and e‑mail addresses

Under Sending, you'll find options for determining how Windows Mail handles messages that you create.

  • If you want to send a message immediately when you click Send from within the message instead of waiting to click Send/Receive in the main window of Windows Mail, select the Send messages immediately check box.
  • To automatically create a new entry in Windows Contacts for every person you reply to, select the Automatically put people I reply to in my Contacts list check box. Selecting this option is a way to quickly build a contact list of names and e‑mail addresses.
  • To have Windows Mail automatically complete partially typed names using the e‑mail addresses stored in Windows Contacts, select the Automatically complete e‑mail addresses when composing check box.
  • If you are replying to a message and you want the original message to be included in your reply, select the Include message in reply check box.

Choose how messages you send are formatted

Select the Reply to messages using the format in which they were sent check box to automatically choose plain text or Hypertext Markup Language (HTML) format when replying to a message, depending on the format of the original message.

Under Mail Sending Format and News Sending Format, you can choose whether to send plain text or HTML messages by default, and adjust settings for those messages. For details, see Format text in an e‑mail or newsgroup message .

See also

  • Write an e‑mail message
  • Post a message to a newsgroup


Change security settings

Change Windows Mail security settings

Windows Mail ›› Managing Windows Mail ››

You can use the Security tab in the Windows Mail Options dialog box to change settings for virus protection and secure e‑mail. To access the Security tab:

1. Open Windows Mail .

2. Click the Tools menu, click Options, and then click the Security tab.

Change virus protection settings

Under Virus Protection, you'll find options that can help protect your computer from e‑mail viruses. For details on changing these settings, see Set the Windows Mail security level and Why can't I view an attachment in Windows Mail?

Block images from appearing in e‑mail messages

Under Download Images, select the Block images and other external content in HTML e‑mail check box to prevent Windows Mail from downloading images that can make your identity known to junk e‑mail senders. For more information, see View images that Windows Mail blocked .

Send secure or encrypted e‑mail messages

Under Secure Mail, you'll find options for signing e‑mails with digital signatures that verify your identity, and encrypting e‑mails to keep people other than your intended recipients from reading them. For details on changing these settings, see Using digital IDs to sign or encrypt Windows Mail messages .


Troubleshoot problems with Windows Mail

Windows Mail ›› Managing Windows Mail ››

Here are solutions to some common problems with Windows Mail.

I can't receive e‑mail.

There are several possibilities:

  • Ensure that you computer is properly set up to connect to the Internet by starting your web browser and trying to open a webpage. If you can't connect to the webpage, your Internet connection might not be working properly.
  • If this is your first time trying to receive e‑mail from this e‑mail account on this computer, Windows Mail might not be properly set up to access your account. You should check your e‑mail account properties to ensure that your account information was entered properly.

To verify your e‑mail account information

1. Open Windows Mail .

2. Locate the account information you were given by your e‑mail service provider. If you need help finding this information, see Where to find your e‑mail account information .

3. Click the Tools menu, and then click Accounts.

4. Under Mail, click your e‑mail account, and then click Properties.

5. Click the Servers tab. Check that the various entries under Server Information and Incoming Mail Server match the account information from your e‑mail provider.

Note

      • If all of the information was already correct, your password authentication settings may be incorrect. Select the Log on using Secure Password Authentication check box, or, if the check box is already selected, clear it.

6. After making changes, click OK, and then click Close to close the Internet Accounts dialog box.

7. Click Send/Receive to try to retrieve your e‑mail again.

  • If your account information is correct and you still can't send or receive e‑mail, you may need to set Windows Mail to use a secure connection to your e‑mail server.

To enable a secure connection to your e‑mail server

1. Open Windows Mail .

2. Click the Tools menu, and then click Accounts.

3. Under Mail, click your e‑mail account, and then click Properties.

4. Click the Advanced tab.

      • If you're having problems receiving e‑mail, under Incoming mail, select the This server requires a secure connection (SSL) check box.
      • If you're having problems sending e‑mail, under Outgoing mail, select the This server requires a secure connection (SSL) check box.

Note

      • If the setup information from your e‑mail provider states that you need to change the port numbers for a secure connection, enter the port numbers provided by your e‑mail provider in the Incoming mail box for the incoming port, and the Outgoing mail box for the outgoing port.

5. After making changes, click OK, and then click Close to close the Internet Accounts dialog box.

6. Click Send/Receive to try to retrieve your e‑mail again.

  • If you're connected to a corporate network, the company's firewall could be blocking access to your e‑mail provider. Check with your system administrator to see if your firewall settings can be adjusted, or if firewall client software is available that will allow you to access your e‑mail.

I can receive, but not send, e‑mail messages.

If you can successfully receive e‑mail messages, but can't send messages, then Windows Mail is having problems connecting to the outgoing e‑mail server that's used to send messages. These are likely possibilities:

  • If you've never been able to send e‑mail successfully using Windows Mail, your e‑mail account is probably not set up properly. First, follow the steps to verify your e‑mail account information in the "I can't receive e‑mail" section of this help topic. If you verify that your e‑mail account information is entered properly, you might need to change your authentication settings so that when sending mail, you sign in using your e‑mail user name and password. Check with your e‑mail provider to see if it requires authentication for sending e‑mail.

To use authentication when sending e‑mail

1. Open Windows Mail .

2. Click the Tools menu, and then click Accounts.

3. Under Mail, click your e‑mail account, and then click Properties.

4. Click the Servers tab, and then, under Outgoing Mail Server, select the My server requires authentication check box.

5. If the account information that you use to send e‑mail is not the same information that you use to receive messages, click Settings, click Log on using, and then enter the user name and password that you use to send e‑mail.

  • Many Internet service providers (ISPs) require you to be directly connected to their network to use their outgoing e‑mail servers. If you're using a mobile PC and connect to the Internet using a different ISP (such as when using a wireless connection in a hotel), you may be able to receive, but not send, e‑mail. Some ISPs will allow you to send e‑mail when connected to a different provider if you use authentication when sending. Follow the steps above to use authentication when sending e‑mail. If your ISP doesn't allow this, you'll need to find out the name of the outgoing mail server for the ISP you're currently using, and then change the settings in Windows Mail to use it.

To change the outgoing mail server settings

1. Open Windows Mail .

2. Click the Tools menu, and then click Accounts.

3. Under Mail, click your e‑mail account, and then click Properties.

4. Click the Servers tab, and then enter the new mail server in the Outgoing Mail (SMTP) box.

5. If the new outgoing mail server requires authentication, under Outgoing Mail Server, select the My server requires authentication check box.

6. Click Settings, click Log on using, and then enter the user name and password for the outgoing mail server.

I can't view or save an attached file.

Windows Mail blocks access to certain types of attachments that can potentially be harmful to your computer. For instructions on how to access blocked files, see Why can't I view an attachment in Windows Mail?

The links don't work in a message I received.

If Windows Mail determines that a message might be a phishing e‑mail, it blocks access to all links in that message. If you're certain that the message is legitimate and you want to enable links in the message, open the message, and then, on the Information bar, click Unblock to enable links in the message.

When I click an e‑mail link in my web browser, it opens another e‑mail program instead of Windows Mail.

This means that another program is set as the default e‑mail program. If you want the message to open in Windows Mail instead, you need to set Windows Mail as the default e‑mail program.

To set Windows Mail as the default e‑mail program

1. Open Windows Mail .

2. Click the Tools menu, and then click Options.

3. Click Make Default next to This application is NOT the default Mail handler. If the Make Default button is not available, then Windows Mail is already set as your default e‑mail program.

Note

      • The Make Default option do not work properly In Windows 10, Windows 8.1 and Windows 7. To configure Windows Mail as the default e‑mail client, see Make Windows Mail the default e-mail program .

When I search for e‑mail, not all of the messages matching my search show up in the results.

When Windows Mail downloads a message, it immediately adds the e‑mail addresses and message title to the search index. However, the body of the message is indexed along with all of your other Windows files, and may not be added to the index immediately. Wait a few minutes and try your search again.

Also, Windows Mail only searches the currently selected folder for messages. For example, if you select the Sent Items folder, messages in the Inbox, Outbox, and other folders won't be included in the search results.


Make Windows Mail the default e-mail program

To make Windows Mail the default e-mail program

Windows Mail ››

This chapter explains how to make Windows Mail the default program for sending and receiving e‑mail messages.

If you are running Windows 10 version 1709, 1803 or later, see To make Windows Mail the default e-mail program on Windows 10 computer .

If you are running other Windows versions (include Windows 10 version 1703 or earlier), see To make Windows Mail the default e-mail program on Windows 8.1 or Windows 7 computer .

See also

  • Make Windows Mail the default news program
  • Make Windows Contacts the default contacts program
  • Make Windows Calendar the default calendar program


Windows 10

To make Windows Mail the default e-mail program on Windows 10 computer

Windows Mail ›› Make Windows Mail the default e-mail program ››

The instructions below are valid for Windows 10 versions 1709, 1803 or later. For Windows Server 2016 and Windows 10 versions 1703 or earlier, see To make Windows Mail the default e-mail program on Windows 8.1 or Windows 7 computer .

To open Default apps page

1. Right lick the Start button, and then click Settings.

2. In the Windows Settings window click Apps, and then click Default apps.

Choose Windows Mail as the default e-mail program

On the Default apps page, under Email, choose Windows Mail.

Choose defaults for Windows Mail

1. On the Default apps page, click Set defaults by app.

2. Select Windows Mail, and then click Manage.

3. Under File type and protocol associations, select Windows Mail for .eml file extension and MAILTO protocol.

4. To register Windows Mail as the default MAPI client, change the registry value (the Modern GUI does not allow you to do this). Right click the Start button, and then click Run. Type regedit; click OK to start Registry Editor. Find or create the HKEY_CURRENT_USER\Software\Clients\Mail key. Change the value of default parameter (REG_SZ) to Windows Mail. See picture below.

Associate file types with Windows Mail

1. On the Default apps page, click Choose default apps by file type.

2. Under Choose default apps by file type, make sure that .eml file extension is associated with Windows Mail application. To change the default program, click the extension, and then select Windows Mail.

Associate protocols with Windows Mail

1. On the Default apps page, click Choose default apps by protocol.

2. Under Choose default apps by protocol, make sure that MAILTO protocol is associated with Windows Mail application. To change the default program, click the item, and then select Windows Mail.


Windows 8.1 or Windows 7

To make Windows Mail the default e-mail program on Windows 8.1 or Windows 7 computer

Windows Mail ›› Make Windows Mail the default e-mail program ››

The instructions below are valid for the following operating systems: Windows 7, Windows Server 2008R2, Windows 8.1/8, Windows Server 2012/2012R2, Windows Server 2016, Windows 10 (version 1703 or earlier). For Windows 10 versions 1709, 1803 or later, see To make Windows Mail the default e-mail program on Windows 10 computer .

To open Default Programs page

1. In Windows 8.1 or Windows 10 (version 1703 or earlier), right click the Start button, and then click Control Panel. On Windows 7, click the Start button, and then click Control Panel.

2. In the Control Panel, click Programs, and then click Default Programs.

Choose Windows Mail as the default e-mail program

1. In the Control Panel, under Default Programs, click Set program access and computer defaults.

2. Under Choose a configuration, click Custom.

3. Under Choose a default e‑mail program, click Windows Mail, and then click OK.

Choose defaults for Windows Mail

1. In the Control Panel, under Default Programs, click Set your default programs.

2. In the list of programs, select Windows Mail. Click Set this program as default to use Windows Mail to open all file types and protocols it can open by default. Or click Choose defaults for this program to choose which file types and protocols Windows Mail opens by default.

3. Windows Mail can be associated with .eml file extension and MAILTO protocol. Send mail checkbox is responsible for registering Windows Mail as the default MAPI client.

Associate file types and protocols with Windows Mail

1. In the Control Panel, under Default Programs, click Associate a file type or protocol with a program.

2. Make sure that .eml file extension and MAILTO protocol are associated with Windows Mail application. To change the default program, click the extension, click Change Program, and then select Windows Mail.


Gmail and Hotmail (Live, Outlook.com) account settings

Configure Windows Mail with Gmail and Hotmail (Live, Outlook.com)

  • Configure Windows Mail with Gmail
  • Configure Windows Mail with Hotmail (Live, Outlook.com)

Notes

  • Currently, most of e-mail services usually use SSL connection to access e-mail accounts using SMTP, POP3 and IMAP. Please note that Windows Mail does not suppport Explicit SSL mode (STARTTLS, port 587) when sending e-mails via SMTP. However, e-mail services usually support Implicit SSL mode (port 465 or 25), which can be easily configured in Windows Mail.


Gmail.com

Configure Windows Mail with Gmail

Gmail and Hotmail (Live, Outlook.com) account settings ››

Before configuring Windows Mail, be sure to enable POP/IMAP access and to do other necessary actions in your Gmail e-mail account, see Configuring you Gmail account for using with Windows Mail .

To access your e-mails with Windows Mail using POP, see How to access Gmail with Windows Mail using POP .

To access your e-mails with Windows Mail using IMAP, see How to access Gmail with Windows Mail using IMAP .


Configuring your Gmail account

Configuring you Gmail account for using with Windows Mail

Gmail and Hotmail (Live, Outlook.com) account settings ›› Gmail.com ››

Before configuring Windows Mail, be sure to enable POP/IMAP access and to do other necessary actions in your Gmail e-mail account. Please follow the steps below:

1. Make sure that you have enabled POP/IMAP access on your Gmail account. See Turn POP and IMAP on and off for users .

2. Change your Gmail account settings to allow less secure apps to access your account. See Let less secure apps access your account . Just login to your Gmail account, and then open the link below:

https://myaccount.google.com/lesssecureapps

3. Try sending email, if fails, you must unlock captcha. To do that, just login to your Gmail account, and then open the link below:

https://accounts.google.com/DisplayUnlockCaptcha .


Configuring Windows Mail with POP

How to access Gmail with Windows Mail using POP

Gmail and Hotmail (Live, Outlook.com) account settings ›› Gmail.com ››

Before configuring Windows Mail, be sure to enable POP access and to do other necessary actions in your Gmail e-mail account. For more details see Configuring you Gmail account .

To configure Windows Mail

1. Open Windows Mail .

2. On the Tools menu, click Accounts.

3. Click Add.

4. Click E‑mail Account, and then click Next.

5. Enter your name as you would like it to appear in the From: field of outgoing messages, and then click Next.

6. Enter your Gmail e-mail address, and then click Next.

7. Fill in all necessary fields to include the following information:

Incoming e-mail server type: POP3

Incoming mail (POP3 or IMAP) server: pop.gmail.com

Outgoing e-mail server (SMTP) name: smtp.gmail.com

Outgoing server requires authentication: enabled

8. Click Next, and then enter your full Gmail e-mail address under E-mail username and your Google password under Password. Click Next.

9. Check the box next to Do not download my e-mail at this time, and then click Finish.

10. On the Internet Accounts screen, make sure that your pop.gmail.com mail account is selected, and then click Properties.

11. On the Servers page, under Outgoing Mail Server, make sure that My server requires authentication box is checked.

12. On the Advanced page, enter 465 in the in the box next to Outgoing mail (SMTP), and check the box next to This server requires a secure connection (SSL).

13. Check the box next to This server requires a secure connection (SSL) under Incoming mail (POP3). The box next to Incoming mail (POP3) should be automatically updated to 995.

14. Click OK. You're done! Close the Internet Accounts window and click Send/Receive to start checking your Gmail messages.


Configuring Windows Mail with IMAP

How to access Gmail with Windows Mail using IMAP

Gmail and Hotmail (Live, Outlook.com) account settings ›› Gmail.com ››

Before configuring Windows Mail, be sure to enable IMAP access and to do other necessary actions in your Gmail e-mail account. For more details see Configuring you Gmail account .

To configure Windows Mail

1. Open Windows Mail .

2. On the Tools menu, click Accounts.

3. Click Add.

4. Click E‑mail Account, and then click Next.

5. Enter your name as you would like it to appear in the From: field of outgoing messages, and then click Next.

6. Enter your Gmail e-mail address, and then click Next.

7. Fill in all necessary fields to include the following information:

Incoming e-mail server type: IMAP

Incoming mail (POP3 or IMAP) server: imap.gmail.com

Outgoing e-mail server (SMTP) name: smtp.gmail.com

Outgoing server requires authentication: enabled

8. Click Next, and then enter your full Gmail e-mail address under E-mail username and your Google password under Password. Click Next.

9. Check the box next to Do not download my e-mail at this time, and then click Finish.

10. On the Internet Accounts screen, make sure that your imap.gmail.com mail account is selected, and then click Properties.

11. On the Servers page, under Outgoing Mail Server, make sure that My server requires authentication box is checked.

12. On the Advanced page, enter 465 in the in the box next to Outgoing mail (SMTP), and check the box next to This server requires a secure connection (SSL).

13. Check the box next to This server requires a secure connection (SSL) under Incoming mail (IMAP). The box next to Incoming mail (IMAP) should be automatically updated to 993.

14. Click OK. You're done! On the Internet Accounts screen, click Close.

15. Now, select Yes to download the list of Gmail folders to Windows Mail.


Hotmail (Live, Outlook.com)

Configure Windows Mail with Hotmail (Live, Outlook.com)

Gmail and Hotmail (Live, Outlook.com) account settings ››

If you plan to use POP, be sure to enable POP access for your Hotmail (Live, Outlook.com) e-mail account, see Enable POP access in Outlook.com .

To access your e-mails with Windows Mail using POP, see How to access Hotmail (Live, Outlook.com) with Windows Mail using POP .

To access your e-mails with Windows Mail using IMAP, see How to access Hotmail (Live, Outlook.com) with Windows Mail using IMAP .


Enable POP access in Outlook.com

Gmail and Hotmail (Live, Outlook.com) account settings ›› Hotmail (Live, Outlook.com) ››

POP access is disabled by default. To enable POP access for your Hotmail (Live, Outlook.com) e-mail account, do the following:

1. Open your browser and login to your Hotmail/Outlook.com account at http://www.outlook.com .

2. Click the Open the settings... icon in the upper-right corner of the page, and then click Options.

3. In the menu on the left, select POP and IMAP.

4. Under POP options, select Yes under Let devices and apps use POP.

5. Select Save.


Configuring Windows Mail with POP

How to access Hotmail (Live, Outlook.com) with Windows Mail using POP

Gmail and Hotmail (Live, Outlook.com) account settings ›› Hotmail (Live, Outlook.com) ››

Before configuring Windows Mail, be sure to enable POP access, which is disabled by default. To enable POP access, see Enable POP access in Outlook.com .

To configure Windows Mail

1. Open Windows Mail .

2. On the Tools menu, click Accounts.

3. Click Add.

4. Click E‑mail Account, and then click Next.

5. Enter your name as you would like it to appear in the From: field of outgoing messages, and then click Next.

6. Enter your Hotmail (Live, Outlook.com) e-mail address. If your address ends with @hotmail.com, exclude the final ".com" (for example, if your address is "example@hotmail.com", enter "example@hotmail"). Otherwise, you will not be able to follow the next steps. Click Next.

7. Fill in all necessary fields to include the following information:

Incoming e-mail server type: POP3

Incoming mail (POP3 or IMAP) server: pop-mail.outlook.com

Outgoing e-mail server (SMTP) name: smtp-mail.outlook.com

Outgoing server requires authentication: enabled

8. Click Next, and then enter your full Hotmail (Live, Outlook.com) e-mail address under E-mail username and your password under Password. Click Next.

9. Check the box next to Do not download my e-mail at this time, and then click Finish.

10. On the Internet Accounts screen, make sure that your pop-mail.outlook.com mail account is selected, and then click Properties.

11. On the General page, under Email address, append ".com" to your e-mail address to complete it, see also step 6.

12. On the Servers page, under Outgoing Mail Server, make sure that My server requires authentication box is checked.

13. On the Advanced page, check the box next to This server requires a secure connection (SSL). Make sure that 25 is entered in the box next to Outgoing mail (SMTP). Please note that Explicit SSL mode (STARTTLS, port 587) is not supported in Windows Mail, so you only can use Implicit SSL mode with port 25.

14. Check the box next to This server requires a secure connection (SSL) under Incoming mail (POP3). The box next to Incoming mail (POP3) should be automatically updated to 995.

15. Click OK. You're done! Close the Internet Accounts window and click Send/Receive to start checking your Hotmail (Live, Outlook.com) messages.


Configuring Windows Mail with IMAP

How to access Hotmail (Live, Outlook.com) with Windows Mail using IMAP

Gmail and Hotmail (Live, Outlook.com) account settings ›› Hotmail (Live, Outlook.com) ››

To configure Windows Mail

1. Open Windows Mail .

2. On the Tools menu, click Accounts.

3. Click Add.

4. Click E‑mail Account, and then click Next.

5. Enter your name as you would like it to appear in the From: field of outgoing messages, and then click Next.

6. Enter your Hotmail (Live, Outlook.com) e-mail address. If your address ends with @hotmail.com, exclude the final ".com" (for example, if your address is "example@hotmail.com", enter "example@hotmail"). Otherwise, you will not be able to follow the next steps. Click Next.

7. Fill in all necessary fields to include the following information:

Incoming e-mail server type: IMAP

Incoming mail (POP3 or IMAP) server: imap-mail.outlook.com

Outgoing e-mail server (SMTP) name: smtp-mail.outlook.com

Outgoing server requires authentication: enabled

8. Click Next, and then enter your full Hotmail (Live, Outlook.com) e-mail address under E-mail username and your password under Password. Click Next.

9. Check the box next to Do not download my e-mail at this time, and then click Finish.

10. On the Internet Accounts screen, make sure that your imap-mail.outlook.com mail account is selected, and then click Properties.

11. On the General page, under Email address, append ".com" to your e-mail address to complete it, see also step 6.

12. On the Servers page, under Outgoing Mail Server, make sure that My server requires authentication box is checked.

13. On the Advanced page, check the box next to This server requires a secure connection (SSL). Make sure that 25 is entered in the box next to Outgoing mail (SMTP). Please note that Explicit SSL mode (STARTTLS, port 587) is not supported in Windows Mail, so you only can use Implicit SSL mode with port 25.

14. Check the box next to This server requires a secure connection (SSL) under Incoming mail (IMAP). The box next to Incoming mail (IMAP) should be automatically updated to 993.

15. Click OK. You're done! On the Internet Accounts screen, click Close.

16. Now, select Yes to download the list of Hotmail (Live, Outlook.com) folders to Windows Mail.


Sending e-mail messages by using MAPI

Windows Mail is fully compatible with Simple MAPI messaging functionality. Simple MAPI is a set of functions and related data structures that can be used by software developers to add messaging functionality to their applications.

To register Windows Mail as the default MAPI client, see Make Windows Mail the default e-mail program .

MAPI functionality is widely used by standard Windows applications, mainly for sending documents using default e-mail program, e.g. Windows Mail. See examples below:

  • Send a file in e-mail from Windows Explorer (Send To menu)
  • Email a document from Microsoft Office (Word, Excel, Access...)
  • Email PDF file from Adobe Acrobat Reader
  • Send a webpage or a link to a webpage in an e-mail message using Internet Explorer
  • Send a picture in an e-mail message using Paint
  • Send your document in an e-mail message using WordPad
  • Email pictures using Windows Photo Viewer
  • Email faxes and scanned documents from Windows Fax and Scan
  • Sending e-mail messages from Windows Contacts folder
  • Send your calendar via e-mail using Windows Calendar


Windows Explorer

Send a file in e-mail from Windows Explorer (Send To menu)

Sending e-mail messages by using MAPI ››

1. Open Windows Explorer.

2. Right-click the file you want to send in e‑mail, point to Send To, and then click Mail Recipient. The files will appear as attachments ready to send.

3. In the e‑mail message that appears, enter an e‑mail address and type any other information you want to include.

4. When you are finished preparing your message, click Send.

Alternatively, you can select a file in Windows Explorer, and then click Email on the Share tab of the Ribbon.

Notes

  • When sending pictures this way, you can select the size of the picture in the dialog box. Windows will automatically resize the picture and attach it to an e‑mail message. See also What if my picture is too large to send in e-mail? chapter of this user manual.


Microsoft Office: Word, Excel, Access...

Email a document from Microsoft Office

Sending e-mail messages by using MAPI ››

Send as an attachment (Word, Excel, PowerPoint, Publisher)

1. Open or create your document in Microsoft Office (Word, Excel etc.).

2. Click the File menu, point to Share, click Email, and then choose one of the following options:

      • Send as Attachment. Opens an e-mail message with a copy of the file in its original file format attached.
      • Send as PDF. Opens an e-mail message with a copy of the file in .pdf format attached.
      • Send as XPS. Opens an e-mail message with a copy of the file in .xps format attached.

3. In the e‑mail message that appears, enter an e‑mail address, edit the subject line and message body as necessary, and then click Send.

To quickly send your document by e-mail, you can use the Email command on the Quick Access Toolbar, see picture below.

Send as the body of an e-mail message (Word, Excel, Publisher)

If you are using Excel, Publisher, or Word, you can send your file as the actual e-mail message content - not as an attachment. To do this, first you need to add the Send to Mail Recipient command to the Quick Access Toolbar. To do this, in the Quick Access Toolbar click Custmize Quick Access Toolbar, and then click More Commands. In the Choose commands from combobox, select Commands not in the Ribbon. Select Send to Mail Recipient from the list, and then click Add button. Click OK. To email your document, follow the steps below:

1. Open the file you want to send in Microsoft Office (Word, Excel etc.).

2. In the Quick Access Toolbar, click Send to Mail Recipient to open an e-mail message. Your file will appear in the body of the message.

3. Enter the recipients’ aliases, edit the subject line and message body as necessary, and then click Send.

Notes

  • If you want to use this functionality with Windows Mail, do not install Outlook application from the Microsoft Office suite.

Sending e-mail with Access

1. Open the Access database.

2. If the Navigation Pane is not open, press F11 to open it.

3. Select the table or query.

4. On the External Data tab, in the Export group, click Email.

5. In the Send Object As dialog box, select the e-mail attachment format. Click OK.

6. In the e‑mail message that appears, enter an e‑mail address, edit the subject line and message body as necessary, and then click Send.


Adobe Acrobat Reader

Email PDF file from Adobe Acrobat Reader

Sending e-mail messages by using MAPI ››

Send e-mail from Adobe Acrobat Reader DC

1. Open or your PDF document in Adobe Acrobat Reader DC.

2. Click the File menu, point to Send File, and then click Attach to Email. Or you can click Send file as email attachment... in the toolbar, and then click Send File.

3. In the Send Email dialog box, under Send Using, select Default email application, and then click Continue. The PDF file will appear as attachment ready to send.

4. In the e‑mail message that appears, enter an e‑mail address and type any other information you want to include.

5. When you are finished preparing your message, click Send.

Send e-mail from Adobe Reader (older versions)

1. Open or your PDF document in Adobe Reader.

2. Click the File menu, and then click Send File. Or you can click Send file as email attachment... in the toolbar.

3. In the Send Email dialog box, select Default email application, and then click Continue. The PDF file will appear as attachment ready to send.

4. In the e‑mail message that appears, enter an e‑mail address and type any other information you want to include.

5. When you are finished preparing your message, click Send.


Internet Explorer

Send a webpage or a link to a webpage in an e‑mail message using Internet Explorer

Sending e-mail messages by using MAPI ››

1. Open the Internet Explorer web browser.

2. In the address bar, type the URL of the webpage you want to include in your e‑mail message, and then press ENTER to open it.

3. Click the File menu, point to Send. To send a web page as the body of an e-mail message, click Page by e-mail. To send a link to a webpage, click Link by e-mail.

4. A new message window opens containing the webpage (or URL link to webpage) you chose. Enter the recipient's address in the To: box and an appropriate title in the Subject: box. You can optionally type additional text in the message body.

5. When you are finished composing your message, click Send.


Paint

Send a picture in an e‑mail message using Paint

Sending e-mail messages by using MAPI ››

1. Open or create your picture using Paint application.

2. Click the File menu, and then click Send in email. The picture will appear as attachment ready to send.

3. In the e‑mail message that appears, enter an e‑mail address and type any other information you want to include.

4. When you are finished preparing your message, click Send.


WordPad

Send your document in an e‑mail message using WordPad

Sending e-mail messages by using MAPI ››

1. Open or create your document using WordPad application.

2. Click the File menu, and then click Send in email. Your document will appear as attachment ready to send.

3. In the e‑mail message that appears, enter an e‑mail address and type any other information you want to include.

4. When you are finished preparing your message, click Send.


Windows Photo Viewer

Email pictures using Windows Photo Viewer

Sending e-mail messages by using MAPI ››

1. Open your picture file in Windows Photo Viewer.

2. In the toolbar, click E-mail.

3. In the Attach Files dialog box, select a picture size from the Picture size list, and then click Attach. Windows will automatically resize the picture and attach it to an e‑mail message. See also What if my picture is too large to send in e-mail? chapter of this user manual.

4. In the e‑mail message that appears, enter an e‑mail address and type any other information you want to include.

5. When you are finished preparing your message, click Send.

Notes

  • Usually you open the pictures in Windows Photo Viewer, when double-clicking on the picture file in Windows Explorer. The file extension must be associated with Windows Photo Viewer application in the operation system settings. To forcebly open your picture in Windows Photo Viewer, use the following command: rundll32 shimgvw.dll,ImageView_Fullscreen C:\Users\Public\Pictures\Sample Pictures\Desert.jpg, where C:\Users\Public\Pictures\Sample Pictures\Desert.jpg - an example of the full path to the image file, no quotes are used.


Windows Fax and Scan

Email faxes and scanned documents from Windows Fax and Scan

Sending e-mail messages by using MAPI ››

With Windows Fax and Scan application you can easily send your faxes and scanned documents via e-mail.

1. Open Windows Fax and Scan.

2. On the left pane, select Fax if you want to include a fax in your e-mail message. Or select Scan if you want to include scanned document in your e-mail message.

3. In the right pane, select the fax or scanned document, and then click Forward as E-mail. Your document will appear as attachment ready to send.

4. In the e‑mail message that appears, enter an e‑mail address, edit the subject line and message body as necessary, and then click Send.


Windows Contacts

Sending e-mail messages from Windows Contacts folder

Sending e-mail messages by using MAPI ››

Send e-mail message to the selected contact

1. Open Windows Contacts .

2. Select the contact, and then click E-Mail. Or right-click the contact, point to Action, and then click Send E-mail.

3. In the e‑mail message that appears, edit the subject line and message body as necessary, and then click Send.

Send a contact via e-mail using vCard format

1. Open Windows Contacts .

2. Right-click the contact, and then click Send Contact. This will create a new message with the contact attached and converted to the commonly used vCard format, which you can e‑mail to the person you want to share it with.

3. In the e‑mail message that appears, enter an e‑mail address, edit the subject line and message body as necessary, and then click Send.

Send a contact via e-mail using .contact format

1. Open Windows Contacts .

2. Right-click the contact you want to share, click Send To, and then click Mail Recipient. A new e‑mail message opens in your default e-mail program with the contact attached. Now you can send it to the person you want to share with.

3. In the e‑mail message that appears, enter an e‑mail address, edit the subject line and message body as necessary, and then click Send.

See also

  • Windows Contacts (Address Book)
  • Share a contact with someone
  • Can I send and receive vCard contacts?


Windows Calendar

Send your calendar via e-mail using Windows Calendar

Sending e-mail messages by using MAPI ››

1. Open Windows Calendar .

2. On the left pane, under Calendars, select the calendar that you want to include in your e-mail message.

3. Click the Share menu, and then click Send via E-mail. Your calendar will appear as attachment ready to send.

4. In the e‑mail message that appears, enter an e‑mail address and type any other information you want to include.

5. When you are finished preparing your message, click Send.

See also

  • Windows Calendar


Sending digitally signed e-mail messages

Using Windows Mail, you can send digitally signed e‑mail messages, which allows you to prove your identity. To send digitally signed e-mail messages, the valid digital certificate suitable for your e-mail address must be installed in the certificate store on your system.

  • Obtain secure e-mail certificate
  • View secure e-mail certificate
  • Export your certificate
  • Install certificate
  • Send digitally signed e-mail message

See also

  • Using digital IDs to sign or encrypt Windows Mail messages


Obtain secure e-mail certificate

Sending digitally signed e-mail messages ››

To obtain certificate

Digital certificates are issued by independent certification authorities. When you apply for a digital certificate at a certification authority's Web site, your identity is verified before an ID is issued. There are different classes of digital certificates, each certifying to a different level of trustworthiness. For more information, visit the certification authority's Web site. You can use Free Secure Email Certificate from Comodo .

To obtain up-to-date information about other certification authorities, follow the steps below:

1. Open Windows Mail .

2. Click the Tools menu, and then click Options.

3. Click the Security tab, and then, under Secure Mail, click Get Digital ID.


View secure e-mail certificate

Sending digitally signed e-mail messages ››

To view certificate

After obtaining certificate, it is usually installed in the Current User Personal Certificate Store. To access your certificate, follow these steps:

1. Open Windows Mail .

2. Click the Tools menu, and then click Options.

3. Click the Security tab, and then, under Secure Mail, click Digital IDs.

4. In the Certificates window select Personal page and then double-click your certificate. Make sure that the information about the presence of the private key is displayed.

Notes

  • You can also access your certificates using the Internet Explorer application. Run Internet Explorer, on the Tools menu click Internet options. In the Internet Options dialog on the Content page, click Certificates.


Export your certificate

Sending digitally signed e-mail messages ››

We recommend that you make a backup copy of your certificate. This can be useful when transferring a certificate to another computer, or in the case of reinstalling the system. To do this, you must export the certificate together with the private key and to store it in the Personal Information Exchange – PKCS #12 (.PFX) file.

To export certificate with private key

1. Open Windows Mail . Click the Tools menu, and then click Options.

2. Click the Security tab, and then, under Secure Mail, click Digital IDs.

3. In the Certificates window (see picture below) select Personal page and then select your certificate. Click Export. Follow Certificate Export Wizard instructions.

4. On the Export Private Key page, select Yes, export the private key option.

5. On the Export File Format page, select Personal Information Exchange – PKCS #12 (.PFX) option. Select other options, except the option Delete the private key if export is successful as shown in the picture below.

6. On the next page enter password to protect the private key.

7. On the File to Export page specify the name of the file you want to export.

8. On the Completing the Certificate Export Wizard page click Finish to close the wizard.

Upon successful completion of this procedure, you can remove the certificate from Certificate Store if you plan to reinstall it. To do this click Remove in the Certificates window.


Install certificate

Sending digitally signed e-mail messages ››

To install certificate into Current User Certificate Store

1. Double-click the .PFX file where your certificate with the private key is saved.

2. In the Certificate Import Wizard, on the first page select Current User option. Click Next and follow instructions.

3. On the Private key protection page, in the Import options area, pay attention to the Enable strong private key protection option, see the picture below. If this box checked, you will be prompted every time you sign your e-mail message. Enter password for the private key. You can flag other available options if you want. Click Next.

4. On the Certificate Store page choose Automatically select the certificate store based on the type of certificate option. Click Next.

5. On the Completing the Certificate Import Wizard page click Finish to close the wizard.


Send digitally signed e-mail message

Sending digitally signed e-mail messages ››

To automatically sign all outgoing e-mail messages

1. Open Windows Mail .

2. Click the Tools menu, and then click Options.

3. Click the Security tab, and then, under Secure Mail, select the Digitally sign all outgoing messages check box.

4. Click OK or Apply.

Clear signing and opaque signing

Windows Mail allows you to sign outgoing e-mail messages in two different ways:

  • Clear signing. A clear signed message separates the digital signature from the signed data. Non-S/MIME-enabled e-mail clients can read only clear signed messages. Use this option, when you don't know the recipient's S/MIME capabilities.
  • Opaque signing. Specifies whether digitally signed message should be encoded to help avoid tampering with the signature. If this option is on, users of e-mail programs that do not support S/MIME will not be able to read signed messages. When you do know that a recipient has S/MIME capability, you can use either clear or opaque signing.

To configure how Windows Mail will sign your messages:

1. Open Windows Mail .

2. Click the Tools menu, and then click Options.

3. Click the Security tab, and then, under Secure Mail, click Advanced (see picture above).

4. In the Advanced Security Settings window, do the following:

      • If you want to send e‑mails using Clear signing method, under Digitally Signed messages, clear the Encoder message before signing (opaque signing) check box.

      • If you want to send e‑mails using Opaque signing method, under Digitally Signed messages, select the Encoder message before signing (opaque signing) check box.

5. In the Advanced Security Settings window, click OK. In the Options window, click OK or Apply.

To manually sign your e-mail message

While composing an e‑mail message, click the Tools menu, and then click Digitally Sign. Your message will be sent using your digital ID.

See also

  • Using digital IDs to sign or encrypt Windows Mail messages


Newsgroups (Windows Mail)

  • What are newsgroups?
  • Subscribe to a newsgroup
  • Watch an e-mail or newsgroup conversation
  • Find an e-mail or newsgroup message
  • Read newsgroup messages
  • Read scrambled newsgroup messages
  • Post a message to a newsgroup
  • Format text in an e-mail or newsgroup message
  • Sort newsgroup messages using rules
  • Prevent newsgroup messages from automatically downloading
  • Make Windows Mail the default news program


What are newsgroups?

Newsgroups (Windows Mail) ››

Newsgroups are Internet discussion forums where groups of users with common interests gather to talk about everything from software to comic books to politics. Unlike e‑mail messages, which are visible only to the sender and specified recipients, newsgroup messages can be read by anyone who views the group that they're posted in. Newsgroups are international in scope, with participants from all corners of the Internet.

Before you can view messages in a newsgroup, you'll need a newsreader program, such as Windows Mail. You'll use the newsreader to download messages from a news server. Many Internet service providers (ISPs) offer access to news servers for use by their customers. These servers typically contain thousands of groups covering a wide variety of topics. Some news servers contain specialized topics. For example, the PHP mailing lists news server found at news.php.net offers newsgroups dedicated to PHP product.

See also

  • Post a message to a newsgroup
  • Read newsgroup messages
  • Subscribe to a newsgroup


Subscribe to a newsgroup

Newsgroups (Windows Mail) ››

Unlike a magazine subscription, subscribing to a newsgroup doesn't require you to sign up or spend any money. But a typical Internet news server offers thousands of newsgroups to choose from, so finding the newsgroups that you're interested in reading can be time-consuming, especially if you have to navigate the entire list of newsgroups each time. If you frequently visit a particular newsgroup and would like to make it easier to locate, you can subscribe to that newsgroup so that it will be available from the Windows Mail folder list whenever you want it.

1. Open Windows Mail .

2. Click the Tools menu, and then click Newsgroups.

3. In the Account(s) box, click the news server that contains the newsgroup you'd like to subscribe to.

4. Click the newsgroup you want to subscribe to, and then click Subscribe. To subscribe to more than one newsgroup, press CTRL while clicking the newsgroups you want to subscribe to.

5. A folder icon will appear next to any newsgroups you have subscribed to. Click OK to save your changes.

Select the newsgroups you want to subscribe to

Tips

  • To remove a newsgroup subscription, repeat the steps above, but click Unsubscribe after clicking the newsgroup you'd like to remove from your subscription list.
  • To preview a newsgroup's contents without subscribing to it, click the newsgroup you want to preview, and then click Go to.
  • You can search for newsgroups that might interest you by typing an appropriate topic (such as "bugs") in the Display newsgroups that contain box.

See also

  • Read newsgroup messages


Read newsgroup messages

Newsgroups (Windows Mail) ››

The simplest way to view a newsgroup message in Windows Mail is to read it in the Preview pane, where you can view the message's contents without opening the message in a separate window. Or, if you want to see a larger portion of the message without scrolling, you can open it in a separate window instead.

Before you can read a newsgroup, you must subscribe to it. For more information, see Subscribe to a newsgroup .

1. Open Windows Mail .

2. Click the newsgroup (such as php.bugs) that contains the messages you want to read.

3. Do one of the following:

      • To view the message in the Preview pane, click the message in the message list.
      • To view the message in a separate window, double-click the message in the message list.

Tip

  • When viewing messages in a separate window, you can click the Previous and Next buttons to move to the previous or next message.

See also

  • Subscribe to a newsgroup


Read scrambled newsgroup messages

Newsgroups (Windows Mail) ››

Scrambled newsgroup messages can be identified by the characters "ROT13" somewhere near the beginning of the message. ROT13 is a simple scrambling method used to obscure text in newsgroup messages.

To unscramble messages

1. Open Windows Mail .

2. In the newsgroup message list, double-click a scrambled message to open it.

3. Click the Message menu, and then click Unscramble (ROT13).


Post a message to a newsgroup

Newsgroups (Windows Mail) ››

Composing a newsgroup message is like writing an e‑mail message, but you're writing for a larger audience. Instead of sending the message to a small group of recipients, the message is posted to a public newsgroup and can be read by anyone who subscribes to that newsgroup.

Keep in mind that before you can post a message to a newsgroup, you must subscribe to that newsgroup. For more information, see Subscribe to a newsgroup .

1. Open Windows Mail .

2. In the Folders list, select the newsgroup you want to post a message to.

3. On the toolbar, click New Post.

4. Type the topic of your message in the Subject box. Windows Mail can't post a message that doesn't contain a subject.

5. Compose your message, and then click Send.

Notes

  • To send your message to multiple newsgroups on the same news server, click the icon next to Newsgroups in the message composition window. In the Pick Newsgroups dialog box, click one or more newsgroups from the list (hold down the CTRL key to select multiple newsgroups), and then click Add. You can choose from all newsgroups, or only those you subscribe to, by clicking Show only subscribed newsgroups.

See also

  • Read newsgroup messages
  • Write an e‑mail message


Sort newsgroup messages using rules

Newsgroups (Windows Mail) ››

It can be difficult to keep up with the large volume of messages posted to popular newsgroups. You can use rules in Windows Mail to automatically highlight, flag, or download messages from specific individuals or with titles that contain specific words. You can also use rules to delete unwanted messages automatically, so that you never have to see them.

Creating a newsgroup rule in the New News Rule dialog box

1. Open Windows Mail .

2. Click the Tools menu, point to Message Rules, and then click News.

3. In the New News Rule dialog box, under Select the Conditions for your rule, select one or more check boxes to set up the criteria that will be applied to incoming messages. If you select multiple conditions, click the and hyperlink in the Rule Description section. In the And/Or dialog box, click Messages match all of the criteria or Messages match any of the criteria, and then click OK.

4. Under Select the Actions for your rule, select one or more check boxes to determine how to handle messages that meet the conditions you selected.

5. Click the underlined hyperlinks in the Rule Description section to specify the conditions or actions for your rule. You can click the contains people or contains specific words hyperlinks in the Rule Description box to specify the people or words you'd like Windows Mail to look for in messages. If you enter multiple people or multiple words per condition, you can use the Options button in the Select People or Type Specific Words dialog boxes to further customize your rule.

6. In the Name of the rule box, select the default name, type a new name that describes your rule, and then click OK.

Tips

  • To create a new rule from an existing rule, select the rule you want to copy, click the News Rules tab, and then click Copy. This is useful when the new rule you want to create is similar to an existing rule. Create a copy of the original rule, and then modify the conditions or actions of the new rule as appropriate.
  • To create a new rule from a message, click the message in the message list, click the Message menu, and then click Create Rule From Message. This will automatically fill in the name of the sender on the From line in the Rule Description section; no other information from the message is entered into the rule.


Prevent newsgroup messages from automatically downloading

Newsgroups (Windows Mail) ››

If you click the title of a newsgoup message in Windows Mail, the newsgroup message will be automatically downloaded to your computer. Some newsgroups contain lengthy messages, so you might want to turn off automatic downloading when browsing through certain message lists, particularly if you're using a dial-up connection to the Internet.

1. Open Windows Mail .

2. Click the Tools menu, and then click Options.

3. Click the Read tab, and then clear the Automatically download messages when viewing in the Preview Pane check box.

Notes

  • If you turn off automatic downloading, you can download the contents of any newsgroup message by clicking the title of the newsgoup message in the message list and then pressing the SPACEBAR.

See also

  • Read newsgroup messages


Make Windows Mail the default news program

To make Windows Mail the default news program

Newsgroups (Windows Mail) ››

This chapter explains how to make Windows Mail the default program for reading and sending newsgroup messages.

If you are running Windows 10 version 1709, 1803 or later, see To make Windows Mail the default news program on Windows 10 computer .

If you are running other Windows versions (include Windows 10 version 1703 or earlier), see To make Windows Mail the default news program on Windows 8.1 or Windows 7 computer .

See also

  • Make Windows Mail the default e-mail program
  • Make Windows Contacts the default contacts program
  • Make Windows Calendar the default calendar program


Windows 10

To make Windows Mail the default news program on Windows 10 computer

Newsgroups (Windows Mail) ›› Make Windows Mail the default news program ››

The instructions below are valid for Windows 10 versions 1709, 1803 or later. For Windows Server 2016 and Windows 10 versions 1703 or earlier, see To make Windows Mail the default news program on Windows 8.1 or Windows 7 computer .

To open Default apps page

1. Right lick the Start button, and then click Settings.

2. In the Windows Settings window click Apps, and then click Default apps.

Choose defaults for Windows Mail (News)

1. On the Default apps page, click Set defaults by app.

2. Select Windows Mail (News), and then click Manage.

3. Under File type and protocol associations, select Windows Mail for .nws file extension and the following protocols: NEWS, NNTP, SNEWS.

Associate file types with Windows Mail (News)

1. On the Default apps page, click Choose default apps by file type.

2. Under Choose default apps by file type, make sure that .nws file extension is associated with Windows Mail application. To change the default program, click the extension, and then select Windows Mail.

Associate protocols with Windows Mail (News)

1. On the Default apps page, click Choose default apps by protocol.

2. Under Choose default apps by protocol, make sure that NEWS, NNTP and SNEWS protocol are associated with Windows Mail application. To change the default program, click the item, and then select Windows Mail.


Windows 8.1 or Windows 7

To make Windows Mail the default news program on Windows 8.1 or Windows 7 computer

Newsgroups (Windows Mail) ›› Make Windows Mail the default news program ››

The instructions below are valid for the following operating systems: Windows 7, Windows Server 2008R2, Windows 8.1/8, Windows Server 2012/2012R2, Windows Server 2016, Windows 10 (version 1703 or earlier). For Windows 10 versions 1709, 1803 or later, see To make Windows Mail the default news program on Windows 10 computer .

To open Default Programs page

1. In Windows 8.1 or Windows 10 (version 1703 or earlier), right click the Start button, and then click Control Panel. On Windows 7, click the Start button, and then click Control Panel.

2. In the Control Panel, click Programs, and then click Default Programs.

Choose defaults for Windows Mail (News)

1. In the Control Panel, under Default Programs, click Set your default programs.

2. In the list of programs, select Windows Mail (News). Click Set this program as default to use Windows Mail (News) to open all file types and protocols it can open by default. Or click Choose defaults for this program to choose which file types and protocols Windows Mail (News) opens by default.

3. Windows Mail (News) can be associated with .nws file extension and the following protocols: NEWS, NNTP, SNEWS.

Associate file types and protocols with Windows Mail (News)

1. In the Control Panel, under Default Programs, click Associate a file type or protocol with a program.

2. Make sure that .nws file extension and also NEWS, NNTP and SNEWS protocols are associated with Windows Mail application. To change the default program, click the extension, click Change Program, and then select Windows Mail.


Windows Contacts (Address Book)

  • Managing your contacts (overview)
  • What happened to Windows Address Book?
  • Can I use Windows Contacts with other programs besides Windows Mail?
  • Basics
  • Import, export, and share contacts
  • Make Windows Contacts the default contacts program


Managing your contacts (overview)

Managing your contacts

Windows Contacts (Address Book) ››

You can use Windows to keep track of people and organizations by creating contacts for them in Windows Contacts. Each contact contains the information for one person or organization.

When you need to look up a friend's e‑mail address or phone number, you can open your Contacts folder and find it there. When you want to take notes about a business contact, you can store them in the Contacts folder. No matter what type of contact information you want to remember about someone, you can put it in the Contacts folder - even a picture.

The Contacts folder also functions as the address book for Windows Mail. When you create an e‑mail message in Windows Mail, you select the recipient from your Contacts folder. Even if you don't use Windows Mail as your e‑mail program, you can still use Windows Contacts to store information about people and organizations.

Use Windows Contacts to keep track of all the people and organizations you communicate with

What's in a contact?

You can store as much or as little information as you like about each contact, including any of the following:

  • E‑mail addresses. Store as many e‑mail addresses as you want for a contact, and set one as the preferred address. (The preferred e‑mail address is what Windows Mail will use if you want to send someone e‑mail quickly without selecting from a list of all their addresses.)
  • A picture. Adding a picture of a contact can help you remember the person.
  • Phone numbers. You can store home, work, cell, and fax phone numbers for a contact.
  • Street addresses. You can store both home and work street addresses for a contact.
  • Family information. You can enter information here about a contact's spouse or partner, children, gender, birthday, and anniversary.
  • Website addresses. You can store both home and work website addresses for a contact.
  • Notes. Type any other information about a contact.

Finding the Contacts folder

See Open Windows Contacts chapter of this user manual.

Adding a contact

1. Open Windows Contacts .

2. Click New Contact, and then type the information you want for the contact in any of the boxes on the available tabs. You don't have to fill in all the boxes; just enter as much information as you want about the contact.

Adding information to a contact

1. Open Windows Contacts .

2. Double-click the contact you want to change.

3. Click the tab where you want to add information, and then type in any of the available boxes.

Adding a new picture to a contact

1. Open Windows Contacts .

2. Double-click the contact with the picture you want to change. (Windows adds a default image for each contact which you can change to any picture or graphic you want.)

3. On the Name and e‑mail tab, click the contact picture, and then do one of the following:

      • To add a new picture, click Change picture, locate the picture you want to use for the contact, click it, and then click Open.
      • To remove an existing picture, click Remove picture. The picture will revert to the default contact image used by Windows. (You cannot remove this default image.)

For more information, see Add or remove pictures in contacts .

Creating contact groups (mailing lists)

You can also create contact groups, which combine multiple individual contacts into a single group. Creating a contact group enables you to send e‑mail to many people at once. If you send an e‑mail message to a contact group, it will be sent to everyone you added to the group. Sending e‑mail to a contact group can be a lot easier than adding names one at a time to an e‑mail message, especially if you often send messages to the same group of people.

For more information, see Create contact groups (mailing lists) .

Sending contacts to other people

In addition to using Windows Contacts to address e‑mail messages and store information about people and organizations, you can also send contacts to other people. This is useful if you want to send someone contact information about yourself or someone else. There's no need to type a bunch of phone numbers, addresses, and other contact information into an e‑mail message - just send them a contact with the information you want to share.

To send a contact to someone who is not using the latest versions of Windows, you may first need to export the contact to another format. For more information, see Import, export, or change the format for contacts .

Notes

  • When upgrading from Windows XP, each of your contacts in the Windows Address Book will be stored in Windows Contacts.

See also

  • Organize and find contacts
  • What happened to Windows Address Book?


What happened to Windows Address Book?

Windows Contacts (Address Book) ››

Windows Address Book has been replaced by Windows Contacts. Windows Contacts has all the features of the old Windows Address Book, as well as some new features, such as the ability to add pictures to your contacts.

To open Windows Contacts folder, see Open Windows Contacts chapter of this user manual.

Notes

  • When upgrading from Windows XP, each of your contacts in Windows Address Book will be automatically converted to the .contact file format and stored in a separate file in your Contacts folder.

See also

  • Managing your contacts
  • Import, export, or change the format for contacts
  • Add or delete contacts


Can I use Windows Contacts with other programs besides Windows Mail?

Windows Contacts (Address Book) ››

Windows Contacts are designed to be used either with Windows Mail or as a standalone program for storing e‑mail addresses and other information about people and organizations. However, you can also use contacts with some other e‑mail programs that are compatible with Windows Contacts. To be compatible, the program must be able to read the .contact file that Windows creates for each individual contact.

If an e‑mail program is compatible with Windows Contacts, you should be able to open individual contacts from within the program and correctly display all the information in each contact. To test this, use the program to try opening some contacts stored in your Contacts folder.

If an e‑mail program cannot open your contacts, try exporting and converting them to the commonly used vCard format. Then try to open them again from within the program. For more information about converting your contacts to the vCard format, see Import, export, or change the format for contacts .

Notes

  • If you export your contacts to the vCard format but they do not seem to be compatible with the program you're using, check the information that came with that program or visit the manufacturer’s website to make sure that the vCard format is supported.

See also

  • Import, export, or change the format for contacts
  • Working with Windows Mail


Basics

Windows Contacts (Address Book) ››

  • Open Windows Contacts
  • Add or delete contacts
  • Organize and find contacts
  • Save contact information from a Windows Mail message
  • Add or remove pictures in contacts
  • Create a contact card with your own information
  • Change the preferred e-mail address for a contact
  • Create contact groups (mailing lists)
  • Print contacts


Open Windows Contacts

Windows Contacts (Address Book) ›› Basics ››

You can use contacts to store information about people and organizations and to quickly send them e‑mail. You can also combine multiple contacts to create contact groups, which are a convenient way to send e‑mail to many people at once.

To open Windows Contacts folder using Start menu or shortcut on your desktop

Click Start button, and then select Windows Contacts. Alternatively you can click the Windows Contacts shortcut on your desktop.

To open Windows Сontacts from Windows Mail application

Open Windows Mail . Click the Tools menu, and then click Windows Contacts.

Notes

  • You can also open Windows Contacts from some other applications, such as Windows Calendar or Windows Fax and Scan.

To open Address Book (Windows Contacts) using WM Restore Tool Manager

Select Address Book (Windows Contacts) command from the WM Restore Tool tray icon menu.

To open Windows Contacts using WM Restore Tool Control Panel

Click Windows Contacts in the Main tab of the Ribbon.

Or you can select Windows Contacts command from the File menu.

Notes

  • Windows Contacts replaces the Windows Address Book found in earlier versions of Windows. Windows Contacts functions as the address book for Windows Mail. You can also use Windows Contacts by itself, to track information about people and organizations.
  • Here's another way to open Windows Contacts: Switch to Search pane, type Windows Contacts, and then, in the list of results, click Windows Contacts.

See also

  • Add or delete contacts
  • Create contact groups (mailing lists)
  • What happened to Windows Address Book?


Add or delete contacts

Windows Contacts (Address Book) ›› Basics ››

You can use contacts to store a wide variety of information about people and organizations - everything from e‑mail addresses and phone numbers to birthdays and anniversaries. You can create as many contacts as you need, and delete the ones you no longer need.

To add a new contact

1. Open Windows Contacts .

2. On the toolbar, click New Contact, and then type the information you want for the contact in any of the boxes on the available tabs. You don't have to fill in all of the boxes; just enter as much information as you want about the contact. You can enter as many e‑mail addresses as you like for a contact on the Name and E‑mail tab. To set one as the preferred (default) address, select the address, and then click Set Preferred.

A new contact

Tips

  • You can send an e‑mail message to a contact by using Windows Mail. To do this, create a new message in Windows Mail, click To or Cc, and then select the contact as the recipient. You can also do this from the Contacts folder by right-clicking a contact, clicking Action, and then clicking Send e‑mail.
  • You can add pictures to contacts, making it easier to identify and remember people. To learn how, see Add or remove pictures in contacts .
  • You can send e‑mail to many people at once by creating a contact group. For more information, see Create contact groups (mailing lists) .

To delete a contact

1. Open Windows Contacts .

2. Right-click the contact you want to delete, and then click Delete.

Notes

  • Windows Contacts replaces the Windows Address Book found in earlier versions of Windows. Windows Contacts functions as the address book for Windows Mail. You can also use Windows Contacts by itself, to track information about people and organizations.

See also

  • Managing your contacts (overview)
  • Organize and find contacts
  • Change the preferred e-mail address for a contact
  • What happened to Windows Address Book?


Organize and find contacts

Windows Contacts (Address Book) ›› Basics ››

You can sort and organize your contacts to locate them more quickly in your Contacts folder. You can also search your contacts by name.

To sort your contacts

1. Open Windows Contacts .

2. Click one of the following column headings:

      • Name
      • E‑mail
      • Home phone
      • Work phone

Your contacts will be sorted based on the column heading.

Tip

  • You can add additional columns of contact information to sort by. To do so, right-click a column heading in your Contacts folder, and then click the contact information that you want to add as a new column heading.

To organize your contacts

You can organize your contacts by creating folders and saving your contacts in them. For example, within your Contacts folder you may want to create several subfolders to store contacts in categories that make sense to you, such as Business contacts and Personal contacts.

1. Open Windows Contacts .

2. On the toolbar, click Organize, and then click New Folder.

3. Type a name for the folder, and then press ENTER.

Notes

  • New contacts are saved in the Contacts folder by default. You can save a new contact in a different folder by copying or moving it there, just like you would any file.

To find a contact

1. Open Windows Contacts .

2. Type the name or part of the name of a contact into the Search box in your Contacts folder. As you type in the Search box, the contents of the folder will be filtered to reflect each successive character that you type.

See also

  • Add or delete contacts
  • Managing your contacts


Add or remove pictures in contacts

Windows Contacts (Address Book) ›› Basics ››

You can add pictures to your contacts, making it easier to identify and remember people when you look up their contact information. Windows adds a default image for each contact, which you can change to any picture or graphic you want.

1. Open Windows Contacts .

2. Double-click the contact you want to change.

3. On the Name and E‑mail tab, click the contact picture and then do one of the following:

      • To add a new picture, click Change picture, locate the picture you want to use for the contact, click it, and then click Set.
      • To remove an existing picture, click Remove picture. The picture will revert to the default contact image used by Windows. (You cannot remove the default image.)

Using the Change picture command

Tip

  • To easily identify the person in a contact picture, try to add a picture that is zoomed in closely on the person's face. If you don't have a close-up picture, try closely cropping the picture around the person's head before you add the picture to the contact.

See also

  • Add or delete contacts
  • Create a contact card with your own information


Create a contact card with your own information

Windows Contacts (Address Book) ›› Basics ››

You can keep track of people and organizations by entering information about them in Windows Contacts. You can also use Windows Contacts to create a contact for yourself that contains your personal information. The contact that you create for yourself can be used like a virtual business card, and can contain your e‑mail addresses, street address, phone numbers, job title, and any other information you want to include.

1. Open Windows Contacts .

2. On the toolbar, click New Contact, and then type your information in any of the boxes on the available tabs. You don't have to fill in all the boxes; just enter as much information about yourself as you want.

3. When you are done entering information, click OK to save the contact, then right-click your contact and click Set As My Contact. When you designate a contact as your contact, you allow Windows Mail and other programs to use it as your default contact information.

Tip

  • To quickly send others information about yourself, right-click your contact and then click Send Contact. This will create a new message in your default e-mail program with the contact attached in vCard format (typically the best format to use when sharing contacts with others). To send the contact in .contact format, right-click the contact, click Send To, and then click Mail Recipient. Recipients must be running one of the latest versions of Windows to view the .contact format.

See also

  • Managing your contacts
  • Organize and find contacts


Create contact groups (mailing lists)

Windows Contacts (Address Book) ›› Basics ››

A contact group is a collection of contacts that simplifies the process of sending e‑mail to groups of people. By addressing a message to a contact group, you save time by not having to add an address to the message for each recipient. You can send the message to everyone in the contact group at once.

When using contact groups, keep in mind that they do not hide the e‑mail addresses of the recipients. When you send a message to a contact group, all the recipients will be able to see the names and e‑mail addresses of the other recipients.

Contact groups are designed to be used with Windows Mail, and are sometimes called mailing lists.

1. Open Windows Contacts .

2. On the toolbar, click New Contact Group, type a name in the Group Name box, and then fill in the boxes on the Contact Group tab and Contact Group Details tab. You don't have to fill in all the boxes; just type as much information as you want about the new contact group you are creating.

3. Add contacts to the contact group in any of the following ways:

      • To add individual contacts to the group from your existing contacts, click Add to Contact Group.
      • To create new contacts and add them to the contact group, click New Contact.
      • To add new people to the contact group without also adding them to your individual contacts, type the appropriate information in the Contact Name and E‑mail boxes, and then click Add.

Tip

  • You can send an e‑mail message to a contact group using Windows Mail. To do this, open Windows Contacts, right-click a contact group, point to Action, and then click Send e‑mail. This will open a new e‑mail message in Windows Mail addressed to all the members of that contact group.

See also

  • Managing your contacts
  • Add or delete contacts
  • Organize and find contacts
  • Working with Windows Mail


Print contacts

Windows Contacts (Address Book) ›› Basics ››

You can print the information in your contacts information by printing one contact at a time or several contacts at once. You can also choose from a variety of print styles.

1. Open Windows Contacts .

2. Click the contact or contacts you want to print, and then, on the toolbar, click Print.

3. Under Print Range, click All Contacts to print all the contacts in your Contacts folder, or click Selected Contacts to print only the contacts you have selected.

4. Under Print Style, click one of the following:

      • Memo
      • Business Card
      • Phone List

You may wish to print a sample contact in each of the different print styles, to see what they look like.

5. Click Print.

See also

  • Add or delete contacts
  • Managing your contacts


Import, export, and share contacts

Windows Contacts (Address Book) ››

  • Import, export, or change the format for contacts
  • Share a contact with someone
  • Can I send and receive vCard contacts?
  • Print contacts


Import, export, or change the format for contacts

Windows Contacts (Address Book) ›› Import, export, and share contacts ››

You can import address book or contact information from several formats used by other programs, convert them for use in new versions of Windows, and store them in your Contacts folder. You can also convert your contacts to other formats by exporting them. This allows you to share them with people who are using an earlier version of Windows or who are using a different operating system.

To import contacts created in another program

1. Open Windows Contacts .

2. On the toolbar, click Import, and then click one of the following formats to import contacts from:

      • CSV (Comma Separated Values). This is a generic file format used for exporting and importing information to and from databases or spreadsheets. If you are unable to import an address book file directly into Windows Contacts, try converting it first to a .csv file and then importing that file.
      • LDIF (LDAP server). This format is used to import directory information from LDAP-based directory servers.
      • vCard (VCF file). This is the most widely used contacts format.
      • Windows Address Book file (Outlook Express contacts). This format (.wab file) is used by most earlier versions of Windows, including Windows XP.

3. Click Import, locate the contacts file you want to import, and then click Open. The new contacts should appear in your Contacts folder. If you can't locate the contacts file you want to import, check the information that came with the program that created the contacts or visit the manufacturer's website. You might need to export contacts from the program before you can import them into Windows Contacts.

4. When a message appears telling you that the contacts import process has completed, click OK, and then click Close.

Notes

  • Windows will automatically convert all your contacts in the Windows Address Book to the new Windows Contacts format when you upgrade a computer from Windows XP to new version of Windows.
  • The Windows Address Book contacts file on your Windows XP computer is usually located at C:\Documents and Settings\Your User Name\Application Data\Microsoft\Address Book. The Address Book file has a .wab extension and is usually named after your user name. If you don't see this file or folder, you might need to show hidden files. After you finish importing a Windows Address Book file, each contact will appear as an individual .contact file.

To export contacts so they can be viewed by someone using another program

1. Open Windows Contacts .

2. On the toolbar, click Export, and then click one of the following formats:

      • CSV (Comma Separated Values). This is a generic file format used for exporting or importing information to and from databases or spreadsheets.
      • vCard (folder of .vcf files). This format is used by many other programs. It is typically the best format to use when sharing contacts with someone who is using an earlier version of Windows or who is using a different operating system.

3. Click Export, select a folder where you want to store your contacts in the new format, and then click OK.

4. When a message appears telling you that the contacts export process has completed, click OK, and then click Close.

Notes

  • To convert just a single contact to the vCard format and send it to someone, right-click the contact and then click Send Contact. The contact will be converted and then attached to an e‑mail message in Windows Mail.
  • When you convert a contact to the vCard format, it will lose any picture it might have had and some or all of the information in the Family and Notes tabs.

See also

  • Can I use contacts with other programs besides Windows Mail?
  • Managing your contacts


Share a contact with someone

Windows Contacts (Address Book) ›› Import, export, and share contacts ››

There are several ways to share contacts with other people. If you are on the same network as the people you want to share with and they are also using new versions of Windows, the easiest way is to share your contacts directly from your computer. You can also send contacts as e‑mail attachments, either in their current file format (for people using new versions of Windows) or in the commonly used vCard contact format (for people not using new versions of Windows).

To share a contact with someone using Windows 10 (8.1, 7, Vista) on your network

If someone is on the same network as you and also using new versions of Windows, you can share a contact with them without the need to send it to them. Follow these steps to share any contact in your Windows Contacts folder.

1. Open Windows Contacts .

2. Right-click the contact you want to share, click Share, and then follow the instructions. When you are done, the people you have shared the contact with will be able to access it over the network. They will be able to open, view, and edit the contact, and even save it in their own Windows Contacts folder.

To share a contact with someone using Windows 10 (8.1, 7, Vista) on a different network

If someone is on a different network than you, you can only share a contact by sending it to them as an e-mail attachment. Follow these steps to share a contact by sending it as an e‑mail attachment. Recipients running new versions of Windows will be able to open, view, and edit the contact, and even save it in their own Windows Contacts folder.

1. Open Windows Contacts .

2. Right-click the contact you want to share, click Send To, and then click Mail Recipient. A new e‑mail message opens in your default e-mail program with the contact attached. Now you can send it to the person you want to share with. For information on how to send attachments with Windows Mail, see Send an attachment in a Windows Mail message .

To share a contact with someone who is not using Windows 10 (8.1, 7, Vista)

Follow these steps to share a contact, first by converting it to a format that people not using new versions of Windows can view, and then sending it as an e‑mail attachment.

1. Open Windows Contacts .

2. Find the contact you want to share, right-click the contact, and then click Send Contact. This will create a new message with the contact attached and converted to the commonly used vCard format, which you can e‑mail to the person you want to share it with. For information on how to send attachments with Windows Mail, see Send an attachment in a Windows Mail message .

Notes

  • When you convert a contact to the vCard format, it will lose any picture you added and some or all information in the Family and Notes fields. You might consider opening a vCard before you send it to someone to make sure all the information you want to share has been saved.
  • You can convert all your contacts at once to the vCard format by exporting them. For more information, see Import, export, or change the format for contacts .
  • Windows stores each contact as a separate .contact file (for example, johndoe.contact). When you share an individual contact, you share the corresponding .contact file.
  • When you send a contact card to someone by right-clicking a contact and then clicking Send Contact, this is different than right-clicking a contact, clicking Send To, and then clicking Mail Recipient. The Send Contact command converts the contact to the commonly used vCard format before attaching it to an e‑mail message. The Mail Recipient command does not convert the contact before attaching it to a message, so the person who receives it must be using new versions of Windows to open and view the contact.

See also

  • Can I send and receive vCard contacts?
  • Import, export, or change the format for contacts
  • Organize and find contacts


Can I send and receive vCard contacts?

Windows Contacts (Address Book) ›› Import, export, and share contacts ››

Yes, you can send and receive contacts in the commonly used vCard file format. When you receive a vCard contact, you can import the file into your Contacts folder. The Import command can convert vCard files to the .contact file format used in new versions of Windows.

You can also send someone a contact in the vCard format by using the Export command in Windows Contacts, which converts all your contacts to this format. Then you can send them to people who are using an earlier version of Windows or who are using a different operating system, allowing them to view your contacts.

To convert just one contact at a time to the vCard format and send it to someone, right-click the contact and then click Send Contact. This will create a new message in your default e‑mail program with the contact attached.

For more information, see Import, export, or change the format for contacts .

Notes

  • When you convert a contact to the vCard format, it will lose any picture you added and some or all information in the Family and Notes tabs. Likewise, when you import a vCard into the Contacts folder, you are able to store additional information in the contact, such as a picture.

See also

  • Can I use Windows Contacts with other programs besides Windows Mail?
  • What happened to Windows Address Book?


Make Windows Contacts the default contacts program

To make Windows Contacts the default contacts program

Windows Contacts (Address Book) ››

This chapter explains how to make Windows Contacts the default program for your contacts.

If you are running Windows 10 version 1709, 1803 or later, see To make Windows Contacts the default contacts program on Windows 10 computer .

If you are running other Windows versions (include Windows 10 version 1703 or earlier), see To make Windows Contacts the default contacts program on Windows 8.1 or Windows 7 computer .

See also

  • Make Windows Mail the default e-mail program
  • Make Windows Mail the default news program
  • Make Windows Calendar the default calendar program


Windows 10

To make Windows Contacts the default contacts program on Windows 10 computer

Windows Contacts (Address Book) ›› Make Windows Contacts the default contacts program ››

The instructions below are valid for Windows 10 versions 1709, 1803 or later. For Windows Server 2016 and Windows 10 versions 1703 or earlier, see To make Windows Contacts the default contacts program on Windows 8.1 or Windows 7 computer .

To open Default apps page

1. Right lick the Start button, and then click Settings.

2. In the Windows Settings window click Apps, and then click Default apps.

Choose defaults for Windows Contacts

1. On the Default apps page, click Set defaults by app.

2. Select Windows Contacts, and then click Manage.

3. Under File type and protocol associations, select Windows Contacts for LDAP protocol and the following file extensions: .contact, .group, .p7c, .vcf.

Associate file types with Windows Contacts

1. On the Default apps page, click Choose default apps by file type.

2. Under Choose default apps by file type, make sure that .contact, .group, .p7c and .vcf file extensions are associated with Windows Contacts application. To change the default program, click the extension, and then select Windows Contacts.

Associate protocols with Windows Contacts

1. On the Default apps page, click Choose default apps by protocol.

2. Under Choose default apps by protocol, make sure that LDAP protocol is associated with Windows Contacts application. To change the default program, click the item, and then select Windows Contacts.


Windows 8.1 or Windows 7

To make Windows Contacts the default contacts program on Windows 8.1 or Windows 7 computer

Windows Contacts (Address Book) ›› Make Windows Contacts the default contacts program ››

The instructions below are valid for the following operating systems: Windows 7, Windows Server 2008R2, Windows 8.1/8, Windows Server 2012/2012R2, Windows Server 2016, Windows 10 (version 1703 or earlier). For Windows 10 versions 1709, 1803 or later, see To make Windows Contacts the default contacts program on Windows 10 computer .

To open Default Programs page

1. In Windows 8.1 or Windows 10 (version 1703 or earlier), right click the Start button, and then click Control Panel. On Windows 7, click the Start button, and then click Control Panel.

2. In the Control Panel, click Programs, and then click Default Programs.

Choose defaults for Windows Contacts

1. In the Control Panel, under Default Programs, click Set your default programs.

2. In the list of programs, select Windows Contacts. Click Set this program as default to use Windows Contacts to open all file types and protocols it can open by default. Or click Choose defaults for this program to choose which file types and protocols Windows Contacts opens by default.

3. Windows Contacts can be associated with LDAP protocol and the following file extensions: .contact, .group, .p7c, .vcf.

Associate file types and protocols with Windows Contacts

1. In the Control Panel, under Default Programs, click Associate a file type or protocol with a program.

2. Make sure that LDAP protocol and also .contact, .group, .p7c and .vcf file extensions are associated with Windows Contacts application. To change the default program, click the extension, click Change Program, and then select Windows Contacts.


Windows Calendar

  • Open Windows Calendar
  • Customize Windows Calendar
  • Make Windows Calendar the default calendar program


Open Windows Calendar

Windows Calendar ››

To open Windows Calendar using Start menu or shortcut on your desktop

Click Start button, and then select Windows Calendar. Alternatively you can click the Windows Calendar shortcut on your desktop.

To open Windows Calendar from Windows Mail application

Open Windows Mail . Click the Tools menu, and then click Windows Calendar.

To open Windows Calendar using WM Restore Tool Manager

Select Windows Calendar command from the WM Restore Tool tray icon menu.

To open Windows Calendar using WM Restore Tool Control Panel

Click Windows Calendar in the Main tab of the Ribbon.

Or you can select Windows Calendar command from the File menu.


Customize Windows Calendar

Windows Calendar ››

In addition to using Windows Calendar as your primary calendar, you can use it to subscribe to web calendars from any participating organization's website or to share your schedule with others.

To open Windows Calendar

See Open Windows Calendar chapter of this user manual.

To change the calendar view

You can view your calendar by day, work week, week, or month.

  • Click the View menu, and then click the view you want. A check mark appears next to the view you select.

To view the details pane

  • If you can't see the details of a task, date, or calendar, click the View menu, and then click Details Pane so that a check mark appears. To close the Details pane, click Details Pane again, so that the check mark disappears.

To create a calendar

1. Click the File menu, and then click New Calendar.

2. In the New Calendar box, type the name you want for the calendar, and then press ENTER.

3. To choose the color of your appointments, in the Details pane, click Color, and then click the color you want.

To create an appointment

1. On the toolbar, click New Appointment.

2. In the New Appointment box, type a description of the appointment.

3. In the Location box on the Details pane, type the location of the appointment.

4. In the Calendar list, click the calendar where you want the appointment to appear.

5. To make an all-day appointment, select the All-day Appointment check box.

6. Enter start and end times.

7. To make the appointment recur, in the Recurrence list, click the type of recurrence you want.

8. To set a reminder, in the Reminder list, click how long before the appointment you want to be reminded.

9. To invite someone, in the Attendees list, type the e‑mail address of the person you want to invite, press ENTER, click the e‑mail address in the Invite list, and then click Invite.

Notes

  • To edit an appointment, double-click it, and then type over the existing text with your changes.

To create a task

1. On the toolbar, click New Task.

2. In the New Task box, type a description of the task.

3. In the Calendar list on the Details pane, click the calendar where you want the task to appear.

4. In the Priority list, click the priority you want: low, medium, or high.

5. Enter the start and due dates.

6. To set a reminder, in the Reminder list, click On date, and enter the date and time you want to be reminded.

To search for appointments or tasks based on letters, words, or other text

  • In the Search box, type letters or words from the appointment you want to find. The results appear as you type. The more you type, the more precise the results are.

To subscribe to a calendar

Many major sports teams, television and radio shows, and academic institutions offer calendars on the Internet. When you subscribe to one of these calendars, you can set how often your personal calendar is updated with the subscription calendar's event dates. Windows Calendar works with calendars in the iCalendar format (.ics).

  • On the toolbar, click Subscribe, and then follow the instructions.

Notes

  • To see a list of calendars that you can subscribe to online, click Windows Calendar website.

To publish a calendar

You can publish your own calendar on the Internet through a web host so that others can see and share it. If you want, you can publish your personal schedule with password protection, so that you can choose who can access and view it.

1. Click the Share menu, and then click Publish.

2. In the Calendar name box, type the calendar name that you want to share.

3. In the Location to publish calendar box, enter the location (such as a website) where you want to publish the calendar.

4. Select any other options you want, and then click Publish.

Notes

  • To see locations where you can publish your calendar online, click Where can I publish this calendar?

To print a calendar

You can print your calendar by day, work week, week, or month.

1. On the toolbar, click Print.

2. Under Print Style, click one of the following: Day, Work Week, Week, or Month, and then click OK.


Make Windows Calendar the default calendar program

To make Windows Calendar the default calendar program

Windows Calendar ››

This chapter explains how to make Windows Calendar the default calendar program.

If you are running Windows 10 version 1709, 1803 or later, see To make Windows Calendar the default calendar program on Windows 10 computer .

If you are running other Windows versions (include Windows 10 version 1703 or earlier), see To make Windows Calendar the default calendar program on Windows 8.1 or Windows 7 computer .

See also

  • Make Windows Mail the default e-mail program
  • Make Windows Mail the default news program
  • Make Windows Contacts the default contacts program


Windows 10

To make Windows Calendar the default calendar program on Windows 10 computer

Windows Calendar ›› Make Windows Calendar the default calendar program ››

The instructions below are valid for Windows 10 versions 1709, 1803 or later. For Windows Server 2016 and Windows 10 versions 1703 or earlier, see To make Windows Calendar the default calendar program on Windows 8.1 or Windows 7 computer .

To open Default apps page

1. Right lick the Start button, and then click Settings.

2. In the Windows Settings window click Apps, and then click Default apps.

Choose defaults for Windows Calendar

1. On the Default apps page, click Set defaults by app.

2. Select Windows Calendar, and then click Manage.

3. Under File type and protocol associations, select Windows Calendar for .ics file extension and WEBCAL protocol.

Associate file types with Windows Calendar

1. On the Default apps page, click Choose default apps by file type.

2. Under Choose default apps by file type, make sure that .ics file extension is associated with Windows Calendar application. To change the default program, click the extension, and then select Windows Calendar.

Associate protocols with Windows Calendar

1. On the Default apps page, click Choose default apps by protocol.

2. Under Choose default apps by protocol, make sure that WEBCAL protocol is associated with Windows Calendar application. To change the default program, click the item, and then select Windows Calendar.


Windows 8.1 or Windows 7

To make Windows Calendar the default calendar program on Windows 8.1 or Windows 7 computer

Windows Calendar ›› Make Windows Calendar the default calendar program ››

The instructions below are valid for the following operating systems: Windows 7, Windows Server 2008R2, Windows 8.1/8, Windows Server 2012/2012R2, Windows Server 2016, Windows 10 (version 1703 or earlier). For Windows 10 versions 1709, 1803 or later, see To make Windows Calendar the default calendar program on Windows 10 computer .

To open Default Programs page

1. In Windows 8.1 or Windows 10 (version 1703 or earlier), right click the Start button, and then click Control Panel. On Windows 7, click the Start button, and then click Control Panel.

2. In the Control Panel, click Programs, and then click Default Programs.

Choose defaults for Windows Calendar

1. In the Control Panel, under Default Programs, click Set your default programs.

2. In the list of programs, select Windows Calendar. Click Set this program as default to use Windows Calendar to open all file types and protocols it can open by default. Or click Choose defaults for this program to choose which file types and protocols Windows Calendar opens by default.

3. Windows Calendar can be associated with .ics file extension and WEBCAL protocol.

Associate file types and protocols with Windows Calendar

1. In the Control Panel, under Default Programs, click Associate a file type or protocol with a program.

2. Make sure that .ics file extension and WEBCAL protocol are associated with Windows Calendar application. To change the default program, click the extension, click Change Program, and then select Windows Calendar.


Licences (WM Restore Tool)

  • License Types
  • View License Status
  • Purchase License
  • Add/Change License
  • License Support
  • Frequently Asked Questions (FAQ)


License Types

Licences (WM Restore Tool) ››

Currently the only one type of license is offered for WM Restore Tool:

Windows Mail Restore Tool License (Version 2)

With this type of license you can:

  • Restore and use classic Windows Mail (formerly Outlook Express) software on your Windows 10, Windows 8.1 or Windows 7 computer*.
  • Automatically or manually restore Windows Mail software after system updates.
  • Backup and Restore Windows Mail message store.
  • Backup and Restore Windows Mail settings.
  • Restore and use classic Windows Calendar application.

Notes

  • (* : You also can use our software tool on the following operation systems: Windows Server 2016, Windows Server 2012/2012R2 and Windows Server 2008R2.


View License Status

To View License Status

Licences (WM Restore Tool) ››

1. Open WM Restore Tool Control Panel. To do this click Start, point to WM Restore; click WM Restore Tool Control Panel. Alternatively, you can select WM Restore Tool Control Panel command from the WM Restore Tool tray icon menu.

2. To view your License Status, in the WM Restore Tool Control Panel click About in TreeView.

3. To view extended License Status, in the WM Restore Tool Control Panel click License in TreeView.


Purchase License

To Purchase License

Licences (WM Restore Tool) ››

1. To purchase a license, you should visit our website:

http://www.winmail10.com/buy.htm

2. Open WM Restore Tool Control Panel. To do this click Start, point to WM Restore; click WM Restore Tool Control Panel. Alternatively, you can select WM Restore Tool Control Panel command from the WM Restore Tool tray icon menu.

3. In the WM Restore Tool Control Panel click License in TreeView, then click Buy Now button.

5. After doing payment, in the WM Restore Tool Control Panel click License in TreeView, then click Register.

6. The section To order License Key in the WM Restore Tool Licensing window indicates your computer's unique System ID. This information is required to generate your license key. You should select your SystemID, Copy and paste the SystemID in your document (e-mail). You should also provide the necessary information that confirms your payment. This email should be sent to sales@t38faxvoip.com .

7. Usually, we send you an e-mail with a proposal to send your System ID. You should specify a valid email address when paying for a product to be possible to contact you.

Notes

  • Your SystemID depends on Hardware of your computer. If you are planning to do some changes with your Hardware, please do it before ordering your License Key.


Add/Change License

To Add/Change License

Licences (WM Restore Tool) ››

1. To Add New License or replace your License Key in the WM Restore Tool Control Panel click License in TreeView, then click Register button.

2. Copy the License Info from e-mail and paste it in the License Info field in section To activate License Key in the WM Restore Tool Licensing window. The first number is usually '1' and indicates the Windows Mail Restore Tool License, the second and third are zeros and reserved for future use.

3. Copy the License Key from e-mail and paste it in the License Key field in section To activate License Key in the WM Restore Tool Licensing window.

4. Click Update button. To activate your License Key, administrator privileges are required.

5. Wait for the WM Restore Tool to check and restore the Windows Mail components and files.

6. Click the License has been activated message in the system tray. Restart WM Restore Tool Manager by clicking the WM Restore Tool shortcut on the desktop or using any other way.

7. Open the WM Restore Tool Control Panel by selecting the WM Restore Tool Control Panel command from the WM Restore Tool tray icon menu. Click About in TreeView and view License Status.

8. To view extended License Status in the WM Restore Tool Control Panel click License in TreeView.

Notes

  • Please Save your System ID and e-mail with your License Key.
  • The license key is checked before saving the key in the Windows registry. Thus, the possibility of accidentally entering of the invalid license key is excluded.
  • To remove license key, click Remove button. Administrator privileges are required.


License Support

Licences (WM Restore Tool) ››

The license support period is 1 calendar year from the date of purchase of the license.

  • The license key is tied to a single computer and generated based on computer's unique System ID. By default the license key is not time-limited.
  • Free replacement of license key (generation of a new key for another System ID) due to the modification of computer hardware, reinstallation of the operating system, etc. is allowed during license support period (1 year). By default, the interval between changes of the license can not be less than 3 months. In any case, free replacement of license key during license support period is allowed no more than 2 (two) times.
  • When replacing the license key for free the old license key (System ID) is blocked and added to the blacklist. Thus, you can not ever use WM Restore Tool on your old computer after such replacement of license key.
  • The user of licensed version of the program has the right to pay for the extension of the license support. The cost of extending the license support for 1 year is set at 40% of the current price of your license at the time of renewal.
  • Any questions regarding license support please send email to the sales department .


Frequently Asked Questions

Frequently Asked Questions (FAQ)

Licences (WM Restore Tool) ››

I want to buy WM Restore Tool. How can I do it?

Please visit our website and go to the payment page . Select the license you want to buy and click Buy Now. Follow the instructions of the payment system.

I am going to buy WM Restore Tool. What kind of license do I need?

Currently the only one type of license is offered for WM Restore Tool. Detailed description of the license can be found in the License Types chapter of this manual as well as on our website on the payment page .

What type of license do I have in trial version?

The trial version allows you to test all functions available in the full version within limited trial period of 15 days. Some other limitations are described in the Installing a Trial Copy chapter of this user manual.

Why should I pay for using Windows Mail? As far as I know, this is a free program included in Windows.

Windows Mail (formerly Outlook Express) is written by Microsoft and included in Windows Vista and Windows XP. We in no way claim any copyrights and do not attempt to sell you this wonderful classic software. We only offer you a recovery tool, WM Restore Tool, that helps you to use the specified software on new operating systems (e.g. Windows 10, Windows 8.1, Windows 7) where it is not installed by default.

I have purchased a license. Where is my license key?...

As it's mentioned in the Purchase License chapter of this manual, after doing payment you should send your SystemID to our sales department . We need your SystemID to generate your license key. Usually, we send you an e-mail with a proposal to send your SystemID. You should specify a valid e-mail address when paying for a product to be possible to contact you. We usually try to contact you within a few hours after receiving the money from you (but no later than 48 hours, according to the requirements of the payment system).

I have paid for my license, please send me the license key. I have installed the WM Restore Tool on a temporary server, the next weeks I will install WM Restore Tool on a new server. (Next month, year I am going to buy new computer or change my hard drive...) Can I ask for another license later?

You can ask for a temporary license key (with Expiration Date). In this case you will be able to ask for another license key (even for another computer) at the end of the license period. If you want to get a temporary license key instead of permanent, you should ask about it before getting a license. By default, we give you a permanent license key tied to a single SystemID.

What happens to my license if I reinstalled WM Restore Tool? What happens to my license if I reinstalled Windows? Do I have to ask for a new license key?

When removing and reinstalling the WM Restore Tool, your license key is stored in the Windows Registry. No need to enter it again.

The license is tied to your single computer (SystemID). If you use normal hardware computer, SystemID depends only on your hardware and does not depend on your Windows operation system. After reinstallation of your Windows you can use your license key without problem. In this case, you must re-enter the license key. If you use Virtual machine, SystemID not saved due to the lack of hardware as such. You should install WM Restore Tool on normal hardware computer to avoid problems of this kind. Free replacement of license key is allowed during license support period (1 year) and no more than 2 (two) times.

I am using a desktop at home but also a laptop when I go on a trip. Also, I sometimes work on my office computer... I never use both computers at the same time. Can you please give me a license key that will work on both machines?

The license is tied to a single computer. If you want to use WM Restore Tool on multiple computers, you should purchase a separate license for every computer.

Our trial is expired. Can I get an extension to your trial? (How can I reset trial period?)

We don’t know how to reset trial period at your computer. We also do not know how to hack our protection. 15 days is more than enough for testing. If you intend to use WM Restore Tool after 15 days, you should purchase a license .

We are a well known company, our products are known around the world... Can you please send us the license key, ideally not bound to a machine since we have a lot of testing machines..?

15 days is more than enough for testing. If you intend to use WM Restore Tool after 15 days, you should purchase a license . The license is tied to a single computer, therefore you need to purchase a separate license for every computer where you want to use WM Restore Tool. Well-known successful companies usually do not ask such a question. Moreover, our prices are relatively low.

My hard drive (my motherboard) died which was unexpected... Can you please send me another license?

We do not recommend you to install our software on old computers with bad hard drives. It should also be noted that the lifetime of the hard drive is at least 2-3 years (and this at a very rough handling). Free replacement of license key is allowed during license support period (1 year) and no more than 2 (two) times. Please contact our sales department .

I cloned my hard drive using the special program, deactivated the old one (because of hardware problem) and started the new one. But the WM Restore Tool does not work. Then I removed WM Restore Tool from my machine, rebooted and reinstalled it. But the same problem...

The license is tied to a single computer (SystemID). Your SystemID can not be “cloned”, it depends on your hardware (hard drive). Free replacement of license key is allowed during license support period (1 year) and no more than 2 (two) times. Please contact our sales department .

I have reinstalled Windows and my SystemID changed. I use Virtual Machine (VMWare etc) and my virtual server crashed last Friday. Can you please send me another license?

We strongly do not recommend to install WM Restore Tool on virtual machines. Virtual machines are highly unstable and require frequent re-installation in which SystemID not saved due to the lack of hardware as such. Please install WM Restore Tool on normal hardware computer. In any case you can ask for new license key during license support period (1 year). The interval between changes of the license can not be less than 3 months. Free replacement of license key during license support period is allowed no more than 2 (two) times. Please contact our sales department .

I desided to use WM Restore Tool at another computer. Can you please send me another license? (How can I move my license?)

The license is tied to a single computer. Free replacement of license key is allowed during license support period (1 year) and no more than 2 (two) times. When replacing the license key for free the old license key (System ID) is blocked and added to the blacklist. Thus, you can not ever use WM Restore Tool on your old computer after such replacement of license key.

I want to be a reseller of your program. What should I do? Will I have any special discounts?

You can register as our affiliate at Share-it website and to get some discount (more details can be found at Share-it website ). If you need additional information how Share-it affiliate program works, you should contact Share-it Support Team.

We have used illegal copy of Windows and were forced to destroy our computers (with WM Restore Tool license installed).... Can you please send me another WM Restore Tool license?

Sorry, but in this case, you definitely have to purchase a new WM Restore Tool license .


Removing WM Restore Tool

  • To Remove Software


To Remove Software

Removing the Software

Removing WM Restore Tool ››

To remove WM Restore Tool from the local computer

1. Close all WM Restore Tool components to avoid possible problems.

2. On Windows 10, right click the Start button, click Apps and Features and then click Programs and Features. On Windows 8.1, right click the Start button, and then click Programs and Features. On Windows 7, open Windows Control Panel, click Programs and then click Uninstall a Program.

3. Right click the Windows Mail Restore Tool entry, and then click Uninstall.

4. In the Uninstall Windows Mail Restore Tool wizard click Uninstall.

5. Specify uninstall options and then click Continue. If you want to keep settings and do not want to delete files created in program operations, leave the default options as shown in the picture below.

The uninstall options are:

All files

Select this option to completely remove the program from your computer. All your settings and files created in program operations (WM Restore Tool logs, Windows Mail message store, Windows mail settings etc...) will be removed. Be careful! Deleted e-mail messages can not be restored.

Specified files

Select this option to keep settings and files created in program operations. Tick the components for removal.

Program Files (WM Restore Tool)

This option is always selected and can not be unchecked.

Windows Mail Components

This option is always selected and can not be unchecked.

WM Restore Tool options and logs

Tick this option to delete WM Restore Tool settings, log files and backup files.

Windows Mail Settings (Current user)

Tick this option to delete your Windows Mail settings. Be careful! This option will delete your current Windows Mail configuration.

Windows Mail Database (Current user)

Tick this option to delete Windows Mail message store. This option will delete your e-mail accounts configuration and all e-mail messages. Be careful! Deleted e-mail messages can not be restored.

6. At the final window of the Uninstall Windows Mail Restore Tool wizard click Finish.


Running WM Restore Tool via Remote Desktop

Running WM Restore Tool via Remote Desktop (RDP)

With Remote Desktop Connection (RDP) you can remotely configure and run applications at your computer. RDP is a standard Windows feature, no need to download complicated, sometimes poor-quality third-party software. You can use RDP to remotely install and configure WM Restore Tool application. The administrator account should be used.

To do necessary settings on the computer where WM Restore Tool installed, see Configure RDP on the computer I want to connect to .

To connect to the computer with WM Restore Tool from the other machine, see Connect to remote computer using RDP .

Note that if you need remote assistance , you should grant access to your computer via standard RDP connection, as described in this chapter. It should be noted that our experts do not use any other software for remote assistance .


Configure RDP on the computer I want to connect to

Running WM Restore Tool via Remote Desktop ››

To allow remote connections on the computer you want to connect to:

1. On Windows 10, right click the Start button, click System and then click System Info. On Windows 8.1, right click the Start button, and then click System. On Windows 7, click Start, point to Computer, in the menu click Properties to open System..

2. In the left pane, click Remote settings. If you're prompted for an administrator password or confirmation, type the password or provide confirmation.

3. In the Remote tab in the System Properties dialog box, under Remote Desktop, select Allow remote connection to this computers option. Uncheck Allow connections only from computers running Remote Desktop with Network Level Authentication option to be possible to access your computer from old clients.

4. If you're an administrator on the computer, your current user account will automatically be added to the list of remote users and you can skip other steps.

5. Click OK or Apply to save settings.

Notes

  • Not all editions of Windows include Remote Desktop Connection feature. See also documentation to your Windows operating system.


Connect to remote computer using RDP

Running WM Restore Tool via Remote Desktop ››

To start Remote Desktop on the computer you want to work from:

1. On Windows 10 or Windows 8.1, switch to Search pane, type remote desktop connection, and then click Remote Desktop Connection. On Windows 7, click Start, click All Programs, click Accessories, and then click Remote Desktop Connection.

2. In the Remote Desktop Connection dialog box, in the Computer box, type the name of the computer that you want to connect to, and then click Connect. (You can also type the IP address instead of the computer name).

3. You will be asked for credentials when you connect.

Notes

  • The version of Remote Desktop Connection client depends on the edition, Service Pack version or version of your Windows. See also documentation to your Windows operating system.


Virtual Machines Problems

Currently, the installation of Windows operating system on Virtual Machine is quite popular. Tens and hundreds of developers insist that their Virtual Machines provide exactly the same environment as provided by normal hardware computers. According to their statements, there are no difference between the operating system installed on Virtual Machine and the operating system installed in the usual way.

Unfortunately, in practice, the picture may be much more sad. Your system is unstable, you often have to reinstall it. You often have problems with standard features, drivers and so on. Your favorite programs are not working properly or crashing at the most inopportune moment. You start to blame the software developers and say that they write poor-quality programs.

So, is it possible to install WM Restore Tool on a Virtual Machine? Will it work on it?

Yes you can. But... FaxVoip Software does not give any warranties and accept no liability if WM Restore Tool program will not operate correctly when installed on a Virtual Machine. WM Restore Tool is a rather complicated application from a technical point of view. It is no wonder that any of the carefully concealed defects of your Virtual Machine may emerge and cause an error. In the case of error that can not be confirmed by reproducing the same problem on the hardware computer with the same operating system installed on it, our experts are unlikely to be able to help you. We test our program on the normal hardware machines and never use Virtual Machines. Perhaps your Virtual Machine is the best in the world, but please try to solve the problem with its developers, because they, not we, and not Windows developers states that the "Virtual Machine works just as well".

In other words, we strongly recommend that you install WM Restore Tool on the normal hardware-based computer.

Answers to questions frequently asked by users of Virtual Machines can be found in the Frequently Asked Questions (FAQ) section of this chapter.


Frequently Asked Questions

Frequently Asked Questions (FAQ)

Virtual Machines Problems ››

I have reinstalled Windows and my SystemID changed. I use Virtual Machine (VMWare etc) and my virtual server crashed last Friday. Can you please send me another license?

We strongly do not recommend to install WM Restore Tool on Virtual Machines. Virtual Machines are highly unstable and require frequent re-installation in which SystemID not saved due to the lack of hardware as such. Please install WM Restore Tool at normal hardware computer. If you still decided to ignore our recommendation and to install WM Restore Tool on a Virtual Machine, you should understand the following. In any case you can ask for new license key during license support period (1 year). The interval between changes of the license can not be less than 3 months. Free replacement of license key during license support period is allowed no more than 2 (two) times.

I have one problem with your software. On my VMWare Machine, Windows 7 (Windows 8.1, Windows 10), there are no problems. But then WM Restore Tool crashes. Do you have any suggestion, what can I do?

You can install WM Restore Tool on the same operation system installed on normal hardware-based machine.

Our specialists are not very good experts in the part of Virtual Machines and we are ready to confirm it. Please, address this question to VMware support. They are good experts in parts of Windows and should provide correct operation of Windows-compatible programs at their virtual systems.

Hi, I just installed new version of your WM Restore Tool and now not able to run the program. In my log I see: Faulting application WMConfig.exe, version 2.2.0.1, faulting module kernel32.dll... I have not had this error in previous version. I use VMWare... Can you fix the problem?

We do not give any warranties if WM Restore Tool program will not operate correctly when installed on a Virtual Machine. Maybe we've added some new function, used WIN API, that not been used in the previous version of WM Restore Tool. Likely to support this function is not finalized in your Virtual Machine. Please contact your VM Support Team and ask them to fix this issue.

Are you going to support Virtual Machines in the future?

We support the correct operation of our program in the Microsoft Windows operating systems. The correct functioning of the operating system is definitly the task for those who develop equipment (in the case of Virtual Machine, developers of your Virtual Machine).


Technical Support

You can contact our technical support by sending an e-mail to support@t38faxvoip.com

For the latest technical support information, please visit http://www.winmail10.com

Sales department: sales@t38faxvoip.com

Notes

  • Our experts are also ready to help you via Remote Assistance .


Remote Assistance

Technical Support ››

In the case of non-standard problems, as well as to accelerate the solution of problems, our experts can provide Remote Assistence and help to correct the problem directly on your computer. To use this possibility, you must grant access to your computer via Remote Desktop connection (RDP) . To get Remote Assistance, please contact our Support Team .

Frequently Asked Questions (FAQ)

How do I configure my computer to your experts were able to access it and provide remote assistance?

You should to configure access via Remote Desktop Connection on your computer where WM Restore Tool installed. To do this, follow the instructions in the Configure RDP on the computer I want to connect to chapter.

What program do you use for remote access to my computer?

Our experts use a standard Remote Desktop Connection client produced by Microsoft, which is a part of Windows operating system. We use the standard procedure described in the Connect to remote computer using RDP chapter.

What are the necessary data, that I have to tell you?

You should provide us with IP-address of your computer, Username (must be an Administrator) and Password. Naturally, you should explain your problem to our experts. The need for Remote Assistance should be coordinated with our Support Team . If you use a Virtual Machine , we ask you to inform us about it in advance. We remind that our experts don't solve specific problems of virtual machines.

I have my TeamView (GoTo Meeting) software installed at my computer and my Session ID is 666-666-666 and valid during the next 10 minutes (3 hours). TeamView is a very good program. I am in office for 40 minutes (until 8 PM local time). Can you please see at my problem?

Our specialists do not use third-party software for remote access to your computer. These programs are not installed on our computers and can not be used for security reasons.

Note that Remote Assistance is usually offered in the case of obscure problems that can not be solved in the usual way for 5 minutes. Our experts usually takes some time to understand the problem on your computer and try to find a solution. After preliminary approval, and providing access to your computer, our expert will examine your problem over the next 24 hours (usually sooner) and will contact you.

Why should I give you access to my computer? I am not able to give you the administrator password. What are you going to do at my computer?

Strange question... You are asked to solve your problem and provide remote assistance. Naturally, our specialists will deal exclusively with the problems of our program on your computer.

Without access as an administrator, we will likely not be able to understand and resolve the problem, so it is necessary.

Of course, only you can make a final decision on the granting or not granting access to your computer.

I do not currently have a license for your program. (WM Restore Tool installed as a trial version). Can I ask you to provide remote assistance?

Yes you can. Please contact our Support Team . Note that customers who have paid for a license have a priority right to get support.


Other Products

  • Fax Voip Windows Fax Service Provider
  • Fax Voip T38 Fax & Voice
  • Fax Voip Softphone


Fax Voip Windows Fax Service Provider

Other Products ››

Fax Voip Windows Fax Service Provider
T.38 and Audio Fax, SIP, H.323

www.t38faxvoip.com/fsp

Enables Microsoft Fax and Windows Fax and Scan, which are built into Windows, to send and receive T.38 and Audio Faxes using VoIP. ECM (Error Correction Mode) support. Multiple SIP Registrations. Call Routing. Mail to Fax. Fax Routing Extension: Route through e-mail, Store in a folder, Print, Custom Routing.

About Fax Voip FSP

Fax Voip Windows Fax Service Provider (Fax Voip FSP) enables Microsoft Fax and Windows Fax and Scan, which are built right into Windows, to send and receive T.38 and audio (over G.711 codec) faxes using your VoIP (SIP or H.323) infrastructure without any further cost.

Windows Fax Service and Windows Fax and Scan application is an integrated fax software included in all Windows versions. It is an extensible fax platform that you can use to deploy shared fax resources in your organization. Users within an organization can install a connection to a remote fax printer on a network fax server and send and receive faxes using shared fax devices located on the server, as well as from a local fax device attached to their computers. Fax administrators can configure, manage, and monitor these shared fax resources. Centralized management of server-based shared fax devices means easier management and maintenance, and lower costs. Fax users can send and receive faxes without the need to use manual fax machines, saving time and effort.

Fax Voip FSP replaces the standard Microsoft Modem Device Provider by the Fax Voip T.38/G.711FAX Device Provider. This allows you to use the Windows Fax Service most efficiently. In particular, the ECM (Error Correction Mode) is supported. The busy signal is also detected correct way. Using Fax Service Provider (FSP) instead of Virtual COM Ports and modems significantly improves reliability of your fax system.

Fax Voip FSP allows Windows Fax and Scan to receive Caller ID and Called Number (DID) - via Routing Information field.

Multiple SIP Registrations and Call Routing functions make your system the most flexible as well as allowing you to work with different SIP and H.323 providers simultaneously.

The Mail to Fax function will let you send faxes directly from your e-mail application. The body of your e-mail messages will act as the fax cover page, while any attached documents (e.g. PDF, TIFF, or TXT formats) will be converted into additional fax pages. Faxes can be sent to multiple recipients, and you can mix different formats as attachments to your messages.

Fax Voip FSP Routing Extension allows you to route incoming faxes depending on the Caller Number (Caller ID) and Called Number (DID), using the following fax routing methods: Route through e-mail, Store in a folder, Print. Custom routing for incoming faxes allows you to easy add any routing functionality by using custom application that is started after receiving a fax.

Fax Voip FSP has been successfully tested with CALLCentric , babyTEL , T38FAX , MondoTalk and many other VoIP service providers.


Fax Voip T38 Fax & Voice

Other Products ››

Fax Voip T38 Fax & Voice
High quality VoIP fax solution for your business

www.t38faxvoip.com

Fax and Answering Machine for your SIP/H.323/ISDN CAPI 2.0 line. Multiple SIP Registrations. Call Routing. Voice Fax Modem for your Fax & Voice software. Color faxes over VOIP and ISDN. Incoming Fax Routing: Route through e-mail, Store in a folder, Print. Fax-on-Demand.

About Fax Voip T38 Fax & Voice

So, you need to send faxes and you need an answering machine. You’ve got used to working with your fax software. You’ve got used to working with your answering machine software.

You want to send faxes over VOIP or ISDN and you know about T.38 fax protocol. You want to use the answering machine with your SIP, H.323 or ISDN line. You want to use your favourite fax and voice software but you don’t know how to do it.

No problem! Fax Voip T38 Fax & Voice is a solution for you and your business.

What is Fax Voip? From the perspective of your fax or voice application, it is a Voice Fax Modem. Fax Voip installs Virtual COM Ports and virtual Fax Voip 14.4K TAPI Voice-Fax Modems onto your system. You can setup your Fax & Voice program to operate with Fax Voip COM ports or virtual modems. From the perspective of your VOIP internet network, it’s a SIP/H.323 client with T.38 and G.711 Fax support. From the perspective of your ISDN line, it’s CAPI 2.0 client with audio fax support. With Fax Voip you can send and receive T.38 and audio (color and black-and-white) faxes and voice messages without any hardware, using your favourite Fax & Voice program. Fax Voip is the ideal solution for the implementation of Fax and Voice Mailbox into SIP, H.323 or ISDN network. You can use Fax Voip with your VOIP or ISDN-based PBX or with your SIP/H.323/ISDN Provider. Fax Voip can also support from 1 to 100 virtual lines simultaneously.

Multiple SIP Registrations and Call Routing functions make your system the most flexible as well as allowing you to work with different SIP and H.323 providers simultaneously.

Fax Voip supports Caller ID and Dial a Phone Number Extension features.

It is also possible to send T.38, audio and CAPI faxes via Fax Voip Virtual Printer and receive faxes directly in TIFF, PDF or SFF files without using fax software, and without limiting the number of incoming fax sessions. You can manage faxes with Fax Voip Console.

You can send not only faxes, but also audio messages.

Fax Voip is a fully-functional system for sending faxes and audio messages via e-mail (Mail to Fax and Mail to Audio) and for receiving faxes to e-mail (Fax to Mail).

Incoming Routing Methods (Built-in lines): Route through e-mail, Store in a folder, Print and Incoming Routing Methods (Microsoft Fax)*: Route through e-mail, Store in a folder, Print allow you to route incoming faxes to recipients on the network.

Fax on Demand function allows callers to retrieve information via fax on the same call (from a fax machine).

Fax Voip T38 Fax & Voice has been successfully tested with Microsoft Fax*, CallStation, BVRP Classic Phone Tools 9, FaxTalk Messenger Pro , WinFax Pro and many other well-known programs.

Fax Voip has been successfully tested with CALLCentric , babyTEL , T38FAX , MondoTalk and many other VoIP service providers.

Notes

  • (* : When using Microsoft Fax and Windows Fax and Scan, we currently recommend you to use our new solution, Fax Voip Windows Fax Service Provider (Fax Voip FSP), which was released in 2017. Fax Voip FSP replaces the standard Microsoft Modem Device Provider by the Fax Voip T.38/G.711FAX Device Provider. This allows you to use the Windows Fax Service most efficiently. In particular, the ECM (Error Correction Mode) is supported. The busy signal is also detected correct way. Fax Voip FSP implements Fax Voip FSP Routing Extension that is integrated into the Windows Fax Service. Fax Voip FSP stores the Called Number (DID) in the Routing Information field, which is available in particular in the Windows Fax and Scan software, in the incoming fax properties (no workarounds are used). Also, the Mail to Fax function is significantly improved. Using Fax Service Provider (FSP) instead of Virtual COM Ports and modems significantly improves reliability of your fax system.


Fax Voip Softphone

Other Products ››

Fax Voip Softphone
Phone, Fax, Call Recording, Random Calls

www.t38faxvoip.com/phone

SIP/H.323 software telephone. Call Recording. Playing audio messages into the telephone line. Sending and Receiving T.38 and Audio Faxes. Music on Hold. Call Transfer. Call Forwarding. Phone Book. Log Book. Random Phone Calls.

About Fax Voip Softphone

Fax Voip Softphone is a powerful and unique SIP / H.323 software telephone that lets users make phone calls, record calls, play audio files into the telephone line as well as send/receive T.38 and audio faxes from one single software application using any Voice over IP (VoIP) telephony provider. Fax Voip Softphone supports Music on Hold, Call Transfer and Call Forwarding.

Audio and Fax panel allows you to send pre-prepared faxes and audio messages in one click.

With Log Book you can easily view call history, view received and sent faxes and listen to call recordings and sent audio messages.

The Phone Book provides a convenient place to store information about your contacts.

Random Phone Calls function can be useful for your business, as well as for different testing purposes. The function allows you to automatically make repetitive phone calls to one or more target phone numbers. This function allows you to play audio messages into the telephone line, as well as to record phone calls.

Using the Fax Voip Softphone Control Panel, you can easily configure the softphone according to your requirements.

Fax Voip Softphone has been successfully tested with CALLCentric , babyTEL , T38FAX , MondoTalk and many other VoIP service providers.